(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1005131,      20780]*)
(*NotebookOutlinePosition[   1006125,      20810]*)
(*  CellTagsIndexPosition[   1006081,      20806]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
KT08
Non-singlet quark distributions
PDF's in LO, NLO, and NNLO.\
\>", "Title",
  CellFrame->True,
  Background->RGBColor[0.768627, 0.784314, 0.0901961]],

Cell[BoxData[
    \(\(\( (*\ 
      Title : \ \ Mathematica\ package\ by\ ALi\ Khorramian\ amd\ S . \ 
            Atashbar\ Tehrani*) \)\(\[IndentingNewLine]\)\(\ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\)\( (*\ \ KT08' s\ Non - 
        singlet\ PDFs\ \ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\( (*\ 
      Author : A . \ Khorramian\ and\ S . \ 
            Atashbar\ Tehrani\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      Package\ \(Version : May\ 8\), 
      2008\ \ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(<< 
      Graphics`Graphics`\n
    << Graphics`MultipleListPlot`\n
    << Graphics`Legend`\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["Load PDF package",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nSet working directory and load PDF package\nYou need to change \
directory for load  ",
    FontSize->16],
  StyleBox["LO-NSpartons.m ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[",",
    FontSize->16],
  StyleBox[" NLO-NSpartons.m ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["and",
    FontSize->16],
  StyleBox[" NNLO-NSpartons.m",
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  packages.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(SetDirectory["\<C:/Documents and \
Settings/khorramian/Desktop/GridNS/\>"];\)\[IndentingNewLine]
    \(Get["\<partonsLO.m\>"];\)\[IndentingNewLine]
    \(Get["\<partonsNLO.m\>"];\)\[IndentingNewLine]
    \(Get["\<partonsNNLO.m\>"];\)\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  StyleBox["The value of PDF's as a function of x, xq[x,Q] in LO, NLO and \
NNLO.\nIt is possible to determine valence quark distributions xq at x=0.1 \
and ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=20 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.\n",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xuvLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(xdvLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(xuvNLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(xdvNLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(xuvNNLO[0.1, 20]\), "\[IndentingNewLine]", 
    \(xdvNNLO[0.1, 
      20]\[IndentingNewLine]\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(0.5738529793904852`\)], "Output"],

Cell[BoxData[
    \(0.30010631974257024`\)], "Output"],

Cell[BoxData[
    \(0.6017672906520372`\)], "Output"],

Cell[BoxData[
    \(0.3106101904914277`\)], "Output"],

Cell[BoxData[
    \(0.6124115635419439`\)], "Output"],

Cell[BoxData[
    \(0.3193583789932834`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["x.  ",
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nIt is possible to determine  xq as a function of  x and for \
fixed ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`Q\^2\)]],
  StyleBox["=5 ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`GeV\^2\)]],
  StyleBox[" for example.",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[{xuvLO[x, 50], xdvLO[x, 50]}, {x, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}, 
      PlotLegend \[Rule] {\*"\"\<\!\(xu\_v\)(x,\!\(Q\^2\)= 50) (LO)\>\"", \*"\
\"\<\!\(xd\_v\)(x,\!\(Q\^2\)= 50) (LO)\>\""}, \
\[IndentingNewLine]LegendPosition \[Rule] {0.001, 
          0.1}, \[IndentingNewLine]LegendSize \[Rule] {1.5, 
          0.2}, \[IndentingNewLine]LegendSpacing \[Rule] \(-0.05\), 
      LegendShadow \[Rule] None, \ 
      PlotRange \[Rule] {0, 
          0.7}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49423 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.40461 0.3808 0.247115 0.3808 [
[ 0 0 0 0 ]
[ 1 .49423 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0117674 0.78541 0.482462 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 8.51099e-018 0.882906 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.4)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.5)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.6)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02476 .04683 m
.02594 .07077 L
.027 .08759 L
.0294 .11824 L
.03373 .16229 L
.04355 .2401 L
.06336 .35242 L
.07373 .39566 L
.085 .43346 L
.09473 .4598 L
.10545 .48318 L
.115 .49984 L
.12527 .51407 L
.13612 .52558 L
.14628 .53356 L
.15637 .53915 L
.16209 .54139 L
.16482 .54224 L
.16739 .54291 L
.16984 .54344 L
.17249 .54389 L
.17365 .54405 L
.17489 .5442 L
.17605 .54431 L
.1771 .5444 L
.17834 .54447 L
.17966 .54452 L
.18088 .54455 L
.18204 .54454 L
.1827 .54454 L
.18339 .54452 L
.18464 .54447 L
.18533 .54443 L
.18598 .54439 L
.18746 .54426 L
.18989 .54399 L
.19215 .54366 L
.19728 .54262 L
.20228 .54126 L
.20762 .53942 L
.21731 .53513 L
.22611 .53023 L
.24527 .51653 L
.26605 .49756 L
.30693 .45074 L
.34629 .39837 L
.38414 .34558 L
.42444 .28998 L
.46323 .239 L
.50446 .18886 L
Mistroke
.54418 .14548 L
.58239 .10913 L
.62305 .07684 L
.66219 .05215 L
.70378 .0324 L
.72467 .02473 L
.74386 .01886 L
.78243 .01002 L
.80127 .00694 L
.82193 .00438 L
.84145 .00264 L
.8524 .00192 L
.86236 .0014 L
.87229 .00099 L
.88147 .0007 L
.89154 .00046 L
.89662 .00037 L
.90222 .00029 L
.90715 .00023 L
.91233 .00018 L
.92158 .00011 L
.92675 8e-005 L
.93155 6e-005 L
.93682 4e-005 L
.94243 3e-005 L
.94678 2e-005 L
.95078 1e-005 L
.95517 1e-005 L
.95741 1e-005 L
.95981 0 L
.96192 0 L
.96384 0 L
.96578 0 L
.96762 0 L
.96865 0 L
.96975 0 L
.97068 0 L
.97172 0 L
.97283 0 L
.97403 0 L
.97515 0 L
.97619 0 L
Mfstroke
0 0 1 r
.02476 .02767 m
.02594 .04177 L
.027 .05165 L
.0294 .06958 L
.03373 .0951 L
.04355 .13916 L
.05373 .17365 L
.06336 .19896 L
.07385 .22016 L
.08354 .23489 L
.09418 .24669 L
.09954 .25118 L
.10545 .25515 L
.11064 .25788 L
.11558 .2599 L
.12001 .26128 L
.1225 .26188 L
.12484 .26235 L
.12759 .26277 L
.13008 .26305 L
.13147 .26317 L
.13276 .26325 L
.13343 .26328 L
.13417 .2633 L
.13494 .26332 L
.13566 .26333 L
.13696 .26334 L
.13819 .26332 L
.1393 .26328 L
.1405 .26323 L
.14181 .26314 L
.1432 .26304 L
.1457 .26278 L
.15058 .26208 L
.15506 .26122 L
.16515 .25859 L
.17405 .25558 L
.18341 .25182 L
.22148 .2316 L
.262 .20417 L
.30101 .17498 L
.34246 .14389 L
.38241 .11604 L
.42083 .09229 L
.46171 .07061 L
.50108 .05305 L
.53893 .039 L
.57922 .02692 L
.61801 .01797 L
.63774 .01436 L
Mistroke
.65925 .01109 L
.69897 .00661 L
.71866 .005 L
.73962 .00364 L
.76105 .00255 L
.78122 .00175 L
.80131 .00113 L
.81978 .00071 L
.83862 .0004 L
.84931 .00028 L
.85928 .00019 L
.8643 .00015 L
.86975 .00012 L
.87455 .0001 L
.87965 8e-005 L
.88424 7e-005 L
.88929 5e-005 L
.89389 5e-005 L
.8982 4e-005 L
.90291 3e-005 L
.90805 3e-005 L
.91342 3e-005 L
.9184 2e-005 L
.9369 1e-005 L
.94656 1e-005 L
.95164 1e-005 L
.95701 0 L
.96171 0 L
.96438 0 L
.96566 0 L
.96688 0 L
.96797 0 L
.96917 0 L
.97025 0 L
.97126 0 L
.97234 0 L
.97354 0 L
.97479 0 L
.97596 0 L
.97619 0 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.40499 0.285195 0.97619 0.361355 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.00666667 0.0666667 [
[ 0 0 0 0 ]
[ 1 .13333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .13333 L
0 .13333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.016129 0.00333333 0.33871 0.07 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .03667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
(H) show
150.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
162.375 13.188 moveto
(L) show
168.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.016129 0.0633333 0.33871 0.13 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .09667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
(H) show
150.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
162.375 13.188 moveto
(L) show
168.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .49423 L
0 .49423 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{382, 188.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005n0000_2000`400?l00000o`00003oo`3ooomo
0?ooo`00o`3ooomo0?ooo`00o`3ooomo0?ooo`00o`3ooomo0?ooo`00o`3ooomo0?ooo`00C@3oool2
000000@0oooo0P0000030?ooo`@000009@3oool2000000@0oooo0P0000050?ooo`<000008`3oool2
000000@0oooo0P0000030?ooo`<000009@3oool2000000@0oooo0P0000040?ooo`800000:P3oool5
000005X0oooo001<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:`3oool00`000000oooo0?ooo`1J0?ooo`00C03oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool500000280oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`1J0?ooo`00C03oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000P0oooo0`00000T0?ooo`04
0000003oool0oooo000000T0oooo0P00000/0?ooo`030000003oool0oooo05X0oooo001<0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000002<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool00`00
0000oooo0?ooo`1J0?ooo`00C@3oool2000000X0oooo0P00000V0?ooo`8000002`3oool2000002@0
oooo0P00000:0?ooo`<00000903oool2000000X0oooo0P00000[0?ooo`800000G03oool00?l0oooo
O`3oool00?l0ooooO`3oool00?l0ooooO`3oool00?l0ooooO`3oool00?l0ooooO`3oool00?l0oooo
O`3oool001/0oooob`00000l0000o`L00000E@3oool00240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`03000000000?l0003o00l0003o203oool00`000000oooo0?l0000:
0?l000030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05X0oooo000Q0?ooo`030000003oool0oooo0:/0oooo1P000?lG0?oo
o`@0o`00SP3oool00240oooo00<000000?ooo`3oool0X03oool;0000oaX0oooo0`3o002B0?ooo`00
8@3oool2000009d0oooo10000?lQ0?ooo`@0o`00U@3oool00240oooo00<000000?ooo`3oool0V@3o
ool30000ob40oooo103o002I0?ooo`008@3oool00`000000oooo0?ooo`2E0?ooo`@0003o803oool4
0?l009d0oooo000Q0?ooo`030000o`3oool0oooo0980oooo0`000?lQ0?ooo`<0o`00X@3oool00240
oooo00<0003o0?ooo`3oool0SP3oool40000ob80oooo0P3o002T0?ooo`008@3oool00`000?l00000
0?ooo`2:0?ooo`@0003o903oool20?l00:H0oooo000Q0?ooo`03000000000?l0oooo08L0oooo0`00
0?lV0?ooo`80o`00Z03oool00240oooo00<000000000o`3oool0Q03oool30000obL0oooo0P3o002Z
0?ooo`008@3oool00`3o0000003o0?ooo`220?ooo`80003o:03oool20?l00:`0oooo000Q0?ooo`03
0?l000000?l0oooo07l0oooo0`000?lX0?ooo`80o`00[P3oool00240oooo00<0o`000000o`3oool0
O@3oool20000obX0oooo00<0o`000?ooo`3oool0[P3oool00240oooo00<0o`000000o`3oool0N`3o
ool20000obX0oooo0P3o002a0?ooo`008@3oool00`000000003o0?ooo`1i0?ooo`80003o:P3oool2
0?l00;<0oooo000Q0?ooo`03000000000?l0oooo07L0oooo0P000?lZ0?ooo`80o`00]@3oool00240
oooo00<000000000o`3oool0M@3oool20000obX0oooo0P3o002g0?ooo`008@3oool00`000000003o
0?ooo`1b0?ooo`<0003o:P3oool20?l00;T0oooo000Q0?ooo`030000003o0000003o0700oooo0P00
0?l/0?ooo`030?l0003oool0oooo0;T0oooo000>0?ooo`800000103oool2000000<0oooo1@000003
0?ooo`030000003o0000003o06h0oooo0P000?l]0?ooo`030?l0003oool0oooo0;X0oooo000=0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000o`000000o`1/
0?ooo`80003o;@3oool20?l00;d0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000o`000000o`1Z0?ooo`80003o;P3oool00`3o0000oooo0?ooo`2m
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@00000
0?l0003oool0003oI`3oool20000obl0oooo00<0o`000?ooo`3oool0_P3oool000d0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003o0000oooo0000ofD0oooo
0P000?l`0?ooo`030?l0003oool0oooo0;l0oooo000>0?ooo`8000002P3oool2000000D0oooo00@0
00000?l0003oool0003oI03oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo0<00oooo
000Q0?ooo`040000003o0000oooo0000of<0oooo00<0003o0?ooo`3oool0;P3oool20?l00<<0oooo
000Q0?ooo`040000003o0000oooo0000of40oooo0P000?l`0?ooo`030?l0003oool0oooo0<<0oooo
000Q0?ooo`050000003o0000oooo0?ooo`000?l0G`3oool00`000?l0oooo0?ooo`0_0?ooo`030?l0
003oool0oooo0<@0oooo000Q0?ooo`050000003o0000oooo0?ooo`000?l0G@3oool20000oc40oooo
00<0o`000?ooo`3oool0a@3oool00240oooo00D000000?l0003oool0oooo0000o`1L0?ooo`030000
o`3oool0oooo0300oooo00<0o`000?ooo`3oool0aP3oool00240oooo00D000000?l0003oool0oooo
0000o`1J0?ooo`80003o<P3oool00`3o0000oooo0?ooo`370?ooo`008@3oool01@000000o`000?oo
o`3oool0003o05T0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`380?ooo`008@3o
ool01@000000o`000?ooo`3oool0003o05L0oooo0P000?lc0?ooo`030?l0003oool0oooo0<T0oooo
000Q0?ooo`030000003oool0o`000080oooo00<0003o0?ooo`3oool0DP3oool20000oc@0oooo00<0
o`000?ooo`3oool0bP3oool00240oooo00<000000?ooo`3o00000P3oool00`000?l0oooo0?ooo`1A
0?ooo`030000o`3oool0oooo03<0oooo00<0o`000?ooo`3oool0b`3oool00240oooo00<000000?oo
o`3o00000P3oool00`000?l0oooo0?ooo`1?0?ooo`80003o=@3oool00`3o0000oooo0?ooo`3<0?oo
o`008@3oool2000000040?l0003oool0oooo0000oe00oooo00<0003o0?ooo`3oool0=03oool00`3o
0000oooo0?ooo`3=0?ooo`008@3oool00`000000oooo0?l000030?ooo`030000o`3oool0oooo04`0
oooo00<0003o0?ooo`3oool0=03oool00`3o0000oooo0?ooo`3>0?ooo`008@3oool00`000000oooo
0?l000030?ooo`030000o`3oool0oooo04X0oooo0P000?lf0?ooo`030?l0003oool0oooo0<l0oooo
000Q0?ooo`040000003oool0oooo0?l00080oooo00<0003o0?ooo`3oool0B@3oool00`000?l0oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0=00oooo000Q0?ooo`80000000<0oooo0?l0003oool00P3o
ool00`000?l0oooo0?ooo`170?ooo`030000o`3oool0oooo03D0oooo00<0o`000?ooo`3oool0d@3o
ool00240oooo00@000000?ooo`3oool0o`000`3oool00`000?l0oooo0?ooo`160?ooo`030000o`3o
ool0oooo03D0oooo00<0o`000?ooo`3oool0dP3oool00240oooo00@000000?ooo`3oool0o`000`3o
ool00`000?l0oooo0?ooo`150?ooo`030000o`3oool0oooo03D0oooo00<0o`000?ooo`3oool0d`3o
ool000h0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00@000000?ooo`3oool0o`00103o
ool00`000?l0oooo0?ooo`120?ooo`80003o=`3oool00`3o0000oooo0?ooo`3D0?ooo`003@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0o`00
103oool00`000?l0oooo0?ooo`110?ooo`030000o`3oool0oooo03H0oooo00<0o`000?ooo`3oool0
e@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000
00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`100?ooo`030000o`3oool0oooo03H0oooo
00<0o`000?ooo`3oool0eP3oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?l000D0oooo00<0003o0?ooo`3oool0?@3oool20000ocP0
oooo00<0o`000?ooo`3oool0e`3oool000d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`3o0000103oool00`000?l0oooo0?ooo`0l
0?ooo`030000o`3oool0oooo03L0oooo00<0o`000?ooo`3oool0f03oool000h0oooo0P00000:0?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0003o0?ooo`3oool0>P3oool0
0`000?l0oooo0?ooo`0g0?ooo`030?l0003oool0oooo0=T0oooo000Q0?ooo`050000003oool0oooo
0?ooo`3o00001@3oool00`000?l0oooo0?ooo`0h0?ooo`80003o>@3oool00`3o0000oooo0?ooo`3J
0?ooo`008@3oool200000080oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0f0?oo
o`030000o`3oool0oooo03P0oooo00<0o`000?ooo`3oool0f`3oool00240oooo00D000000?ooo`3o
ool0oooo0?l000060?ooo`030000o`3oool0oooo03D0oooo00<0003o0?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`3K0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0003o0?oo
o`3oool0<`3oool20000oc/0oooo00<0o`000?ooo`3oool0g03oool00240oooo00D000000?ooo`3o
ool0oooo0?l000070?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`3M0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0003o0?oo
o`3oool0;`3oool20000oc`0oooo00<0o`000?ooo`3oool0gP3oool00240oooo0P0000020?ooo`03
0?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0=l0oooo000Q0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`000?l0
oooo0?ooo`0[0?ooo`80003o?P3oool00`3o0000oooo0?ooo`3O0?ooo`008@3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0:@3oool20000ocl0oooo
00<0o`000?ooo`3oool0h03oool00240oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`3Q0?ooo`008@3oool2000000<0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0U
0?ooo`80003o@03oool00`3o0000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`100?oo
o`030?l0003oool0oooo0>80oooo000Q0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`0P0?ooo`80003o@P3oool00`3o0000oooo0?ooo`3S0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
7@3oool20000od<0oooo00<0o`000?ooo`3oool0i03oool00240oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01X0oooo0P000?m40?ooo`030?l0003o
ool0oooo0>D0oooo000Q0?ooo`8000000`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0
oooo01L0oooo0P000?m60?ooo`030?l0003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0C0?ooo`<0003oA`3oool00`3o
0000oooo0?ooo`3V0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0
oooo0P000?lA0?ooo`80003oB@3oool00`3o0000oooo0?ooo`3W0?ooo`003P3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo
00<0003o0?ooo`3oool02`3oool30000odX0oooo00<0o`000?ooo`3oool0j03oool000d0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool03`3oool60000o`80oooo1@000?m=0?ooo`030?l0003oool0oooo0>P0
oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool3000000<0
oooo00<0o`000?ooo`3oool0503oool30000oe40oooo00<0o`000?ooo`3oool0j@3oool000d0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`3Z0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0>X0oooo000>0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`1U0?ooo`030?l0003oool0oooo0>/0
oooo000Q0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0I03oool00`3o0000oooo
0?ooo`3/0?ooo`008@3oool2000000D0oooo00<0o`000?ooo`3oool0H`3oool00`3o0000oooo0?oo
o`3]0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0680oooo00<0o`00
0?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1Q0?oo
o`030?l0003oool0oooo0>h0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0H03oool00`3o0000oooo0?ooo`3_0?ooo`008@3oool2000000H0oooo00<0o`000?ooo`3oool0
H03oool00`3o0000oooo0?ooo`3_0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo05l0oooo00<0o`000?ooo`3oool0l03oool00240oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0?40oooo000Q0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`3b0?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0lP3oool00240oooo
0P0000070?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0l`3oool00240oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0?@0oooo000Q
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`3e
0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo05P0oooo00<0o`000?oo
o`3oool0m@3oool00240oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1G0?ooo`03
0?l0003oool0oooo0?H0oooo000Q0?ooo`800000203oool00`3o0000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo0?L0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`3h0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo05D0oooo00<0o`000?ooo`3oool0n03oool000h0oooo0P0000040?ooo`8000001@3oool30000
00<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo
0?T0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0nP3oool000d0
oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`0000080?ooo`030?l0003oool0oooo
0580oooo00<0o`000?ooo`3oool0MP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`003@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo06<0oooo0P0000000`3oool0000000000003
0?ooo`@0000000<0oooo000000000000103oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo100000090?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool5000000<0oooo
0P0000050?ooo`030000003oool0oooo02l0oooo000>0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo06D0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
;`3oool00240oooo0P00000:0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0=03o
oolH0000oaX0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`@0
00002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo0?ooo`090?oo
o`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0I@3oool2000000030?ooo`0000000000
00<0oooo0`0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000203oool0
10000000oooo0?ooo`00000D0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00240oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080oooo0P00000@0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0300oooo000Q0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`1_0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool0
0`000000oooo0?ooo`0?0?ooo`<000000`3oool2000000<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo00000002000000D0oooo0P0000030?ooo`030000003oool0oooo0340oooo000Q0?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2B0?oo
o`030000003oool0oooo06/0oooo000Q0?ooo`8000002`3oool00`3o0000oooo0?ooo`190?ooo`03
0?l0003oool0oooo0980oooo0P00001]0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo04P0oooo00<0o`000?ooo`3oool0o`3oool30?ooo`008@3oool00`000000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0o`3oool30?ooo`008@3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0o`3oool4
0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo04D0oooo00<0o`000?oo
o`3oool0P03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0a0?ooo`008@3oool2000000`0oooo00<0o`000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`1j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`800000803oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo06`0oooo0P0000000`3oool00000
000000030?ooo`@0000000<0oooo000000000000103oool010000000oooo0?ooo`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo100000090?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool50000
00<0oooo0P0000050?ooo`030000003oool0oooo02l0oooo000Q0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`1^0?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo000Q0?ooo`03
0000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0n0?oooaP0
o`006P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo1000000;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02l0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`1_0?ooo`80000000@0oooo000000000000oooo
0P0000000`3oool00000000000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo00000000
0000203oool010000000oooo0?ooo`00000D0?ooo`8000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00240oooo0P00000=
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0Q03oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo00000080oooo0P00000@0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0300oooo000Q0?ooo`03
0000003oool0oooo00d0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`250?ooo`03
0000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo00l0oooo0`0000030?ooo`80
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000008000001@3oool2000000<0
oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo09`0oooo00<000000?ooo`3oool0J`3oool000h0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo09`0oooo0P00001]0?ooo`003@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0?l0oooo3@3oool000d0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`<000003P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo0?l0oooo3@3oool000d0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0?l0oooo
3P3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo
000>0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo0?l0oooo403oool00240oooo0P00000A0?ooo`030?l0003oool0
oooo03@0oooo00<0o`000?ooo`3oool0o`3ooolA0?ooo`008@3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`008@3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`00
8@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0
o`3ooolC0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02l0oooo00<0
o`000?ooo`3oool0o`3ooolD0?ooo`008@3oool2000001<0oooo00<0o`000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`3o0?oooaD0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000Q0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`3o0?oooaP0oooo000Q0?ooo`8000005P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0?l0oooo6@3oool00240oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo0?l0oooo6P3oool00240oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo0?l0oooo6`3oool00240oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0?l0oooo703oool00240oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0?l0oooo7@3o
ool00240oooo0P00000I0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0o`3ooolN
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool0o`3ooolO0?ooo`003P3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01X0oooo0P3o003o0?ooob80oooo000=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo01L0oooo0P3o003o0?ooob@0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool3000001`0oooo0P3o000E0?ooo`80o`00o`3ooolV
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0o`3ooolV0?ooo`003@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool2
0?l000l0oooo0P3o003o0?ooobT0oooo000>0?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool08@3oool20?l000X0oooo0`3o003o0?ooob/0oooo000Q0?ooo`030000003oool0oooo02<0
oooo2P3o003o0?ooobh0oooo000Q0?ooo`800000o`3ooomL0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooe/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooF`3oool00240oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooe/0oooo000Q0?ooo`800000
o`3ooomL0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooe/0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooF`3oool00240oooo00<000000?ooo`3oool0o`3ooomK0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooe/0oooo000Q0?ooo`800000o`3ooomL0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooe/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooF`3oool00240oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`008@3oool200000?l0ooooG03oool00240oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooe/0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooF`3oool00240oooo00<000000?ooo`3oool0o`3ooomK0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooe/0oooo003o0?ooogl0oooo003o0?ooogl0oooo003o0?ooogl0oooo003o0?oo
ogl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 381}, {187.75, 0}} -> {-1.0664, -0.648943, \
0.00691284, 0.00691284}, {{9.5625, 298.875}, {183.25, 4.4375}} -> {-0.130418, \
-0.0709367, 0.00389879, 0.00420558}, {{154.375, 371.375}, {79.375, 50.4375}} -> \
{-2.30539, -7.59161, 0.0142858, 0.0691251}, {{157.875, 227.875}, {78.625, \
64.125}} -> {-8.13199, -16.8544, 0.0447543, 0.144828}, {{157.875, 227.875}, \
{65.625, 51.125}} -> {-8.13199, -18.7371, 0.0447543, 0.144828}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Plot[{xuvNLO[x, 50], xdvNLO[x, 50]}, {x, 
        0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 1], RGBColor[0.5, 0.1, 0.9]}, 
      PlotLegend \[Rule] {\*"\"\<\!\(xu\_v\)(x,\!\(Q\^2\)= 50) (NLO)\>\"", \
\*"\"\<\!\(xd\_v\)(x,\!\(Q\^2\)= 50) (NLO)\>\""}, \
\[IndentingNewLine]LegendPosition \[Rule] {0.001, 
          0.1}, \[IndentingNewLine]LegendSize \[Rule] {1.5, 
          0.2}, \[IndentingNewLine]LegendSpacing \[Rule] \(-0.05\), 
      LegendShadow \[Rule] None, \ PlotRange \[Rule] {0, 0.7}]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49423 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.40461 0.3808 0.247115 0.3808 [
[ 0 0 0 0 ]
[ 1 .49423 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0117674 0.78541 0.482462 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 8.51099e-018 0.882906 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.4)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.5)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.6)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
.02476 .0439 m
.027 .08303 L
.0294 .11325 L
.03373 .15792 L
.04355 .23971 L
.06336 .36179 L
.07469 .4132 L
.0854 .45207 L
.09513 .48054 L
.10545 .50471 L
.11495 .52235 L
.12541 .53749 L
.13492 .54794 L
.14383 .55525 L
.14878 .55839 L
.1542 .56113 L
.15931 .5631 L
.16175 .56384 L
.16405 .56442 L
.16631 .56488 L
.16875 .56526 L
.16983 .56539 L
.17097 .56551 L
.17194 .56559 L
.17301 .56565 L
.17426 .5657 L
.17539 .56572 L
.17671 .56571 L
.17795 .56568 L
.1791 .56562 L
.18016 .56554 L
.18132 .56544 L
.18256 .5653 L
.18494 .56496 L
.18744 .5645 L
.19192 .56341 L
.19674 .56189 L
.20201 .5598 L
.21147 .55502 L
.22027 .54946 L
.24071 .53273 L
.25928 .5135 L
.29922 .46233 L
.33765 .4055 L
.37853 .34276 L
.41789 .28409 L
.45574 .23143 L
.49604 .18056 L
.53482 .13739 L
.57606 .09835 L
Mistroke
.61578 .06789 L
.65399 .04519 L
.67532 .03515 L
.69464 .02754 L
.73379 .01584 L
.75305 .01162 L
.77387 .00801 L
.79382 .00535 L
.80399 .00425 L
.81488 .00326 L
.82517 .00248 L
.83454 .0019 L
.84343 .00144 L
.85287 .00105 L
.8628 .00073 L
.87197 .0005 L
.88184 .00033 L
.88746 .00026 L
.89272 .0002 L
.89783 .00016 L
.90257 .00013 L
.90752 .0001 L
.91293 8e-005 L
.92188 6e-005 L
.92688 5e-005 L
.93142 4e-005 L
.94076 2e-005 L
.95063 1e-005 L
.95579 1e-005 L
.95852 1e-005 L
.96145 0 L
.96415 0 L
.9666 0 L
.96779 0 L
.96908 0 L
.97029 0 L
.97142 0 L
.97259 0 L
.97369 0 L
.97489 0 L
.97619 0 L
Mfstroke
.5 .1 .9 r
.02476 .02688 m
.027 .05052 L
.0294 .06846 L
.03373 .09446 L
.04355 .14034 L
.05392 .1775 L
.06336 .20395 L
.07373 .22644 L
.0792 .2359 L
.085 .24437 L
.09006 .25057 L
.09563 .25625 L
.10545 .26369 L
.11064 .26647 L
.11558 .26847 L
.12001 .26978 L
.12251 .27034 L
.12484 .27075 L
.12615 .27093 L
.12757 .27109 L
.12891 .27121 L
.13014 .2713 L
.13125 .27135 L
.13247 .27138 L
.13375 .27139 L
.13494 .27138 L
.1356 .27136 L
.13633 .27133 L
.13765 .27126 L
.13894 .27117 L
.14013 .27107 L
.14283 .27076 L
.1457 .27032 L
.15058 .26934 L
.15506 .26821 L
.16515 .26492 L
.18341 .25682 L
.223 .23249 L
.26107 .2036 L
.30159 .17034 L
.34059 .13883 L
.38205 .10834 L
.42199 .08309 L
.46042 .0628 L
.5013 .04515 L
.54066 .03154 L
.57851 .0213 L
.59957 .01674 L
.61881 .01323 L
.65759 .00789 L
Mistroke
.6766 .00601 L
.69732 .0044 L
.71701 .00323 L
.73797 .00228 L
.7594 .00154 L
.77957 .00101 L
.79966 .00062 L
.81813 .00035 L
.82788 .00024 L
.83697 .00016 L
.84695 .0001 L
.85254 7e-005 L
.85763 5e-005 L
.86245 3e-005 L
.86756 2e-005 L
.87192 1e-005 L
.87441 1e-005 L
.87673 1e-005 L
.87928 0 L
.88066 0 L
.88195 0 L
.88315 0 L
.88423 0 L
.88544 0 L
.88673 0 L
.8874 0 L
.88811 0 L
.88939 0 L
.8901 0 L
.89076 0 L
.89149 0 L
.89227 0 L
.89367 0 L
.895 0 L
.89749 0 L
.90623 1e-005 L
.91083 1e-005 L
.91567 1e-005 L
.91824 1e-005 L
.92106 1e-005 L
.9223 1e-005 L
.92363 1e-005 L
.92488 1e-005 L
.92602 1e-005 L
.92727 1e-005 L
.92842 1e-005 L
.92968 1e-005 L
.93032 1e-005 L
.93102 1e-005 L
.9322 1e-005 L
Mistroke
.93346 1e-005 L
.93575 1e-005 L
.93826 1e-005 L
.941 1e-005 L
.94599 1e-005 L
.95535 0 L
.96058 0 L
.96351 0 L
.96489 0 L
.96616 0 L
.96734 0 L
.96864 0 L
.96995 0 L
.97066 0 L
.97133 0 L
.97255 0 L
.97367 0 L
.97497 0 L
.97619 0 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.40499 0.285195 0.97619 0.361355 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.00666667 0.0666667 [
[ 0 0 0 0 ]
[ 1 .13333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .13333 L
0 .13333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.016129 0.00333333 0.33871 0.07 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 .1 .9 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .03667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
(H) show
150.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
168.375 13.188 moveto
(L) show
174.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.016129 0.0633333 0.33871 0.13 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .09667 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 13.188 moveto
(L) show
144.375 13.188 moveto
(H) show
150.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
168.375 13.188 moveto
(L) show
174.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .49423 L
0 .49423 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{394, 194.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006:0000`R000`400?l00000o`00003oo`3ooon;
0?ooo`00o`3ooon;0?ooo`00o`3ooon;0?ooo`00o`3ooon;0?ooo`00o`3ooon;0?ooo`00C`3oool2
000000@0oooo0P0000030?ooo`@000009`3oool2000000@0oooo0P0000050?ooo`<000009@3oool2
000000@0oooo0P0000030?ooo`<000009`3oool2000000@0oooo0P0000040?ooo`800000;03oool5
000005`0oooo001>0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000;@3oool00`000000oooo0?ooo`1L0?ooo`00CP3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool5000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`1L0?ooo`00CP3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo0`00000V0?ooo`04
0000003oool0oooo000000T0oooo0P00000^0?ooo`030000003oool0oooo05`0oooo001>0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000002D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;@3oool00`00
0000oooo0?ooo`1L0?ooo`00C`3oool2000000X0oooo0P00000X0?ooo`8000002`3oool2000002H0
oooo0P00000:0?ooo`<000009P3oool2000000X0oooo0P00000]0?ooo`800000GP3oool00?l0oooo
R`3oool00?l0ooooR`3oool00?l0ooooR`3oool00?l0ooooR`3oool00?l0ooooR`3oool00?l0oooo
R`3oool001/0ooood@00001007lIiPH00000F03oool00240oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?oooa40OaWV2P3oool=0?l0o`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo000Q0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00`0oooo2`1o6NHE0?ooo`H0o`3o00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`H0OaWV6P3oool60?l0oiX0
oooo000Q0?ooo`030000003oool0oooo0:40oooo1@1o6NHL0?ooo`@0o`3oX03oool00240oooo0`00
002L0?ooo`D0OaWV7P3oool30?l0oj@0oooo000Q0?ooo`030000003oool0oooo09L0oooo1@1o6NHQ
0?ooo`80o`3oY`3oool00240oooo00<0000007lIiP3oool0T`3oool407lIiR<0oooo0`3o0?nY0?oo
o`008@3oool00`000000OaWV0?ooo`2?0?ooo`@0OaWV903oool30?l0oj`0oooo000Q0?ooo`030000
001o6NH0oooo08`0oooo0`1o6NHV0?ooo`80o`3o[`3oool00240oooo00<0000007lIiP000000R03o
ool407lIiRH0oooo0`3o0?na0?ooo`008@3oool00`000000OaWV0?ooo`240?ooo`@0OaWV9`3oool3
0?l0ok@0oooo000Q0?ooo`030000001o6NH0oooo0840oooo0`1o6NHY0?ooo`80o`3o]`3oool00240
oooo00<0000007lIiP3oool0O`3oool207lIiRX0oooo0P3o0?ni0?ooo`008@3oool00`000000OaWV
0?ooo`1m0?ooo`80OaWV:`3oool00`3o0?l0oooo0?ooo`2i0?ooo`008@3oool00`000000OaWV0000
001k0?ooo`80OaWV:`3oool20?l0ok`0oooo000Q0?ooo`030000001o6NH0oooo07T0oooo0P1o6NH[
0?ooo`80o`3o_P3oool00240oooo00<000000?l0o`1o6NH0M`3oool207lIiR`0oooo00<0o`3o0?oo
o`3oool0_P3oool00240oooo00<000000?l0o`1o6NH0M@3oool207lIiR`0oooo0P3o0?o10?ooo`00
8@3oool00`000000o`3o07lIiP1c0?ooo`80OaWV;@3oool00`3o0?l0oooo0?ooo`310?ooo`008@3o
ool00`000000o`3o07lIiP1a0?ooo`80OaWV;@3oool20?l0ol@0oooo000Q0?ooo`030000003o0?l0
OaWV06l0oooo0P1o6NH^0?ooo`030?l0o`3oool0oooo0<@0oooo000>0?ooo`800000103oool20000
00<0oooo1@0000030?ooo`030000003o0?l0OaWV06d0oooo0P1o6NH_0?ooo`030?l0o`3oool0oooo
0<D0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01000
0000o`3o0?ooo`1o6NI[0?ooo`0307lIiP3oool0oooo02d0oooo0P3o0?o80?ooo`003@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?l0o`000000OaWVJ@3o
ool207lIiRl0oooo00<0o`3o0?ooo`3oool0b03oool000d0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`040000003o0?l0oooo07lIiVP0oooo00<0OaWV0?ooo`3oool0
;P3oool00`3o0?l0oooo0?ooo`390?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00@000000?l0o`3oool0OaWVIP3oool207lIiRl0oooo0P3o0?o<0?ooo`00
3P3oool2000000X0oooo0P0000050?ooo`040000003o0?l0oooo07lIiV@0oooo0P1o6NH`0?ooo`03
0?l0o`3oool0oooo0<`0oooo000Q0?ooo`040000003oool0o`3o07lIiV<0oooo00<0OaWV0?ooo`3o
ool0;`3oool00`3o0?l0oooo0?ooo`3=0?ooo`008@3oool2000000030?l0o`3oool0OaWV0600oooo
0P1o6NHa0?ooo`030?l0o`3oool0oooo0<h0oooo000Q0?ooo`050000003oool0o`3o0?ooo`1o6NH0
G`3oool00`1o6NH0oooo0?ooo`0`0?ooo`030?l0o`3oool0oooo0<l0oooo000Q0?ooo`050000003o
ool0o`3o0?ooo`1o6NH0GP3oool00`1o6NH0oooo0?ooo`0`0?ooo`030?l0o`3oool0oooo0=00oooo
000Q0?ooo`050000003oool0o`3o0?ooo`1o6NH0G03oool207lIiS80oooo00<0o`3o0?ooo`3oool0
d@3oool00240oooo00<000000?ooo`3o0?l00P3oool00`1o6NH0oooo0?ooo`1H0?ooo`0307lIiP3o
ool0oooo0340oooo00<0o`3o0?ooo`3oool0dP3oool00240oooo0P000000103o0?l0oooo0?ooo`1o
6NII0?ooo`0307lIiP3oool0oooo0340oooo00<0o`3o0?ooo`3oool0d`3oool00240oooo00<00000
0?ooo`3o0?l00P3oool00`1o6NH0oooo0?ooo`1F0?ooo`0307lIiP3oool0oooo0340oooo00<0o`3o
0?ooo`3oool0e03oool00240oooo00<000000?ooo`3o0?l00P3oool00`1o6NH0oooo0?ooo`1E0?oo
o`0307lIiP3oool0oooo0340oooo00<0o`3o0?ooo`3oool0e@3oool00240oooo00<000000?ooo`3o
0?l00`3oool00`1o6NH0oooo0?ooo`1B0?ooo`80OaWV<`3oool00`3o0?l0oooo0?ooo`3F0?ooo`00
8@3oool010000000oooo0?ooo`3o0?l20?ooo`0307lIiP3oool0oooo0540oooo00<0OaWV0?ooo`3o
ool0<P3oool00`3o0?l0oooo0?ooo`3G0?ooo`008@3oool3000000040?l0o`3oool0oooo07lIiU80
oooo00<0OaWV0?ooo`3oool0<P3oool00`3o0?l0oooo0?ooo`3H0?ooo`008@3oool010000000oooo
0?ooo`3o0?l20?ooo`0307lIiP3oool0oooo04h0oooo0P1o6NHd0?ooo`030?l0o`3oool0oooo0=T0
oooo000Q0?ooo`040000003oool0oooo0?l0o`<0oooo00<0OaWV0?ooo`3oool0C03oool00`1o6NH0
oooo0?ooo`0c0?ooo`030?l0o`3oool0oooo0=X0oooo000Q0?ooo`040000003oool0oooo0?l0o`<0
oooo00<0OaWV0?ooo`3oool0B`3oool00`1o6NH0oooo0?ooo`0c0?ooo`030?l0o`3oool0oooo0=/0
oooo000Q0?ooo`040000003oool0oooo0?l0o`<0oooo00<0OaWV0?ooo`3oool0B@3oool207lIiSD0
oooo00<0o`3o0?ooo`3oool0g03oool00240oooo0`0000001@3o0?l0oooo0?ooo`3oool0OaWV04X0
oooo00<0OaWV0?ooo`3oool0=03oool00`3o0?l0oooo0?ooo`3M0?ooo`008@3oool010000000oooo
0?ooo`3o0?l40?ooo`0307lIiP3oool0oooo04H0oooo00<0OaWV0?ooo`3oool0=@3oool00`3o0?l0
oooo0?ooo`3M0?ooo`008@3oool010000000oooo0?ooo`3o0?l40?ooo`0307lIiP3oool0oooo04@0
oooo0P1o6NHg0?ooo`030?l0o`3oool0oooo0=h0oooo000>0?ooo`800000103oool2000000<0oooo
100000040?ooo`040000003oool0oooo0?l0o`@0oooo00<0OaWV0?ooo`3oool0@`3oool00`1o6NH0
oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo0=l0oooo000=0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`3o00@0oooo00<0OaWV0?oo
o`3oool0@@3oool00`1o6NH0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo0>00oooo000=0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool3000000030?ooo`3o0?l0oooo
00<0oooo00<0OaWV0?ooo`3oool0@03oool00`1o6NH0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo
0>40oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0o`3o00@0oooo00<0OaWV0?ooo`3oool0?`3oool00`1o6NH0oooo0?ooo`0f
0?ooo`030?l0o`3oool0oooo0>80oooo000=0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0o`3o00@0oooo00<0OaWV0?ooo`3oool0
?P3oool00`1o6NH0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo0><0oooo000>0?ooo`8000002P3o
ool2000000D0oooo00D000000?ooo`3oool0oooo0?l0o`050?ooo`0307lIiP3oool0oooo03/0oooo
0P1o6NHh0?ooo`030?l0o`3oool0oooo0>@0oooo000Q0?ooo`050000003oool0oooo0?ooo`3o0?l0
1@3oool00`1o6NH0oooo0?ooo`0j0?ooo`0307lIiP3oool0oooo03P0oooo00<0o`3o0?ooo`3oool0
i03oool00240oooo0`0000000`3oool0o`3o0?ooo`040?ooo`0307lIiP3oool0oooo03T0oooo00<0
OaWV0?ooo`3oool0>03oool00`3o0?l0oooo0?ooo`3U0?ooo`008@3oool01@000000oooo0?ooo`3o
ool0o`3o00D0oooo00<0OaWV0?ooo`3oool0>03oool00`1o6NH0oooo0?ooo`0h0?ooo`030?l0o`3o
ool0oooo0>H0oooo000Q0?ooo`030000003oool0oooo0080oooo00<0o`3o0?ooo`3oool00`3oool0
0`1o6NH0oooo0?ooo`0f0?ooo`0307lIiP3oool0oooo03P0oooo00<0o`3o0?ooo`3oool0i`3oool0
0240oooo00<000000?ooo`3oool00P3oool00`3o0?l0oooo0?ooo`030?ooo`0307lIiP3oool0oooo
03D0oooo00<0OaWV0?ooo`3oool0>03oool00`3o0?l0oooo0?ooo`3X0?ooo`008@3oool00`000000
oooo0?ooo`020?ooo`030?l0o`3oool0oooo00<0oooo00<0OaWV0?ooo`3oool0<`3oool207lIiS/0
oooo00<0o`3o0?ooo`3oool0j03oool00240oooo0`0000020?ooo`030?l0o`3oool0oooo00@0oooo
00<0OaWV0?ooo`3oool0<@3oool00`1o6NH0oooo0?ooo`0j0?ooo`030?l0o`3oool0oooo0>T0oooo
000Q0?ooo`030000003oool0oooo0080oooo00<0o`3o0?ooo`3oool0103oool00`1o6NH0oooo0?oo
o`0`0?ooo`0307lIiP3oool0oooo03X0oooo00<0o`3o0?ooo`3oool0jP3oool00240oooo00<00000
0?ooo`3oool00P3oool00`3o0?l0oooo0?ooo`050?ooo`0307lIiP3oool0oooo02d0oooo0P1o6NHl
0?ooo`030?l0o`3oool0oooo0>/0oooo000Q0?ooo`030000003oool0oooo0080oooo00<0o`3o0?oo
o`3oool01@3oool00`1o6NH0oooo0?ooo`0/0?ooo`0307lIiP3oool0oooo03`0oooo00<0o`3o0?oo
o`3oool0j`3oool00240oooo00<000000?ooo`3oool00P3oool00`3o0?l0oooo0?ooo`060?ooo`03
07lIiP3oool0oooo02X0oooo00<0OaWV0?ooo`3oool0?03oool00`3o0?l0oooo0?ooo`3/0?ooo`00
8@3oool3000000<0oooo00<0o`3o0?ooo`3oool01P3oool00`1o6NH0oooo0?ooo`0W0?ooo`80OaWV
?P3oool00`3o0?l0oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0o`3o
ool0oooo00H0oooo00<0OaWV0?ooo`3oool09P3oool00`1o6NH0oooo0?ooo`0m0?ooo`030?l0o`3o
ool0oooo0>h0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<0o`3o0?ooo`3oool01`3oool0
0`1o6NH0oooo0?ooo`0S0?ooo`80OaWV@03oool00`3o0?l0oooo0?ooo`3^0?ooo`008@3oool00`00
0000oooo0?ooo`030?ooo`030?l0o`3oool0oooo00P0oooo00<0OaWV0?ooo`3oool0803oool207lI
iT40oooo00<0o`3o0?ooo`3oool0k`3oool00240oooo00<000000?ooo`3oool00`3oool00`3o0?l0
oooo0?ooo`090?ooo`0307lIiP3oool0oooo01d0oooo0P1o6NI20?ooo`030?l0o`3oool0oooo0?00
oooo000Q0?ooo`<000000`3oool00`3o0?l0oooo0?ooo`090?ooo`0307lIiP3oool0oooo01/0oooo
0P1o6NI30?ooo`030?l0o`3oool0oooo0?40oooo000Q0?ooo`030000003oool0oooo00<0oooo00<0
o`3o0?ooo`3oool02P3oool00`1o6NH0oooo0?ooo`0H0?ooo`80OaWVA@3oool00`3o0?l0oooo0?oo
o`3a0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030?l0o`3oool0oooo00X0oooo00<0OaWV
0?ooo`3oool05P3oool00`1o6NH0oooo0?ooo`140?ooo`030?l0o`3oool0oooo0?80oooo000>0?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<0o`3o0?oo
o`3oool02`3oool207lIiQ@0oooo0P1o6NI60?ooo`030?l0o`3oool0oooo0?<0oooo000=0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030?l0o`3oool0oooo00d0oooo00<0OaWV0?ooo`3oool03`3oool207lIiTL0oooo00<0o`3o
0?ooo`3oool0m03oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`<00000103oool00`3o0?l0oooo0?ooo`0>0?ooo`80OaWV3@3oool207lIiTT0oooo00<0o`3o
0?ooo`3oool0m03oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<0o`3o0?ooo`3oool0403oool=07lIiTX0oooo00<0o`3o
0?ooo`3oool0m@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00<0o`3o0?ooo`3oool0IP3oool00`3o0?l0oooo0?oo
o`3f0?ooo`003P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<0o`3o
0?ooo`3oool0I@3oool00`3o0?l0oooo0?ooo`3g0?ooo`008@3oool00`000000oooo0?ooo`050?oo
o`030?l0o`3oool0oooo06@0oooo00<0o`3o0?ooo`3oool0m`3oool00240oooo0`0000050?ooo`03
0?l0o`3oool0oooo06<0oooo00<0o`3o0?ooo`3oool0n03oool00240oooo00<000000?ooo`3oool0
1@3oool00`3o0?l0oooo0?ooo`1R0?ooo`030?l0o`3oool0oooo0?T0oooo000Q0?ooo`030000003o
ool0oooo00D0oooo00<0o`3o0?ooo`3oool0HP3oool00`3o0?l0oooo0?ooo`3i0?ooo`008@3oool0
0`000000oooo0?ooo`050?ooo`030?l0o`3oool0oooo0640oooo00<0o`3o0?ooo`3oool0nP3oool0
0240oooo0`0000050?ooo`030?l0o`3oool0oooo0600oooo00<0o`3o0?ooo`3oool0n`3oool00240
oooo00<000000?ooo`3oool01@3oool00`3o0?l0oooo0?ooo`1P0?ooo`030?l0o`3oool0oooo0?/0
oooo000Q0?ooo`030000003oool0oooo00H0oooo00<0o`3o0?ooo`3oool0GP3oool00`3o0?l0oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030?l0o`3oool0oooo05d0oooo00<0
o`3o0?ooo`3oool0o@3oool00240oooo00<000000?ooo`3oool01P3oool00`3o0?l0oooo0?ooo`1L
0?ooo`030?l0o`3oool0oooo0?h0oooo000Q0?ooo`<000001P3oool00`3o0?l0oooo0?ooo`1L0?oo
o`030?l0o`3oool0oooo0?h0oooo000Q0?ooo`030000003oool0oooo00H0oooo00<0o`3o0?ooo`3o
ool0F`3oool00`3o0?l0oooo0?ooo`3o0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030?l0
o`3oool0oooo05X0oooo00<0o`3o0?ooo`3oool0o`3oool10?ooo`008@3oool00`000000oooo0?oo
o`070?ooo`030?l0o`3oool0oooo05T0oooo00<0o`3o0?ooo`3oool0o`3oool10?ooo`008@3oool0
0`000000oooo0?ooo`070?ooo`030?l0o`3oool0oooo05P0oooo00<0o`3o0?ooo`3oool0o`3oool2
0?ooo`008@3oool3000000L0oooo00<0o`3o0?ooo`3oool0E`3oool00`3o0?l0oooo0?ooo`3o0?oo
o`<0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<0o`3o0?ooo`3oool0E`3oool00`3o0?l0
oooo0?ooo`3o0?ooo`<0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<0o`3o0?ooo`3oool0
EP3oool00`3o0?l0oooo0?ooo`3o0?ooo`@0oooo000>0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo00L0oooo00<0o`3o0?ooo`3oool0E@3oool00`3o0?l0oooo0?oo
o`3o0?ooo`D0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030?l0o`3oool0oooo05D0oooo00<0o`3o0?ooo`3oool0o`3o
ool50?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`D000000`3oool3000000P0oooo00<0
o`3o0?ooo`3oool0D`3oool00`3o0?l0oooo0?ooo`3o0?ooo`H0oooo000=0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030?l0
o`3oool0oooo05<0oooo00<0o`3o0?ooo`3oool0O03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`003@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
203oool00`3o0?l0oooo0?ooo`1B0?ooo`030?l0o`3oool0oooo07L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`003P3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<0o`3o0?ooo`3oool0D@3o
ool00`3o0?l0oooo0?ooo`1Z0?ooo`80000000<0oooo0000000000000`3oool4000000030?ooo`00
0000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`@000002@3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`05000000<0
oooo0P0000050?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo00P0oooo
00<0o`3o0?ooo`3oool0D@3oool00`3o0?l0oooo0?ooo`1[0?ooo`030000003oool0000000<0oooo
00D000000?ooo`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`000000103oool00`00
0000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;P3oool0
0240oooo0`0000090?ooo`030?l0o`3oool0oooo04l0oooo00<0o`3o0?ooo`3oool0>@3ooolH07lI
iQ`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`@000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo000Q0?ooo`03
0000003oool0oooo00T0oooo00<0o`3o0?ooo`3oool0CP3oool00`3o0?l0oooo0?ooo`1/0?ooo`80
000000<0oooo0000000000000`3oool3000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool00000000000080?ooo`040000003oool0oooo000001@0oooo0P0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80000000D0
oooo0000003oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0;P3oool00240oooo00<000000?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`1>0?ooo`030?l0
o`3oool0oooo07H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo00000080oooo0P00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`80000000D0oooo
0000003oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
;`3oool00240oooo00<000000?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`1=0?ooo`030?l0o`3o
ool0oooo07H0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003o
ool0oooo00l0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool000000000003oool01P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0`0?ooo`008@3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0o`3oool0oooo04`0oooo00<0o`3o0?ooo`3oool0U`3o
ool00`000000oooo0?ooo`1`0?ooo`008@3oool3000000X0oooo00<0o`3o0?ooo`3oool0B`3oool0
0`3o0?l0oooo0?ooo`2G0?ooo`800000LP3oool00240oooo00<000000?ooo`3oool02P3oool00`3o
0?l0oooo0?ooo`1:0?ooo`030?l0o`3oool0oooo0?l0oooo3@3oool00240oooo00<000000?ooo`3o
ool02`3oool00`3o0?l0oooo0?ooo`190?ooo`030?l0o`3oool0oooo0?l0oooo3@3oool00240oooo
00<000000?ooo`3oool02`3oool00`3o0?l0oooo0?ooo`180?ooo`030?l0o`3oool0oooo0?l0oooo
3P3oool00240oooo00<000000?ooo`3oool02`3oool00`3o0?l0oooo0?ooo`180?ooo`030?l0o`3o
ool0oooo0?l0oooo3P3oool00240oooo0`00000;0?ooo`030?l0o`3oool0oooo04L0oooo00<0o`3o
0?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo000Q0?oo
o`030000003oool0oooo00`0oooo00<0o`3o0?ooo`3oool0A@3oool00`3o0?l0oooo0?ooo`1o0?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000P0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?oo
o`008@3oool00`000000oooo0?ooo`0<0?ooo`030?l0o`3oool0oooo04D0oooo00<0o`3o0?ooo`3o
ool0LP3oool2000000030?ooo`000000000000<0oooo1P0000001@3oool000000?ooo`3oool00000
00<0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`@000002@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`05000000<0oooo0P0000050?ooo`030000003oool0
oooo02h0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<0o`3o0?ooo`3oool0A03oool00`3o
0?l0oooo0?ooo`110?oooaP0o`3o6`3oool00`000000oooo000000030?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`00000000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0;P3oool00240oooo00<000000?ooo`3oool03@3oool0
0`3o0?l0oooo0?ooo`120?ooo`030?l0o`3oool0oooo07H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000070?ooo`@000002`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`<000003@3oool00`3o0?l0oooo0?ooo`120?oo
o`030?l0o`3oool0oooo07@0oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000080?ooo`040000003o
ool0oooo00000080oooo0P00000@0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo000Q0?oo
o`030000003oool0oooo00d0oooo00<0o`3o0?ooo`3oool0@@3oool00`3o0?l0oooo0?ooo`280?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0;`3oool00240oooo00<000000?ooo`3o
ool03@3oool00`3o0?l0oooo0?ooo`100?ooo`030?l0o`3oool0oooo08X0oooo00<000000?ooo`3o
ool03@3oool2000000@0oooo00<000000?ooo`3oool03P3oool3000000<0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`00000000000?ooo`06000000D0oooo0P0000030?oo
o`030000003oool0oooo0300oooo000>0?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo00h0oooo00<0o`3o0?ooo`3oool0?P3oool00`3o0?l0oooo0?ooo`2P0?ooo`80
0000LP3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00h0oooo00<0o`3o0?ooo`3oool0?P3oool00`3o0?l0oooo0?ooo`3o0?oo
oaD0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool30000
00h0oooo00<0o`3o0?ooo`3oool0?@3oool00`3o0?l0oooo0?ooo`3o0?oooaH0oooo000=0?ooo`04
0000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<0o`3o0?oo
o`3oool0?03oool00`3o0?l0oooo0?ooo`3o0?oooaL0oooo000=0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo
03/0oooo00<0o`3o0?ooo`3oool0o`3ooolG0?ooo`003P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo00l0oooo00<0o`3o0?ooo`3oool0>P3oool00`3o0?l0oooo0?ooo`3o0?oooaP0
oooo000Q0?ooo`030000003oool0oooo00l0oooo00<0o`3o0?ooo`3oool0>@3oool00`3o0?l0oooo
0?ooo`3o0?oooaT0oooo000Q0?ooo`<000003`3oool00`3o0?l0oooo0?ooo`0i0?ooo`030?l0o`3o
ool0oooo0?l0oooo6@3oool00240oooo00<000000?ooo`3oool0403oool00`3o0?l0oooo0?ooo`0g
0?ooo`030?l0o`3oool0oooo0?l0oooo6P3oool00240oooo00<000000?ooo`3oool0403oool00`3o
0?l0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo0?l0oooo6`3oool00240oooo00<000000?ooo`3o
ool0403oool00`3o0?l0oooo0?ooo`0e0?ooo`030?l0o`3oool0oooo0?l0oooo703oool00240oooo
00<000000?ooo`3oool0403oool00`3o0?l0oooo0?ooo`0e0?ooo`030?l0o`3oool0oooo0?l0oooo
703oool00240oooo0`00000A0?ooo`030?l0o`3oool0oooo03<0oooo00<0o`3o0?ooo`3oool0o`3o
oolM0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030?l0o`3oool0oooo0380oooo00<0o`3o
0?ooo`3oool0o`3ooolN0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030?l0o`3oool0oooo
0340oooo00<0o`3o0?ooo`3oool0o`3ooolO0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0o`3oool0oooo02l0oooo00<0o`3o0?ooo`3oool0o`3ooolP0?ooo`008@3oool00`000000oooo
0?ooo`0B0?ooo`030?l0o`3oool0oooo02l0oooo00<0o`3o0?ooo`3oool0o`3ooolP0?ooo`008@3o
ool3000001<0oooo00<0o`3o0?ooo`3oool0;@3oool00`3o0?l0oooo0?ooo`3o0?ooob40oooo000Q
0?ooo`030000003oool0oooo01<0oooo00<0o`3o0?ooo`3oool0;03oool00`3o0?l0oooo0?ooo`3o
0?ooob80oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0o`3o0?ooo`3oool0:P3oool00`3o
0?l0oooo0?ooo`3o0?ooob<0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<0o`3o0?ooo`3o
ool0:@3oool00`3o0?l0oooo0?ooo`3o0?ooob<0oooo000Q0?ooo`<000005@3oool00`3o0?l0oooo
0?ooo`0X0?ooo`030?l0o`3oool0oooo0?l0oooo903oool00240oooo00<000000?ooo`3oool05P3o
ool00`3o0?l0oooo0?ooo`0V0?ooo`030?l0o`3oool0oooo0?l0oooo9@3oool00240oooo00<00000
0?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`0U0?ooo`030?l0o`3oool0oooo0?l0oooo9P3oool0
00h0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`3o
0?l0oooo0?ooo`0S0?ooo`030?l0o`3oool0oooo0?l0oooo9`3oool000d0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01P0oooo00<0o`3o
0?ooo`3oool08@3oool00`3o0?l0oooo0?ooo`3o0?ooobP0oooo000=0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool3000001P0oooo00<0o`3o0?ooo`3oool0803o
ool00`3o0?l0oooo0?ooo`3o0?ooobT0oooo000=0?ooo`040000003oool0oooo000000P0oooo0`00
00050?ooo`030000003oool0oooo01T0oooo00<0o`3o0?ooo`3oool07P3oool00`3o0?l0oooo0?oo
o`3o0?ooobX0oooo000=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`030?l0o`3oool0oooo01d0oooo00<0o`3o0?ooo`3oool0o`3o
ool[0?ooo`003P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo01X0oooo00<0o`3o
0?ooo`3oool06`3oool00`3o0?l0oooo0?ooo`3o0?ooob`0oooo000Q0?ooo`030000003oool0oooo
01/0oooo00<0o`3o0?ooo`3oool0603oool20?l0ool0oooo;`3oool00240oooo0`00000L0?ooo`03
0?l0o`3oool0oooo01H0oooo00<0o`3o0?ooo`3oool0o`3oool_0?ooo`008@3oool00`000000oooo
0?ooo`0M0?ooo`80o`3o5@3oool00`3o0?l0oooo0?ooo`3o0?oooc00oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<0o`3o0?ooo`3oool0403oool20?l0ool0oooo<`3oool00240oooo00<00000
0?ooo`3oool0803oool00`3o0?l0oooo0?ooo`0=0?ooo`80o`3oo`3ooole0?ooo`008@3oool00`00
0000oooo0?ooo`0Q0?ooo`80o`3o2`3oool20?l0ool0oooo=`3oool00240oooo0`00000S0?ooo`/0
o`3oo`3oooli0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooofL0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00240oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooofL0oooo000Q0?ooo`<00000o`3ooomW0?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooofL0oooo000Q0?ooo`030000003oool0oooo0?l0ooooI`3oool00240oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooofL0oooo000Q0?ooo`<0
0000o`3ooomW0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooofL0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00240oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooofL0oooo000Q0?ooo`030000003oool0oooo0?l0ooooI`3oool00?l0oooo
R`3oool00?l0ooooR`3oool00?l0ooooR`3oool00?l0ooooR`3oool00001\
\>"],
  ImageRangeCache->{{{0, 393}, {193.688, 0}} -> {-1.06623, -0.648943, \
0.00670093, 0.00670093}, {{9.875, 308.313}, {189.063, 4.5625}} -> {-0.128186, \
-0.0696054, 0.00377244, 0.00406929}, {{159.25, 383.063}, {81.875, 52.0625}} -> \
{-2.30937, -7.60094, 0.0138642, 0.0670849}, {{162.938, 235.063}, {81.125, \
66.1875}} -> {-8.14518, -16.8746, 0.0434431, 0.140585}, {{162.938, 235.063}, \
{67.6875, 52.75}} -> {-8.14518, -18.7637, 0.0434431, 0.140585}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[{xuvNNLO[x, 50], xdvNNLO[x, 50]}, {x, 0.001, 1}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0.5], RGBColor[0.8, 0.1, 0.9]}, 
      PlotLegend \[Rule] {\*"\"\<\!\(xu\_v\)(x,\!\(Q\^2\)=50)(NNLO)\>\"", \*"\
\"\<\!\(xd\_v\)(x,\!\(Q\^2\)=50)(NNLO)\>\""}, \
\[IndentingNewLine]LegendPosition \[Rule] {0.001, 
          0.1}, \[IndentingNewLine]LegendSize \[Rule] {1.4, 
          0.2}, \[IndentingNewLine]LegendSpacing \[Rule] \(-0.05\), 
      LegendShadow \[Rule] None, \ 
      PlotRange \[Rule] {0, 0.7}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.42047 0.39666 0.257407 0.39666 [
[ 0 0 0 0 ]
[ 1 .51481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0122575 0.81713 0.502556 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 8.51099e-018 0.882906 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -18 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(0.1)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.4)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(0.5)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0.6)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .5 r
.5 Mabswid
.02476 .04196 m
.0294 .10954 L
.03373 .15407 L
.04355 .23713 L
.06336 .36339 L
.07401 .41414 L
.0837 .45184 L
.09501 .48719 L
.10545 .51287 L
.11455 .53066 L
.12458 .54609 L
.13466 .55784 L
.14013 .56285 L
.14534 .56679 L
.15018 .56979 L
.15547 .57239 L
.16027 .57418 L
.16473 .57537 L
.16746 .57588 L
.16879 .57608 L
.17003 .57622 L
.17115 .57633 L
.17233 .57642 L
.17352 .57647 L
.17483 .57651 L
.17555 .57651 L
.17623 .5765 L
.17751 .57647 L
.17823 .57643 L
.17889 .57639 L
.18039 .57627 L
.18159 .57615 L
.18291 .57598 L
.18559 .57554 L
.1905 .5744 L
.19567 .57276 L
.20492 .56874 L
.21487 .56296 L
.22575 .55502 L
.24534 .53693 L
.26627 .51295 L
.30773 .45522 L
.34767 .39275 L
.3861 .3318 L
.42698 .26992 L
.46634 .21524 L
.50419 .16811 L
.54449 .12441 L
.58327 .08918 L
.62451 .05937 L
Mistroke
.66423 .03789 L
.70244 .02314 L
.72213 .01745 L
.74309 .01257 L
.76452 .00867 L
.78469 .00584 L
.80478 .00372 L
.82325 .0023 L
.833 .00172 L
.84209 .00129 L
.85207 .00091 L
.86275 .0006 L
.87294 .00039 L
.87869 .0003 L
.88401 .00024 L
.88905 .00019 L
.89377 .00015 L
.89869 .00012 L
.90412 .0001 L
.90883 8e-005 L
.91397 7e-005 L
.91934 5e-005 L
.92433 5e-005 L
.94282 2e-005 L
.95183 1e-005 L
.95625 1e-005 L
.96032 0 L
.96402 0 L
.96589 0 L
.96794 0 L
.96901 0 L
.97 0 L
.97113 0 L
.9722 0 L
.9732 0 L
.97411 0 L
.97512 0 L
.97619 0 L
Mfstroke
.8 .1 .9 r
.02476 .02542 m
.027 .04817 L
.0294 .06578 L
.03373 .0918 L
.04355 .13896 L
.05305 .17507 L
.06336 .20615 L
.07469 .23217 L
.0854 .2502 L
.09046 .25684 L
.09583 .26272 L
.10085 .26725 L
.10545 .27065 L
.10995 .27334 L
.11485 .27563 L
.11754 .27663 L
.12004 .2774 L
.12258 .27803 L
.12497 .2785 L
.1272 .27884 L
.12845 .27898 L
.12961 .27909 L
.13058 .27916 L
.13165 .27922 L
.13277 .27926 L
.13382 .27928 L
.13504 .27927 L
.1362 .27925 L
.13724 .2792 L
.13837 .27914 L
.1396 .27904 L
.1409 .27892 L
.14325 .27863 L
.14813 .27779 L
.15261 .27676 L
.1627 .27359 L
.18096 .26544 L
.19987 .25448 L
.22055 .24027 L
.26107 .20793 L
.30007 .17415 L
.34153 .13893 L
.38147 .10828 L
.4199 .08304 L
.46078 .0609 L
.50014 .04373 L
.53799 .03055 L
.57829 .01973 L
.61707 .01216 L
.63823 .00909 L
Mistroke
.65831 .00679 L
.67813 .00501 L
.69652 .00375 L
.71706 .00267 L
.73566 .00193 L
.75492 .00135 L
.77574 .00087 L
.7957 .00052 L
.80586 .00038 L
.81675 .00026 L
.82704 .00017 L
.83641 .0001 L
.84092 7e-005 L
.84583 5e-005 L
.85012 3e-005 L
.85474 1e-005 L
.8596 0 L
Mfstroke
.8596 0 m
.86045 0 L
s
.90472 0 m
.9057 0 L
.91526 1e-005 L
.92006 1e-005 L
.92275 1e-005 L
.92523 1e-005 L
.92655 1e-005 L
.92779 1e-005 L
.9285 1e-005 L
.92914 1e-005 L
.92989 1e-005 L
.93059 1e-005 L
.93128 1e-005 L
.932 1e-005 L
.9333 1e-005 L
.93402 1e-005 L
.9347 1e-005 L
.93624 1e-005 L
.93882 1e-005 L
.9412 1e-005 L
.94662 1e-005 L
.95648 0 L
.9611 0 L
.96336 0 L
.96544 0 L
.96785 0 L
.96912 0 L
.96976 0 L
.97045 0 L
.97157 0 L
.97262 0 L
.97386 0 L
.97499 0 L
.97619 0 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.420866 0.297073 0.97619 0.376405 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.00714286 0.0714286 [
[ 0 0 0 0 ]
[ 1 .14286 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14286 L
0 .14286 L
closepath
clip
newpath
% Start of sub-graphic
p
0.016129 0.00357143 0.33871 0.075 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 .1 .9 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .03929 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.375 13.188 moveto
(L) show
132.375 13.188 moveto
(H) show
138.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
162.375 13.188 moveto
(L) show
168.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.016129 0.0678571 0.33871 0.139286 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .5 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.33871 .10357 -61 -10.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 13.188 moveto
(H) show
85.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.375 13.188 moveto
(L) show
132.375 13.188 moveto
(H) show
138.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
162.375 13.188 moveto
(L) show
168.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51481 L
0 .51481 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 148.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000U2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?P3oool2
000000@0oooo0P0000030?ooo`@00000603oool2000000@0oooo0P0000050?ooo`<00000603oool2
000000@0oooo0P0000030?ooo`<000006@3oool2000000@0oooo0P0000040?ooo`8000007`3oool5
000003X0oooo000m0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000G0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000803oool00`000000oooo0?ooo`0j0?ooo`00?@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool5000001L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000G0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0j0?ooo`00?@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo0`00000H0?ooo`04
0000003oool0oooo000000T0oooo0P00000Q0?ooo`030000003oool0oooo03X0oooo000m0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000803oool00`00
0000oooo0?ooo`0j0?ooo`00?P3oool2000000X0oooo0P00000I0?ooo`8000002`3oool2000001T0
oooo0P00000:0?ooo`<00000603oool2000000X0oooo0P00000P0?ooo`800000?03oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001P0ooooZ000000<0<`IiP80
00001P3o07l@0<`IiPD00000=`3oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?oooa`0c1WV3P3o07l00`3oool000000?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>P3oool001d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool90<`IiQ80oooo203o
07lU0?ooo`030000003oool0oooo03X0oooo000M0?ooo`030000003oool0oooo07L0oooo103<6NHF
0?ooo`D0o`1oJP3oool001d0oooo0P00001d0?ooo`@0c1WV5P3oool40?l0Ofl0oooo000M0?ooo`03
0000003oool0oooo06l0oooo103<6NHF0?ooo`@0o`1oL`3oool001d0oooo00<0c1WV0?ooo`3oool0
J`3oool40<`IiQP0oooo0P3o07mg0?ooo`007@3oool00`3<6NH0oooo0?ooo`1W0?ooo`@0c1WV6@3o
ool30?l0OgT0oooo000M0?ooo`030<`IiP000000oooo06D0oooo0P3<6NHK0?ooo`80o`1oO03oool0
01d0oooo00<0o`1o0<`IiP3oool0HP3oool30<`IiQ/0oooo0P3o07mn0?ooo`007@3oool00`3o07l0
c1WV0?ooo`1O0?ooo`<0c1WV7@3oool00`3o07l0oooo0?ooo`1n0?ooo`007@3oool00`3o07l0c1WV
0?ooo`1M0?ooo`80c1WV7P3oool20?l0Oh40oooo000M0?ooo`030?l0O`3<6NH0oooo05X0oooo0`3<
6NHN0?ooo`80o`1oP`3oool001d0oooo00<0o`1o0<`IiP3oool0F03oool20<`IiR00oooo00<0o`1o
0?ooo`3oool0P`3oool001d0oooo00<0o`1o0<`IiP3oool0EP3oool20<`IiR00oooo0P3o07n60?oo
o`007@3oool00`3o07l0c1WV0?ooo`1D0?ooo`80c1WV8@3oool00`3o07l0oooo0?ooo`260?ooo`00
7@3oool00`3o07l0c1WV0?ooo`1B0?ooo`80c1WV8@3oool20?l0OhT0oooo000:0?ooo`800000103o
ool2000000<0oooo1@0000030?ooo`030000003<6NH0oooo0500oooo0P3<6NHR0?ooo`030?l0O`3o
ool0oooo08T0oooo00090?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000o`1o0<`IiP1?0?ooo`030<`IiP3oool0oooo0200oooo0P3o07n<0?ooo`002@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?l0O`3<6NH0C@3o
ool20<`IiR80oooo00<0o`1o0?ooo`3oool0S03oool000T0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003o07l0c1WV04`0oooo00<0c1WV0?ooo`3oool08@3o
ool00`3o07l0oooo0?ooo`2=0?ooo`002@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?l0O`3<6NH0BP3oool20<`IiR<0oooo00<0o`1o0?ooo`3oool0SP3o
ool000X0oooo0P00000:0?ooo`8000001@3oool00`000000o`1o0<`IiP180?ooo`80c1WV903oool0
0`3o07l0oooo0?ooo`2?0?ooo`007@3oool010000000o`1o0?ooo`3<6NI60?ooo`030<`IiP3oool0
oooo0280oooo0P3o07nB0?ooo`007@3oool010000000o`1o0?ooo`3<6NI50?ooo`030<`IiP3oool0
oooo0280oooo00<0o`1o0?ooo`3oool0TP3oool001d0oooo00@000000?l0O`3oool0c1WV@`3oool2
0<`IiR@0oooo00<0o`1o0?ooo`3oool0T`3oool001d0oooo00@000000?l0O`3oool0c1WV@P3oool0
0`3<6NH0oooo0?ooo`0S0?ooo`030?l0O`3oool0oooo09@0oooo000M0?ooo`050000003o07l0oooo
0?ooo`3<6NH0@03oool00`3<6NH0oooo0?ooo`0S0?ooo`030?l0O`3oool0oooo09D0oooo000M0?oo
o`050000003oool0o`1o0?ooo`3<6NH0?P3oool20<`IiRD0oooo00<0o`1o0?ooo`3oool0UP3oool0
01d0oooo00D000000?ooo`3o07l0oooo0<`IiP0m0?ooo`030<`IiP3oool0oooo02@0oooo00<0o`1o
0?ooo`3oool0U`3oool001d0oooo0P0000000`3o07l0oooo0<`IiP0l0?ooo`030<`IiP3oool0oooo
02@0oooo00<0o`1o0?ooo`3oool0V03oool001d0oooo00D000000?ooo`3o07l0oooo0<`IiP0k0?oo
o`030<`IiP3oool0oooo02D0oooo00<0o`1o0?ooo`3oool0V03oool001d0oooo00<000000?ooo`3o
07l00P3oool00`3<6NH0oooo0?ooo`0g0?ooo`030<`IiP3oool0oooo02D0oooo00<0o`1o0?ooo`3o
ool0V@3oool001d0oooo0P000000103o07l0oooo0?ooo`3<6NHg0?ooo`80c1WV9`3oool00`3o07l0
oooo0?ooo`2J0?ooo`007@3oool00`000000oooo0?l0O`020?ooo`030<`IiP3oool0oooo03@0oooo
00<0c1WV0?ooo`3oool09P3oool00`3o07l0oooo0?ooo`2K0?ooo`002P3oool2000000@0oooo0P00
00030?ooo`@00000103oool00`000000oooo0?l0O`020?ooo`030<`IiP3oool0oooo03<0oooo00<0
c1WV0?ooo`3oool09P3oool00`3o07l0oooo0?ooo`2L0?ooo`002@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o07l00`3oool00`3<6NH0oooo0?oo
o`0a0?ooo`030<`IiP3oool0oooo02H0oooo00<0o`1o0?ooo`3oool0W@3oool000T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0?l0O`3oool0oooo
0<`IiP0b0?ooo`030<`IiP3oool0oooo02H0oooo00<0o`1o0?ooo`3oool0WP3oool000T0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?l0O`80
oooo00<0c1WV0?ooo`3oool0;`3oool00`3<6NH0oooo0?ooo`0W0?ooo`030?l0O`3oool0oooo09h0
oooo00090?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3o07l30?ooo`030<`IiP3oool0oooo02d0oooo00<0c1WV0?ooo`3oool09`3oool0
0`3o07l0oooo0?ooo`2O0?ooo`002P3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo
0?l0O`<0oooo00<0c1WV0?ooo`3oool0;03oool00`3<6NH0oooo0?ooo`0W0?ooo`030?l0O`3oool0
oooo0:00oooo000M0?ooo`80000000<0oooo0?l0O`3oool00P3oool00`3<6NH0oooo0?ooo`0Z0?oo
o`80c1WV:@3oool00`3o07l0oooo0?ooo`2Q0?ooo`007@3oool010000000oooo0?ooo`3o07l40?oo
o`030<`IiP3oool0oooo02P0oooo00<0c1WV0?ooo`3oool0:03oool00`3o07l0oooo0?ooo`2R0?oo
o`007@3oool010000000oooo0?ooo`3o07l40?ooo`030<`IiP3oool0oooo02L0oooo00<0c1WV0?oo
o`3oool0:@3oool00`3o07l0oooo0?ooo`2R0?ooo`007@3oool2000000030?ooo`3o07l0oooo00<0
oooo00<0c1WV0?ooo`3oool09P3oool00`3<6NH0oooo0?ooo`0Y0?ooo`030?l0O`3oool0oooo0:<0
oooo000M0?ooo`040000003oool0oooo0?l0O`D0oooo00<0c1WV0?ooo`3oool0903oool00`3<6NH0
oooo0?ooo`0Y0?ooo`030?l0O`3oool0oooo0:@0oooo000M0?ooo`050000003oool0oooo0?ooo`3o
07l0103oool00`3<6NH0oooo0?ooo`0R0?ooo`80c1WV:`3oool00`3o07l0oooo0?ooo`2U0?ooo`00
7@3oool01@000000oooo0?ooo`3oool0o`1o00D0oooo00<0c1WV0?ooo`3oool0803oool00`3<6NH0
oooo0?ooo`0[0?ooo`030?l0O`3oool0oooo0:D0oooo000M0?ooo`8000000P3oool00`3o07l0oooo
0?ooo`030?ooo`030<`IiP3oool0oooo01l0oooo00<0c1WV0?ooo`3oool0:`3oool00`3o07l0oooo
0?ooo`2V0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`1o00H0oooo00<0c1WV0?ooo`3oool0
703oool20<`IiRd0oooo00<0o`1o0?ooo`3oool0Y`3oool001d0oooo00D000000?ooo`3oool0oooo
0?l0O`070?ooo`030<`IiP3oool0oooo01X0oooo00<0c1WV0?ooo`3oool0;@3oool00`3o07l0oooo
0?ooo`2W0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`1o00L0oooo00<0c1WV0?ooo`3oool0
6@3oool00`3<6NH0oooo0?ooo`0]0?ooo`030?l0O`3oool0oooo0:P0oooo000M0?ooo`8000000P3o
ool00`3o07l0oooo0?ooo`060?ooo`030<`IiP3oool0oooo01H0oooo0P3<6NH_0?ooo`030?l0O`3o
ool0oooo0:T0oooo000M0?ooo`050000003oool0oooo0?ooo`3o07l0203oool00`3<6NH0oooo0?oo
o`0E0?ooo`030<`IiP3oool0oooo02l0oooo00<0o`1o0?ooo`3oool0Z@3oool000X0oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool00`3o07l0oooo0?ooo`06
0?ooo`030<`IiP3oool0oooo01<0oooo00<0c1WV0?ooo`3oool0;`3oool00`3o07l0oooo0?ooo`2Z
0?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`3o07l0oooo0?ooo`070?ooo`030<`IiP3oool0oooo0100oooo0P3<
6NHa0?ooo`030?l0O`3oool0oooo0:/0oooo00090?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<0o`1o0?ooo`3oool0203oool00`3<6NH0oooo0?oo
o`0=0?ooo`80c1WV<`3oool00`3o07l0oooo0?ooo`2[0?ooo`002@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`3o07l0oooo0?oo
o`090?ooo`80c1WV2P3oool30<`IiS@0oooo00<0o`1o0?ooo`3oool0[03oool000T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<0o`1o0?ooo`3oool02`3oool40<`IiP030?ooo`3<6NH0c1WV00<0c1WV=P3oool00`3o07l0oooo
0?ooo`2]0?ooo`002P3oool2000000X0oooo0P0000050?ooo`8000000`3oool00`3o07l0oooo0?oo
o`0>0?ooo`<0c1WV>@3oool00`3o07l0oooo0?ooo`2^0?ooo`007@3oool00`000000oooo0?ooo`03
0?ooo`030?l0O`3oool0oooo04T0oooo00<0o`1o0?ooo`3oool0[P3oool001d0oooo00<000000?oo
o`3oool00`3oool00`3o07l0oooo0?ooo`180?ooo`030?l0O`3oool0oooo0:l0oooo000M0?ooo`03
0000003oool0oooo00<0oooo00<0o`1o0?ooo`3oool0A`3oool00`3o07l0oooo0?ooo`2`0?ooo`00
7@3oool2000000@0oooo00<0o`1o0?ooo`3oool0AP3oool00`3o07l0oooo0?ooo`2a0?ooo`007@3o
ool00`000000oooo0?ooo`030?ooo`030?l0O`3oool0oooo04H0oooo00<0o`1o0?ooo`3oool0/@3o
ool001d0oooo00<000000?ooo`3oool00`3oool00`3o07l0oooo0?ooo`150?ooo`030?l0O`3oool0
oooo0;80oooo000M0?ooo`030000003oool0oooo00<0oooo00<0o`1o0?ooo`3oool0A03oool00`3o
07l0oooo0?ooo`2c0?ooo`007@3oool2000000D0oooo00<0o`1o0?ooo`3oool0@P3oool00`3o07l0
oooo0?ooo`2d0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`030?l0O`3oool0oooo0480oooo
00<0o`1o0?ooo`3oool0]03oool001d0oooo00<000000?ooo`3oool0103oool00`3o07l0oooo0?oo
o`110?ooo`030?l0O`3oool0oooo0;D0oooo000M0?ooo`8000001@3oool00`3o07l0oooo0?ooo`10
0?ooo`030?l0O`3oool0oooo0;H0oooo000M0?ooo`030000003oool0oooo00@0oooo00<0o`1o0?oo
o`3oool0@03oool00`3o07l0oooo0?ooo`2f0?ooo`002P3oool2000000@0oooo0P0000050?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030?l0O`3oool0oooo03l0oooo00<0o`1o0?ooo`3o
ool0]`3oool000T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<0o`1o0?ooo`3oool0?P3oool00`3o07l0oooo0?ooo`1E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool000T0oooo00@000000?ooo`3oool0
0000203oool5000000<0oooo0P0000060?ooo`030?l0O`3oool0oooo03d0oooo00<0o`1o0?ooo`3o
ool0E@3oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`80
00006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01`3oool000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00D0oooo00<0o`1o0?ooo`3oool0?03oool00`3o07l0oooo0?ooo`190?oo
o`80000000<0oooo0000000000000`3oool6000000030?ooo`000000oooo0080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo0P000008
0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000oooo00D000000`3o
ool2000000D0oooo00<000000?ooo`3oool01P3oool000T0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<0o`1o0?ooo`3oool0?03o
ool00`3o07l0oooo0?ooo`1:0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo000:0?ooo`80
00002`3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`3o07l0oooo0?ooo`0k0?ooo`03
0?l0O`3oool0oooo02H0oooo4P3<6NHD0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001`3oool4000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo000M0?ooo`8000001P3oool00`3o07l0
oooo0?ooo`0j0?ooo`030?l0O`3oool0oooo04/0oooo0P0000000`3oool00000000000030?ooo`<0
0000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000P0oooo00@000000?oo
o`3oool000003P3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool2000000050?oo
o`000000oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00H0oooo000M0?ooo`030000003oool0oooo00H0oooo00<0o`1o0?ooo`3oool0>@3oool00`3o07l0
oooo0?ooo`1E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000040?ooo`00
0000oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01P3oool00`3o07l0
oooo0?ooo`0h0?ooo`030?l0O`3oool0oooo05D0oooo0P00000:0?ooo`030000003oool0oooo00d0
oooo0P0000030?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`8000000`3oool00`000000
oooo0?ooo`060?ooo`050000003oool000000000003oool01@0000000`3oool00000000000040000
00D0oooo0P0000030?ooo`030000003oool0oooo00P0oooo000M0?ooo`8000001`3oool00`3o07l0
oooo0?ooo`0h0?ooo`030?l0O`3oool0oooo07L0oooo00<000000?ooo`3oool0@P3oool001d0oooo
00<000000?ooo`3oool01P3oool00`3o07l0oooo0?ooo`0g0?ooo`030?l0O`3oool0oooo07L0oooo
0P0000140?ooo`007@3oool00`000000oooo0?ooo`060?ooo`030?l0O`3oool0oooo03H0oooo00<0
o`1o0?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo000M
0?ooo`030000003oool0oooo00H0oooo00<0o`1o0?ooo`3oool0=P3oool00`3o07l0oooo0?ooo`1K
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`07
0?ooo`007@3oool2000000P0oooo00<0o`1o0?ooo`3oool0=03oool00`3o07l0oooo0?ooo`1?0?oo
o`80000000<0oooo0000000000000`3oool6000000030?ooo`000000oooo0080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo0P000008
0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000oooo00D000000`3o
ool2000000D0oooo00<000000?ooo`3oool01P3oool001d0oooo00<000000?ooo`3oool01`3oool0
0`3o07l0oooo0?ooo`0d0?ooo`030?l0O`3oool0oooo0500oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01P3oool001d0oooo00<000000?ooo`3oool01`3oool00`3o07l0oooo0?ooo`0c0?ooo`030?l0
O`3oool0oooo02`0oooo4P3o07lD0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000001`3oool4000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003oool0oooo00L0oooo
00<0o`1o0?ooo`3oool0<P3oool00`3o07l0oooo0?ooo`1A0?ooo`80000000@0oooo000000000000
oooo0P0000000`3oool00000000000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
00000000203oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00
0000oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01P3oool001d0oooo0P0000090?ooo`030?l0O`3oool0oooo0340
oooo00<0o`1o0?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo
0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`070?ooo`002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`030?l0O`3oool0oooo0300oooo00<0o`1o0?ooo`3oool0I`3oool00`000000
oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000<0
oooo00<000000?ooo`3oool01P3oool01@000000oooo000000000000oooo00D0000000<0oooo0000
00000000100000050?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`002@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool0
0`3o07l0oooo0?ooo`0_0?ooo`030?l0O`3oool0oooo07h0oooo00<000000?ooo`3oool0@P3oool0
00T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
0`3o07l0oooo0?ooo`0_0?ooo`030?l0O`3oool0oooo07d0oooo0P0000140?ooo`002@3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030?l0O`3oool0
oooo02d0oooo00<0o`1o0?ooo`3oool0a03oool000T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0o`1o0?ooo`3oool0;@3oool0
0`3o07l0oooo0?ooo`340?ooo`002P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo
00T0oooo00<0o`1o0?ooo`3oool0;03oool00`3o07l0oooo0?ooo`350?ooo`007@3oool2000000/0
oooo00<0o`1o0?ooo`3oool0:P3oool00`3o07l0oooo0?ooo`360?ooo`007@3oool00`000000oooo
0?ooo`0:0?ooo`030?l0O`3oool0oooo02T0oooo00<0o`1o0?ooo`3oool0a`3oool001d0oooo00<0
00000?ooo`3oool02P3oool00`3o07l0oooo0?ooo`0Y0?ooo`030?l0O`3oool0oooo0<L0oooo000M
0?ooo`030000003oool0oooo00/0oooo00<0o`1o0?ooo`3oool09`3oool00`3o07l0oooo0?ooo`38
0?ooo`007@3oool2000000`0oooo00<0o`1o0?ooo`3oool09P3oool00`3o07l0oooo0?ooo`390?oo
o`007@3oool00`000000oooo0?ooo`0<0?ooo`030?l0O`3oool0oooo02@0oooo00<0o`1o0?ooo`3o
ool0bP3oool001d0oooo00<000000?ooo`3oool0303oool00`3o07l0oooo0?ooo`0T0?ooo`030?l0
O`3oool0oooo0<X0oooo000M0?ooo`8000003@3oool00`3o07l0oooo0?ooo`0S0?ooo`030?l0O`3o
ool0oooo0</0oooo000M0?ooo`030000003oool0oooo00d0oooo00<0o`1o0?ooo`3oool08@3oool0
0`3o07l0oooo0?ooo`3<0?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`030?l0O`3oool0oooo
0200oooo00<0o`1o0?ooo`3oool0c@3oool001d0oooo00<000000?ooo`3oool03P3oool00`3o07l0
oooo0?ooo`0O0?ooo`030?l0O`3oool0oooo0<d0oooo000M0?ooo`8000003`3oool00`3o07l0oooo
0?ooo`0N0?ooo`030?l0O`3oool0oooo0<h0oooo000M0?ooo`030000003oool0oooo00h0oooo00<0
o`1o0?ooo`3oool07@3oool00`3o07l0oooo0?ooo`3?0?ooo`002P3oool2000000@0oooo0P000003
0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030?l0O`3oool0oooo01/0oooo00<0o`1o
0?ooo`3oool0d03oool000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00l0oooo00<0o`1o0?ooo`3oool06`3oool00`3o07l0oooo0?oo
o`3@0?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000A0?ooo`030?l0O`3oool0oooo01T0oooo00<0o`1o0?ooo`3oool0d@3oool000T0oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool04@3oool00`3o07l0oooo
0?ooo`0G0?ooo`030?l0O`3oool0oooo0=80oooo00090?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0O`3oool0oooo01H0oooo
00<0o`1o0?ooo`3oool0d`3oool000X0oooo0P00000:0?ooo`<00000103oool2000001<0oooo00<0
o`1o0?ooo`3oool0503oool00`3o07l0oooo0?ooo`3D0?ooo`007@3oool00`000000oooo0?ooo`0C
0?ooo`030?l0O`3oool0oooo0180oooo00<0o`1o0?ooo`3oool0e@3oool001d0oooo00<000000?oo
o`3oool0503oool00`3o07l0oooo0?ooo`0@0?ooo`030?l0O`3oool0oooo0=H0oooo000M0?ooo`03
0000003oool0oooo01@0oooo00<0o`1o0?ooo`3oool03`3oool00`3o07l0oooo0?ooo`3G0?ooo`00
7@3oool2000001H0oooo0P3o07l>0?ooo`030?l0O`3oool0oooo0=P0oooo000M0?ooo`030000003o
ool0oooo01L0oooo00<0o`1o0?ooo`3oool02@3oool20?l0Om/0oooo000M0?ooo`030000003oool0
oooo01P0oooo2`3o07oM0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`80
0000o`3oool20?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003o
ool0oooo0?l0oooo0@3oool001d0oooo0P00003o0?ooo`80oooo000M0?ooo`030000003oool0oooo
0?l0oooo0@3oool001d0oooo00<000000?ooo`3oool0o`3oool10?ooo`007@3oool00`000000oooo
0?ooo`3o0?ooo`40oooo000M0?ooo`030000003oool0oooo0?l0oooo0@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {147.25, 0}} -> {-1.06432, -0.648943, \
0.00881409, 0.00881409}, {{7.25, 234.188}, {143.688, 3.5}} -> {-0.148713, \
-0.0825493, 0.00504669, 0.00544381}, {{120.813, 279.688}, {62.25, 39.5625}} -> \
{-2.45897, -7.59334, 0.0195204, 0.0881569}, {{123.375, 174.625}, {61.625, \
50.3125}} -> {-8.04734, -16.9451, 0.0573647, 0.185636}, {{123.375, 174.625}, \
{51.4375, 40.125}} -> {-8.04734, -18.8363, 0.0573647, 0.185636}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Examine PDFs and their dispersions vs. x and ",
    FontSize->24],
  Cell[BoxData[
      FormBox[
        StyleBox[\(Q\^2\),
          FontSize->24], TraditionalForm]]],
  StyleBox[" in LO, NLO and NNLO. ",
    FontSize->24,
    FontSlant->"Italic"],
  StyleBox["\nIt is possible to determine  xq as a function of x and  ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`\(Q\^2\)(GeV\^2)\)]],
  StyleBox[" ",
    FontSize->16]
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.833326]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plot3D[xuvLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xu\_\(\(v\)\(\\\ \)\)\)(LO) as functions of x \
and Q^2\>\""]\), "\[IndentingNewLine]", 
    \(Plot3D[xdvLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xd\_v\) (LO) as functions of x and Q^2\>\""]\), \
"\[IndentingNewLine]", 
    \(Plot3D[xuvNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xu\_v\) (NLO) as functions of x and \
Q^2\>\""]\), "\[IndentingNewLine]", 
    \(Plot3D[xdvNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xd\_v\) (NLO) as functions of x and \
Q^2\>\""]\), "\[IndentingNewLine]", 
    \(Plot3D[xuvNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xu\_v\) (NNLO) as functions of x and \
Q^2\>\""]\), "\[IndentingNewLine]", 
    \(Plot3D[xdvNNLO[x, Q], {x, 0, 1}, {Q, 0.8, 1000}, 
      PlotLabel -> \*"\"\<\!\(xd\_v\) (NNLO) as functions of x and \
Q^2\>\""]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -101.281 0 ]
[.5 .82364 101.281 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0153 .32032 -18 -2.789 ]
[.0153 .32032 0 6.211 ]
[.00617 .37754 -18 -2.83756 ]
[.00617 .37754 0 6.16244 ]
[-0.00329 .43689 -18 -2.88811 ]
[-0.00329 .43689 0 6.11189 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -162.281 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.563 12.813 moveto
(H) show
87.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.563 12.813 moveto
(L) show
111.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
129.563 12.813 moveto
(functions) show
189.563 12.813 moveto
(of) show
207.563 12.813 moveto
(x) show
219.563 12.813 moveto
(and) show
243.563 12.813 moveto
(Q) show
249.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
255.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
261.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02757 .31565 m
.0337 .31332 L
s
[(0.2)] .0153 .32032 1 -0.38022 Mshowa
.01848 .37299 m
.02464 .37072 L
s
[(0.4)] .00617 .37754 1 -0.36943 Mshowa
.00906 .43247 m
.01524 .43025 L
s
[(0.6)] -0.00329 .43689 1 -0.3582 Mshowa
.125 Mabswid
.03417 .27398 m
.03784 .27256 L
s
.03199 .28775 m
.03567 .28633 L
s
.02979 .30164 m
.03347 .30023 L
s
.02533 .32979 m
.02901 .3284 L
s
.02307 .34406 m
.02675 .34268 L
s
.02079 .35846 m
.02448 .35709 L
s
.01616 .38766 m
.01986 .3863 L
s
.01381 .40245 m
.01751 .40111 L
s
.01145 .41739 m
.01515 .41605 L
s
.00665 .44768 m
.01036 .44636 L
s
.00421 .46304 m
.00793 .46173 L
s
.00176 .47854 m
.00547 .47725 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.943 .619 .39 r
.39236 .59183 .40512 .60371 .42335 .707 .41026 .6954 Metetra
.671 .158 0 r
.41026 .6954 .42335 .707 .44489 .73201 .43179 .72054 Metetra
.408 .665 .965 r
.43179 .72054 .44489 .73201 .46736 .73453 .45435 .72309 Metetra
.69 .768 .911 r
.45435 .72309 .46736 .73453 .49025 .72592 .47737 .71445 Metetra
.766 .78 .864 r
.47737 .71445 .49025 .72592 .51332 .71085 .5006 .69929 Metetra
.8 .783 .837 r
.5006 .69929 .51332 .71085 .53646 .69153 .52391 .67985 Metetra
.816 .783 .821 r
.52391 .67985 .53646 .69153 .55959 .66968 .54724 .65784 Metetra
.822 .783 .815 r
.54724 .65784 .55959 .66968 .5827 .64682 .57054 .6348 Metetra
.821 .783 .816 r
.57054 .6348 .5827 .64682 .6058 .62419 .59382 .61198 Metetra
.816 .783 .822 r
.59382 .61198 .6058 .62419 .6289 .60255 .6171 .59015 Metetra
.807 .782 .83 r
.6171 .59015 .6289 .60255 .65205 .58228 .64043 .56969 Metetra
.795 .78 .839 r
.64043 .56969 .65205 .58228 .67528 .56352 .66383 .55074 Metetra
.783 .778 .849 r
.66383 .55074 .67528 .56352 .69862 .54632 .68734 .53336 Metetra
.768 .775 .859 r
.68734 .53336 .69862 .54632 .72212 .53072 .711 .51759 Metetra
.751 .771 .869 r
.711 .51759 .72212 .53072 .7458 .51674 .73485 .50344 Metetra
.733 .766 .879 r
.73485 .50344 .7458 .51674 .76971 .50431 .75892 .49085 Metetra
.716 .761 .888 r
.75892 .49085 .76971 .50431 .79386 .49325 .78323 .47964 Metetra
.701 .756 .895 r
.78323 .47964 .79386 .49325 .81827 .48328 .80779 .46953 Metetra
.688 .751 .899 r
.80779 .46953 .81827 .48328 .84294 .47416 .83261 .46027 Metetra
.679 .747 .903 r
.83261 .46027 .84294 .47416 .86786 .46564 .85769 .45163 Metetra
.671 .744 .905 r
.85769 .45163 .86786 .46564 .89304 .45757 .88303 .44342 Metetra
.666 .742 .907 r
.88303 .44342 .89304 .45757 .91847 .44976 .90862 .43549 Metetra
.664 .742 .908 r
.90862 .43549 .91847 .44976 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.943 .619 .389 r
.37941 .57977 .39236 .59183 .41026 .6954 .39698 .68361 Metetra
.673 .161 0 r
.39698 .68361 .41026 .6954 .43179 .72054 .41849 .7089 Metetra
.404 .664 .965 r
.41849 .7089 .43179 .72054 .45435 .72309 .44114 .71148 Metetra
.688 .767 .912 r
.44114 .71148 .45435 .72309 .47737 .71445 .46429 .7028 Metetra
.766 .78 .865 r
.46429 .7028 .47737 .71445 .5006 .69929 .48768 .68756 Metetra
.8 .783 .837 r
.48768 .68756 .5006 .69929 .52391 .67985 .51117 .66799 Metetra
.816 .783 .821 r
.51117 .66799 .52391 .67985 .54724 .65784 .53468 .64582 Metetra
.823 .783 .815 r
.53468 .64582 .54724 .65784 .57054 .6348 .55817 .62261 Metetra
.822 .783 .816 r
.55817 .62261 .57054 .6348 .59382 .61198 .58164 .5996 Metetra
.816 .783 .822 r
.58164 .5996 .59382 .61198 .6171 .59015 .60512 .57757 Metetra
.807 .782 .83 r
.60512 .57757 .6171 .59015 .64043 .56969 .62863 .55691 Metetra
.796 .781 .839 r
.62863 .55691 .64043 .56969 .66383 .55074 .6522 .53777 Metetra
.783 .778 .849 r
.6522 .53777 .66383 .55074 .68734 .53336 .67589 .5202 Metetra
.768 .775 .859 r
.67589 .5202 .68734 .53336 .711 .51759 .69972 .50425 Metetra
.751 .771 .869 r
.69972 .50425 .711 .51759 .73485 .50344 .72373 .48994 Metetra
.734 .766 .879 r
.72373 .48994 .73485 .50344 .75892 .49085 .74795 .47718 Metetra
.716 .761 .888 r
.74795 .47718 .75892 .49085 .78323 .47964 .77242 .46581 Metetra
.701 .756 .894 r
.77242 .46581 .78323 .47964 .80779 .46953 .79714 .45557 Metetra
.688 .751 .899 r
.79714 .45557 .80779 .46953 .83261 .46027 .82212 .44616 Metetra
.679 .747 .903 r
.82212 .44616 .83261 .46027 .85769 .45163 .84736 .43739 Metetra
.671 .744 .905 r
.84736 .43739 .85769 .45163 .88303 .44342 .87286 .42905 Metetra
.666 .742 .907 r
.87286 .42905 .88303 .44342 .90862 .43549 .89861 .42098 Metetra
.664 .742 .908 r
.89861 .42098 .90862 .43549 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.943 .619 .389 r
.36626 .56753 .37941 .57977 .39698 .68361 .38348 .67165 Metetra
.676 .164 0 r
.38348 .67165 .39698 .68361 .41849 .7089 .40498 .69707 Metetra
.401 .662 .965 r
.40498 .69707 .41849 .7089 .44114 .71148 .42771 .69969 Metetra
.687 .767 .912 r
.42771 .69969 .44114 .71148 .46429 .7028 .451 .69098 Metetra
.765 .78 .865 r
.451 .69098 .46429 .7028 .48768 .68756 .47455 .67565 Metetra
.8 .783 .837 r
.47455 .67565 .48768 .68756 .51117 .66799 .49822 .65596 Metetra
.816 .783 .821 r
.49822 .65596 .51117 .66799 .53468 .64582 .52192 .63362 Metetra
.823 .783 .815 r
.52192 .63362 .53468 .64582 .55817 .62261 .54561 .61023 Metetra
.822 .783 .816 r
.54561 .61023 .55817 .62261 .58164 .5996 .56928 .58702 Metetra
.816 .783 .822 r
.56928 .58702 .58164 .5996 .60512 .57757 .59294 .5648 Metetra
.807 .782 .83 r
.59294 .5648 .60512 .57757 .62863 .55691 .61663 .54394 Metetra
.796 .781 .839 r
.61663 .54394 .62863 .55691 .6522 .53777 .64039 .5246 Metetra
.783 .779 .849 r
.64039 .5246 .6522 .53777 .67589 .5202 .66425 .50684 Metetra
.768 .776 .859 r
.66425 .50684 .67589 .5202 .69972 .50425 .68825 .49071 Metetra
.752 .771 .869 r
.68825 .49071 .69972 .50425 .72373 .48994 .71242 .47622 Metetra
.734 .767 .879 r
.71242 .47622 .72373 .48994 .74795 .47718 .73681 .4633 Metetra
.716 .761 .888 r
.73681 .4633 .74795 .47718 .77242 .46581 .76144 .45177 Metetra
.701 .756 .894 r
.76144 .45177 .77242 .46581 .79714 .45557 .78632 .44137 Metetra
.689 .751 .899 r
.78632 .44137 .79714 .45557 .82212 .44616 .81145 .43183 Metetra
.679 .747 .903 r
.81145 .43183 .82212 .44616 .84736 .43739 .83686 .42291 Metetra
.671 .744 .905 r
.83686 .42291 .84736 .43739 .87286 .42905 .86252 .41444 Metetra
.666 .742 .907 r
.86252 .41444 .87286 .42905 .89861 .42098 .88844 .40624 Metetra
.664 .742 .908 r
.88844 .40624 .89861 .42098 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.943 .619 .389 r
.35291 .5551 .36626 .56753 .38348 .67165 .36978 .65949 Metetra
.678 .166 0 r
.36978 .65949 .38348 .67165 .40498 .69707 .39126 .68505 Metetra
.396 .66 .965 r
.39126 .68505 .40498 .69707 .42771 .69969 .41407 .68771 Metetra
.686 .767 .913 r
.41407 .68771 .42771 .69969 .451 .69098 .43749 .67898 Metetra
.765 .781 .866 r
.43749 .67898 .451 .69098 .47455 .67565 .46121 .66356 Metetra
.8 .783 .838 r
.46121 .66356 .47455 .67565 .49822 .65596 .48507 .64374 Metetra
.816 .783 .822 r
.48507 .64374 .49822 .65596 .52192 .63362 .50896 .62125 Metetra
.823 .783 .815 r
.50896 .62125 .52192 .63362 .54561 .61023 .53285 .59767 Metetra
.822 .783 .816 r
.53285 .59767 .54561 .61023 .56928 .58702 .55671 .57427 Metetra
.816 .783 .822 r
.55671 .57427 .56928 .58702 .59294 .5648 .58056 .55184 Metetra
.807 .782 .83 r
.58056 .55184 .59294 .5648 .61663 .54394 .60445 .53078 Metetra
.796 .781 .839 r
.60445 .53078 .61663 .54394 .64039 .5246 .62839 .51124 Metetra
.784 .779 .848 r
.62839 .51124 .64039 .5246 .66425 .50684 .65242 .49328 Metetra
.769 .776 .859 r
.65242 .49328 .66425 .50684 .68825 .49071 .67659 .47695 Metetra
.752 .772 .869 r
.67659 .47695 .68825 .49071 .71242 .47622 .70093 .46228 Metetra
.734 .767 .879 r
.70093 .46228 .71242 .47622 .73681 .4633 .72549 .44919 Metetra
.717 .761 .888 r
.72549 .44919 .73681 .4633 .76144 .45177 .75028 .4375 Metetra
.701 .756 .894 r
.75028 .4375 .76144 .45177 .78632 .44137 .77532 .42695 Metetra
.689 .751 .899 r
.77532 .42695 .78632 .44137 .81145 .43183 .80062 .41726 Metetra
.679 .748 .903 r
.80062 .41726 .81145 .43183 .83686 .42291 .82618 .4082 Metetra
.671 .745 .905 r
.82618 .4082 .83686 .42291 .86252 .41444 .85201 .3996 Metetra
.666 .742 .907 r
.85201 .3996 .86252 .41444 .88844 .40624 .8781 .39126 Metetra
.664 .742 .908 r
.8781 .39126 .88844 .40624 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.943 .619 .389 r
.33937 .54249 .35291 .5551 .36978 .65949 .35586 .64713 Metetra
.681 .169 0 r
.35586 .64713 .36978 .65949 .39126 .68505 .37732 .67284 Metetra
.392 .658 .965 r
.37732 .67284 .39126 .68505 .41407 .68771 .40021 .67555 Metetra
.685 .767 .914 r
.40021 .67555 .41407 .68771 .43749 .67898 .42377 .66679 Metetra
.764 .781 .867 r
.42377 .66679 .43749 .67898 .46121 .66356 .44765 .6513 Metetra
.799 .783 .838 r
.44765 .6513 .46121 .66356 .48507 .64374 .47169 .63135 Metetra
.816 .784 .822 r
.47169 .63135 .48507 .64374 .50896 .62125 .49579 .60869 Metetra
.823 .784 .815 r
.49579 .60869 .50896 .62125 .53285 .59767 .51987 .58492 Metetra
.822 .784 .816 r
.51987 .58492 .53285 .59767 .55671 .57427 .54394 .56132 Metetra
.816 .783 .822 r
.54394 .56132 .55671 .57427 .58056 .55184 .56799 .53868 Metetra
.808 .783 .83 r
.56799 .53868 .58056 .55184 .60445 .53078 .59206 .51741 Metetra
.797 .781 .839 r
.59206 .51741 .60445 .53078 .62839 .51124 .61619 .49766 Metetra
.784 .779 .848 r
.61619 .49766 .62839 .51124 .65242 .49328 .6404 .4795 Metetra
.769 .776 .859 r
.6404 .4795 .65242 .49328 .67659 .47695 .66475 .46298 Metetra
.752 .772 .869 r
.66475 .46298 .67659 .47695 .70093 .46228 .68926 .44812 Metetra
.735 .767 .879 r
.68926 .44812 .70093 .46228 .72549 .44919 .71398 .43486 Metetra
.717 .761 .887 r
.71398 .43486 .72549 .44919 .75028 .4375 .73893 .423 Metetra
.702 .756 .894 r
.73893 .423 .75028 .4375 .77532 .42695 .76414 .41229 Metetra
.689 .751 .899 r
.76414 .41229 .77532 .42695 .80062 .41726 .7896 .40245 Metetra
.679 .748 .903 r
.7896 .40245 .80062 .41726 .82618 .4082 .81533 .39325 Metetra
.671 .745 .905 r
.81533 .39325 .82618 .4082 .85201 .3996 .84133 .3845 Metetra
.666 .742 .907 r
.84133 .3845 .85201 .3996 .8781 .39126 .86759 .37603 Metetra
.664 .742 .908 r
.86759 .37603 .8781 .39126 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.943 .619 .389 r
.32561 .52968 .33937 .54249 .35586 .64713 .34172 .63457 Metetra
.684 .173 0 r
.34172 .63457 .35586 .64713 .37732 .67284 .36315 .66044 Metetra
.387 .656 .964 r
.36315 .66044 .37732 .67284 .40021 .67555 .38613 .6632 Metetra
.683 .767 .915 r
.38613 .6632 .40021 .67555 .42377 .66679 .40982 .65442 Metetra
.764 .781 .867 r
.40982 .65442 .42377 .66679 .44765 .6513 .43387 .63884 Metetra
.799 .783 .838 r
.43387 .63884 .44765 .6513 .47169 .63135 .4581 .61877 Metetra
.816 .784 .822 r
.4581 .61877 .47169 .63135 .49579 .60869 .48239 .59595 Metetra
.823 .784 .816 r
.48239 .59595 .49579 .60869 .51987 .58492 .50668 .57199 Metetra
.822 .784 .816 r
.50668 .57199 .51987 .58492 .54394 .56132 .53095 .54817 Metetra
.817 .784 .822 r
.53095 .54817 .54394 .56132 .56799 .53868 .55521 .52532 Metetra
.808 .783 .829 r
.55521 .52532 .56799 .53868 .59206 .51741 .57947 .50384 Metetra
.797 .782 .838 r
.57947 .50384 .59206 .51741 .61619 .49766 .60379 .48388 Metetra
.784 .779 .848 r
.60379 .48388 .61619 .49766 .6404 .4795 .62819 .46551 Metetra
.77 .776 .858 r
.62819 .46551 .6404 .4795 .66475 .46298 .65271 .44879 Metetra
.753 .772 .869 r
.65271 .44879 .66475 .46298 .68926 .44812 .6774 .43374 Metetra
.735 .767 .879 r
.6774 .43374 .68926 .44812 .71398 .43486 .70228 .42029 Metetra
.717 .762 .887 r
.70228 .42029 .71398 .43486 .73893 .423 .7274 .40827 Metetra
.702 .756 .894 r
.7274 .40827 .73893 .423 .76414 .41229 .75277 .39739 Metetra
.689 .752 .899 r
.75277 .39739 .76414 .41229 .7896 .40245 .7784 .3874 Metetra
.679 .748 .903 r
.7784 .3874 .7896 .40245 .81533 .39325 .8043 .37805 Metetra
.671 .745 .905 r
.8043 .37805 .81533 .39325 .84133 .3845 .83047 .36915 Metetra
.666 .743 .907 r
.83047 .36915 .84133 .3845 .86759 .37603 .8569 .36054 Metetra
.664 .742 .908 r
.8569 .36054 .86759 .37603 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.943 .619 .389 r
.31165 .51668 .32561 .52968 .34172 .63457 .32736 .62181 Metetra
.686 .176 0 r
.32736 .62181 .34172 .63457 .36315 .66044 .34875 .64784 Metetra
.382 .653 .964 r
.34875 .64784 .36315 .66044 .38613 .6632 .37181 .65065 Metetra
.681 .766 .915 r
.37181 .65065 .38613 .6632 .40982 .65442 .39564 .64185 Metetra
.763 .781 .868 r
.39564 .64185 .40982 .65442 .43387 .63884 .41986 .6262 Metetra
.799 .784 .839 r
.41986 .6262 .43387 .63884 .4581 .61877 .44428 .606 Metetra
.816 .784 .822 r
.44428 .606 .4581 .61877 .48239 .59595 .46878 .58301 Metetra
.823 .784 .816 r
.46878 .58301 .48239 .59595 .50668 .57199 .49328 .55886 Metetra
.823 .784 .816 r
.49328 .55886 .50668 .57199 .53095 .54817 .51775 .53484 Metetra
.817 .784 .822 r
.51775 .53484 .53095 .54817 .55521 .52532 .54221 .51177 Metetra
.808 .783 .829 r
.54221 .51177 .55521 .52532 .57947 .50384 .56668 .49006 Metetra
.798 .782 .838 r
.56668 .49006 .57947 .50384 .60379 .48388 .59118 .46988 Metetra
.785 .78 .848 r
.59118 .46988 .60379 .48388 .62819 .46551 .61577 .4513 Metetra
.77 .776 .858 r
.61577 .4513 .62819 .46551 .65271 .44879 .64047 .43437 Metetra
.753 .772 .869 r
.64047 .43437 .65271 .44879 .6774 .43374 .66533 .41913 Metetra
.735 .767 .879 r
.66533 .41913 .6774 .43374 .70228 .42029 .69039 .40549 Metetra
.718 .762 .887 r
.69039 .40549 .70228 .42029 .7274 .40827 .71568 .39329 Metetra
.702 .756 .894 r
.71568 .39329 .7274 .40827 .75277 .39739 .74122 .38225 Metetra
.689 .752 .899 r
.74122 .38225 .75277 .39739 .7784 .3874 .76702 .37209 Metetra
.679 .748 .903 r
.76702 .37209 .7784 .3874 .8043 .37805 .79308 .36259 Metetra
.672 .745 .905 r
.79308 .36259 .8043 .37805 .83047 .36915 .81942 .35355 Metetra
.666 .743 .907 r
.81942 .35355 .83047 .36915 .8569 .36054 .84602 .34478 Metetra
.664 .742 .908 r
.84602 .34478 .8569 .36054 .88358 .35199 .87289 .3361 Metetra
.664 .741 .908 r
.87289 .3361 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.943 .619 .389 r
.29746 .50347 .31165 .51668 .32736 .62181 .31277 .60883 Metetra
.689 .179 0 r
.31277 .60883 .32736 .62181 .34875 .64784 .33412 .63503 Metetra
.377 .651 .964 r
.33412 .63503 .34875 .64784 .37181 .65065 .35725 .63791 Metetra
.68 .766 .916 r
.35725 .63791 .37181 .65065 .39564 .64185 .38122 .6291 Metetra
.762 .781 .868 r
.38122 .6291 .39564 .64185 .41986 .6262 .40561 .61337 Metetra
.799 .784 .839 r
.40561 .61337 .41986 .6262 .44428 .606 .43022 .59304 Metetra
.816 .784 .823 r
.43022 .59304 .44428 .606 .46878 .58301 .45493 .56989 Metetra
.823 .785 .816 r
.45493 .56989 .46878 .58301 .49328 .55886 .47964 .54554 Metetra
.823 .785 .816 r
.47964 .54554 .49328 .55886 .51775 .53484 .50433 .5213 Metetra
.817 .784 .822 r
.50433 .5213 .51775 .53484 .54221 .51177 .529 .49801 Metetra
.809 .784 .829 r
.529 .49801 .54221 .51177 .56668 .49006 .55366 .47608 Metetra
.798 .782 .838 r
.55366 .47608 .56668 .49006 .59118 .46988 .57837 .45567 Metetra
.785 .78 .848 r
.57837 .45567 .59118 .46988 .61577 .4513 .60314 .43687 Metetra
.771 .777 .858 r
.60314 .43687 .61577 .4513 .64047 .43437 .62803 .41973 Metetra
.754 .773 .868 r
.62803 .41973 .64047 .43437 .66533 .41913 .65307 .40428 Metetra
.736 .768 .878 r
.65307 .40428 .66533 .41913 .69039 .40549 .6783 .39045 Metetra
.718 .762 .887 r
.6783 .39045 .69039 .40549 .71568 .39329 .70377 .37806 Metetra
.702 .757 .894 r
.70377 .37806 .71568 .39329 .74122 .38225 .72947 .36685 Metetra
.69 .752 .899 r
.72947 .36685 .74122 .38225 .76702 .37209 .75544 .35653 Metetra
.679 .748 .903 r
.75544 .35653 .76702 .37209 .79308 .36259 .78168 .34687 Metetra
.672 .745 .905 r
.78168 .34687 .79308 .36259 .81942 .35355 .80819 .33767 Metetra
.666 .743 .907 r
.80819 .33767 .81942 .35355 .84602 .34478 .83497 .32876 Metetra
.664 .742 .908 r
.83497 .32876 .84602 .34478 .87289 .3361 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .3361 .90001 .32736 .88931 .31104 Metetra
.943 .619 .388 r
.28306 .49006 .29746 .50347 .31277 .60883 .29794 .59564 Metetra
.693 .183 0 r
.29794 .59564 .31277 .60883 .33412 .63503 .31925 .622 Metetra
.371 .648 .963 r
.31925 .622 .33412 .63503 .35725 .63791 .34245 .62496 Metetra
.678 .766 .917 r
.34245 .62496 .35725 .63791 .38122 .6291 .36655 .61614 Metetra
.762 .781 .869 r
.36655 .61614 .38122 .6291 .40561 .61337 .39112 .60035 Metetra
.798 .784 .84 r
.39112 .60035 .40561 .61337 .43022 .59304 .41593 .5799 Metetra
.816 .785 .823 r
.41593 .5799 .43022 .59304 .45493 .56989 .44085 .55657 Metetra
.823 .785 .816 r
.44085 .55657 .45493 .56989 .47964 .54554 .46578 .53203 Metetra
.823 .785 .816 r
.46578 .53203 .47964 .54554 .50433 .5213 .49068 .50757 Metetra
.818 .785 .822 r
.49068 .50757 .50433 .5213 .529 .49801 .51556 .48405 Metetra
.809 .784 .829 r
.51556 .48405 .529 .49801 .55366 .47608 .54043 .46188 Metetra
.798 .782 .838 r
.54043 .46188 .55366 .47608 .57837 .45567 .56534 .44124 Metetra
.786 .78 .848 r
.56534 .44124 .57837 .45567 .60314 .43687 .5903 .42221 Metetra
.771 .777 .858 r
.5903 .42221 .60314 .43687 .62803 .41973 .61538 .40485 Metetra
.754 .773 .868 r
.61538 .40485 .62803 .41973 .65307 .40428 .6406 .38919 Metetra
.736 .768 .878 r
.6406 .38919 .65307 .40428 .6783 .39045 .66601 .37516 Metetra
.719 .762 .887 r
.66601 .37516 .6783 .39045 .70377 .37806 .69165 .36259 Metetra
.703 .757 .894 r
.69165 .36259 .70377 .37806 .72947 .36685 .71753 .3512 Metetra
.69 .752 .899 r
.71753 .3512 .72947 .36685 .75544 .35653 .74367 .34071 Metetra
.68 .748 .903 r
.74367 .34071 .75544 .35653 .78168 .34687 .77008 .33088 Metetra
.672 .745 .905 r
.77008 .33088 .78168 .34687 .80819 .33767 .79676 .32153 Metetra
.666 .743 .907 r
.79676 .32153 .80819 .33767 .83497 .32876 .82372 .31246 Metetra
.664 .742 .908 r
.82372 .31246 .83497 .32876 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.943 .619 .388 r
.26843 .47643 .28306 .49006 .29794 .59564 .28287 .58222 Metetra
.696 .187 0 r
.28287 .58222 .29794 .59564 .31925 .622 .30413 .60877 Metetra
.365 .645 .963 r
.30413 .60877 .31925 .622 .34245 .62496 .32741 .6118 Metetra
.676 .766 .918 r
.32741 .6118 .34245 .62496 .36655 .61614 .35164 .60299 Metetra
.761 .782 .87 r
.35164 .60299 .36655 .61614 .39112 .60035 .37638 .58714 Metetra
.798 .785 .84 r
.37638 .58714 .39112 .60035 .41593 .5799 .40139 .56656 Metetra
.816 .785 .823 r
.40139 .56656 .41593 .5799 .44085 .55657 .42652 .54307 Metetra
.824 .785 .816 r
.42652 .54307 .44085 .55657 .46578 .53203 .45167 .51832 Metetra
.823 .785 .816 r
.45167 .51832 .46578 .53203 .49068 .50757 .4768 .49363 Metetra
.818 .785 .821 r
.4768 .49363 .49068 .50757 .51556 .48405 .50189 .46988 Metetra
.81 .784 .829 r
.50189 .46988 .51556 .48405 .54043 .46188 .52698 .44747 Metetra
.799 .783 .838 r
.52698 .44747 .54043 .46188 .56534 .44124 .55208 .42659 Metetra
.786 .781 .848 r
.55208 .42659 .56534 .44124 .5903 .42221 .57725 .40732 Metetra
.772 .777 .858 r
.57725 .40732 .5903 .42221 .61538 .40485 .60251 .38974 Metetra
.755 .773 .868 r
.60251 .38974 .61538 .40485 .6406 .38919 .62792 .37385 Metetra
.737 .768 .878 r
.62792 .37385 .6406 .38919 .66601 .37516 .65351 .35962 Metetra
.719 .762 .887 r
.65351 .35962 .66601 .37516 .69165 .36259 .67932 .34685 Metetra
.703 .757 .894 r
.67932 .34685 .69165 .36259 .71753 .3512 .70537 .33528 Metetra
.69 .752 .899 r
.70537 .33528 .71753 .3512 .74367 .34071 .73169 .32461 Metetra
.68 .748 .903 r
.73169 .32461 .74367 .34071 .77008 .33088 .75827 .31462 Metetra
.672 .745 .905 r
.75827 .31462 .77008 .33088 .79676 .32153 .78514 .30511 Metetra
.667 .743 .907 r
.78514 .30511 .79676 .32153 .82372 .31246 .81227 .29588 Metetra
.664 .742 .908 r
.81227 .29588 .82372 .31246 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.943 .618 .388 r
.25356 .46259 .26843 .47643 .28287 .58222 .26755 .56856 Metetra
.699 .191 0 r
.26755 .56856 .28287 .58222 .30413 .60877 .28875 .59531 Metetra
.358 .641 .962 r
.28875 .59531 .30413 .60877 .32741 .6118 .3121 .59844 Metetra
.674 .765 .92 r
.3121 .59844 .32741 .6118 .35164 .60299 .33647 .58964 Metetra
.76 .782 .871 r
.33647 .58964 .35164 .60299 .37638 .58714 .36138 .57373 Metetra
.798 .785 .841 r
.36138 .57373 .37638 .58714 .40139 .56656 .3866 .55303 Metetra
.816 .786 .824 r
.3866 .55303 .40139 .56656 .42652 .54307 .41195 .52937 Metetra
.824 .786 .816 r
.41195 .52937 .42652 .54307 .45167 .51832 .43733 .50441 Metetra
.824 .786 .817 r
.43733 .50441 .45167 .51832 .4768 .49363 .46268 .4795 Metetra
.819 .786 .821 r
.46268 .4795 .4768 .49363 .50189 .46988 .48799 .4555 Metetra
.81 .785 .829 r
.48799 .4555 .50189 .46988 .52698 .44747 .51329 .43284 Metetra
.8 .783 .838 r
.51329 .43284 .52698 .44747 .55208 .42659 .5386 .41172 Metetra
.787 .781 .847 r
.5386 .41172 .55208 .42659 .57725 .40732 .56397 .39221 Metetra
.772 .778 .857 r
.56397 .39221 .57725 .40732 .60251 .38974 .58942 .37438 Metetra
.755 .774 .868 r
.58942 .37438 .60251 .38974 .62792 .37385 .61502 .35827 Metetra
.737 .768 .878 r
.61502 .35827 .62792 .37385 .65351 .35962 .64079 .34382 Metetra
.719 .763 .887 r
.64079 .34382 .65351 .35962 .67932 .34685 .66678 .33085 Metetra
.704 .757 .894 r
.66678 .33085 .67932 .34685 .70537 .33528 .69301 .31909 Metetra
.69 .752 .899 r
.69301 .31909 .70537 .33528 .73169 .32461 .7195 .30824 Metetra
.68 .748 .903 r
.7195 .30824 .73169 .32461 .75827 .31462 .74627 .29808 Metetra
.672 .745 .905 r
.74627 .29808 .75827 .31462 .78514 .30511 .77331 .2884 Metetra
.667 .743 .907 r
.77331 .2884 .78514 .30511 .81227 .29588 .80063 .27901 Metetra
.664 .742 .908 r
.80063 .27901 .81227 .29588 .83968 .28673 .82822 .2697 Metetra
.664 .741 .908 r
.82822 .2697 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.943 .618 .388 r
.23846 .44853 .25356 .46259 .26755 .56856 .25198 .55467 Metetra
.703 .196 0 r
.25198 .55467 .26755 .56856 .28875 .59531 .27312 .58162 Metetra
.35 .637 .961 r
.27312 .58162 .28875 .59531 .3121 .59844 .29653 .58486 Metetra
.671 .765 .921 r
.29653 .58486 .3121 .59844 .33647 .58964 .32104 .57609 Metetra
.759 .782 .872 r
.32104 .57609 .33647 .58964 .36138 .57373 .34613 .56013 Metetra
.798 .786 .842 r
.34613 .56013 .36138 .57373 .3866 .55303 .37155 .53932 Metetra
.816 .786 .824 r
.37155 .53932 .3866 .55303 .41195 .52937 .39712 .51548 Metetra
.824 .786 .817 r
.39712 .51548 .41195 .52937 .43733 .50441 .42273 .49031 Metetra
.824 .786 .817 r
.42273 .49031 .43733 .50441 .46268 .4795 .44831 .46516 Metetra
.819 .786 .821 r
.44831 .46516 .46268 .4795 .48799 .4555 .47385 .44091 Metetra
.811 .785 .829 r
.47385 .44091 .48799 .4555 .51329 .43284 .49936 .418 Metetra
.8 .784 .838 r
.49936 .418 .51329 .43284 .5386 .41172 .52489 .39662 Metetra
.788 .782 .847 r
.52489 .39662 .5386 .41172 .56397 .39221 .55046 .37685 Metetra
.773 .778 .857 r
.55046 .37685 .56397 .39221 .58942 .37438 .57611 .35878 Metetra
.756 .774 .868 r
.57611 .35878 .58942 .37438 .61502 .35827 .6019 .34243 Metetra
.738 .769 .878 r
.6019 .34243 .61502 .35827 .64079 .34382 .62786 .32776 Metetra
.72 .763 .887 r
.62786 .32776 .64079 .34382 .66678 .33085 .65403 .31458 Metetra
.704 .757 .894 r
.65403 .31458 .66678 .33085 .69301 .31909 .68044 .30262 Metetra
.691 .752 .899 r
.68044 .30262 .69301 .31909 .7195 .30824 .70711 .29159 Metetra
.68 .748 .903 r
.70711 .29159 .7195 .30824 .74627 .29808 .73405 .28124 Metetra
.672 .745 .905 r
.73405 .28124 .74627 .29808 .77331 .2884 .76127 .27139 Metetra
.667 .743 .907 r
.76127 .27139 .77331 .2884 .80063 .27901 .78878 .26183 Metetra
.664 .742 .908 r
.78878 .26183 .80063 .27901 .82822 .2697 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .2697 .85609 .26033 .84462 .24283 Metetra
.943 .618 .387 r
.22311 .43424 .23846 .44853 .25198 .55467 .23615 .54053 Metetra
.707 .201 0 r
.23615 .54053 .25198 .55467 .27312 .58162 .25722 .5677 Metetra
.342 .633 .961 r
.25722 .5677 .27312 .58162 .29653 .58486 .28069 .57107 Metetra
.668 .765 .922 r
.28069 .57107 .29653 .58486 .32104 .57609 .30533 .56233 Metetra
.758 .782 .873 r
.30533 .56233 .32104 .57609 .34613 .56013 .3306 .54633 Metetra
.797 .786 .843 r
.3306 .54633 .34613 .56013 .37155 .53932 .35622 .52541 Metetra
.817 .787 .825 r
.35622 .52541 .37155 .53932 .39712 .51548 .38202 .50141 Metetra
.824 .787 .817 r
.38202 .50141 .39712 .51548 .42273 .49031 .40787 .47603 Metetra
.825 .787 .817 r
.40787 .47603 .42273 .49031 .44831 .46516 .43368 .45064 Metetra
.82 .787 .822 r
.43368 .45064 .44831 .46516 .47385 .44091 .45945 .42613 Metetra
.811 .786 .829 r
.45945 .42613 .47385 .44091 .49936 .418 .48519 .40295 Metetra
.801 .784 .838 r
.48519 .40295 .49936 .418 .52489 .39662 .51093 .38129 Metetra
.788 .782 .847 r
.51093 .38129 .52489 .39662 .55046 .37685 .53671 .36126 Metetra
.774 .779 .857 r
.53671 .36126 .55046 .37685 .57611 .35878 .56256 .34293 Metetra
.757 .775 .868 r
.56256 .34293 .57611 .35878 .6019 .34243 .58854 .32634 Metetra
.739 .769 .878 r
.58854 .32634 .6019 .34243 .62786 .32776 .61469 .31143 Metetra
.721 .763 .886 r
.61469 .31143 .62786 .32776 .65403 .31458 .64105 .29804 Metetra
.704 .758 .893 r
.64105 .29804 .65403 .31458 .68044 .30262 .66764 .28587 Metetra
.691 .753 .899 r
.66764 .28587 .68044 .30262 .70711 .29159 .69449 .27464 Metetra
.68 .748 .902 r
.69449 .27464 .70711 .29159 .73405 .28124 .72161 .26411 Metetra
.672 .745 .905 r
.72161 .26411 .73405 .28124 .76127 .27139 .74902 .25408 Metetra
.667 .743 .907 r
.74902 .25408 .76127 .27139 .78878 .26183 .77671 .24436 Metetra
.664 .742 .908 r
.77671 .24436 .78878 .26183 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.943 .618 .387 r
.20751 .41972 .22311 .43424 .23615 .54053 .22006 .52613 Metetra
.711 .206 0 r
.22006 .52613 .23615 .54053 .25722 .5677 .24104 .55355 Metetra
.332 .628 .959 r
.24104 .55355 .25722 .5677 .28069 .57107 .26457 .55706 Metetra
.665 .764 .924 r
.26457 .55706 .28069 .57107 .30533 .56233 .28934 .54838 Metetra
.757 .783 .875 r
.28934 .54838 .30533 .56233 .3306 .54633 .31479 .53235 Metetra
.797 .787 .843 r
.31479 .53235 .3306 .54633 .35622 .52541 .34063 .51132 Metetra
.817 .788 .825 r
.34063 .51132 .35622 .52541 .38202 .50141 .36665 .48715 Metetra
.825 .788 .817 r
.36665 .48715 .38202 .50141 .40787 .47603 .39274 .46156 Metetra
.825 .788 .817 r
.39274 .46156 .40787 .47603 .43368 .45064 .41879 .43592 Metetra
.82 .788 .822 r
.41879 .43592 .43368 .45064 .45945 .42613 .4448 .41114 Metetra
.812 .787 .829 r
.4448 .41114 .45945 .42613 .48519 .40295 .47077 .38768 Metetra
.802 .785 .837 r
.47077 .38768 .48519 .40295 .51093 .38129 .49673 .36575 Metetra
.789 .783 .847 r
.49673 .36575 .51093 .38129 .53671 .36126 .52272 .34544 Metetra
.775 .78 .857 r
.52272 .34544 .53671 .36126 .56256 .34293 .54878 .32683 Metetra
.758 .775 .867 r
.54878 .32683 .56256 .34293 .58854 .32634 .57496 .30999 Metetra
.739 .77 .877 r
.57496 .30999 .58854 .32634 .61469 .31143 .6013 .29484 Metetra
.721 .764 .886 r
.6013 .29484 .61469 .31143 .64105 .29804 .62784 .28121 Metetra
.705 .758 .893 r
.62784 .28121 .64105 .29804 .66764 .28587 .65461 .26883 Metetra
.692 .753 .899 r
.65461 .26883 .66764 .28587 .69449 .27464 .68165 .2574 Metetra
.681 .749 .902 r
.68165 .2574 .69449 .27464 .72161 .26411 .70896 .24668 Metetra
.672 .745 .905 r
.70896 .24668 .72161 .26411 .74902 .25408 .73655 .23647 Metetra
.667 .743 .907 r
.73655 .23647 .74902 .25408 .77671 .24436 .76443 .22656 Metetra
.664 .742 .908 r
.76443 .22656 .77671 .24436 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .225 .82105 .20686 Metetra
.943 .618 .387 r
.19166 .40496 .20751 .41972 .22006 .52613 .2037 .51145 Metetra
.716 .211 0 r
.2037 .51145 .22006 .52613 .24104 .55355 .22458 .53914 Metetra
.321 .622 .958 r
.22458 .53914 .24104 .55355 .26457 .55706 .24817 .54283 Metetra
.661 .764 .926 r
.24817 .54283 .26457 .55706 .28934 .54838 .27307 .53423 Metetra
.755 .783 .876 r
.27307 .53423 .28934 .54838 .31479 .53235 .29869 .51818 Metetra
.796 .788 .845 r
.29869 .51818 .31479 .53235 .34063 .51132 .32474 .49707 Metetra
.817 .789 .826 r
.32474 .49707 .34063 .51132 .36665 .48715 .351 .47273 Metetra
.825 .789 .818 r
.351 .47273 .36665 .48715 .39274 .46156 .37733 .44691 Metetra
.826 .789 .817 r
.37733 .44691 .39274 .46156 .41879 .43592 .40363 .42102 Metetra
.821 .789 .822 r
.40363 .42102 .41879 .43592 .4448 .41114 .42988 .39596 Metetra
.813 .788 .829 r
.42988 .39596 .4448 .41114 .47077 .38768 .45608 .37221 Metetra
.803 .786 .837 r
.45608 .37221 .47077 .38768 .49673 .36575 .48227 .34998 Metetra
.79 .784 .847 r
.48227 .34998 .49673 .36575 .52272 .34544 .50848 .32938 Metetra
.776 .78 .857 r
.50848 .32938 .52272 .34544 .54878 .32683 .53475 .31049 Metetra
.759 .776 .867 r
.53475 .31049 .54878 .32683 .57496 .30999 .56113 .29337 Metetra
.74 .77 .877 r
.56113 .29337 .57496 .30999 .6013 .29484 .58766 .27796 Metetra
.722 .764 .886 r
.58766 .27796 .6013 .29484 .62784 .28121 .61439 .26409 Metetra
.706 .758 .893 r
.61439 .26409 .62784 .28121 .65461 .26883 .64136 .25149 Metetra
.692 .753 .899 r
.64136 .25149 .65461 .26883 .68165 .2574 .66858 .23985 Metetra
.681 .749 .902 r
.66858 .23985 .68165 .2574 .70896 .24668 .69607 .22893 Metetra
.673 .745 .905 r
.69607 .22893 .70896 .24668 .73655 .23647 .72385 .21853 Metetra
.667 .743 .907 r
.72385 .21853 .73655 .23647 .76443 .22656 .75193 .20844 Metetra
.664 .742 .908 r
.75193 .20844 .76443 .22656 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.943 .618 .386 r
.17555 .38995 .19166 .40496 .2037 .51145 .18706 .4965 Metetra
.721 .218 0 r
.18706 .4965 .2037 .51145 .22458 .53914 .20784 .52448 Metetra
.309 .616 .956 r
.20784 .52448 .22458 .53914 .24817 .54283 .23147 .52838 Metetra
.657 .763 .928 r
.23147 .52838 .24817 .54283 .27307 .53423 .25649 .51988 Metetra
.754 .784 .878 r
.25649 .51988 .27307 .53423 .29869 .51818 .2823 .50385 Metetra
.796 .789 .846 r
.2823 .50385 .29869 .51818 .32474 .49707 .30856 .48265 Metetra
.817 .79 .827 r
.30856 .48265 .32474 .49707 .351 .47273 .33506 .45816 Metetra
.826 .79 .818 r
.33506 .45816 .351 .47273 .37733 .44691 .36164 .43212 Metetra
.826 .79 .818 r
.36164 .43212 .37733 .44691 .40363 .42102 .38819 .40596 Metetra
.822 .79 .822 r
.38819 .40596 .40363 .42102 .42988 .39596 .41469 .38061 Metetra
.814 .789 .829 r
.41469 .38061 .42988 .39596 .45608 .37221 .44113 .35656 Metetra
.804 .787 .837 r
.44113 .35656 .45608 .37221 .48227 .34998 .46755 .33401 Metetra
.791 .785 .847 r
.46755 .33401 .48227 .34998 .50848 .32938 .49398 .31309 Metetra
.777 .781 .857 r
.49398 .31309 .50848 .32938 .53475 .31049 .52046 .2939 Metetra
.76 .777 .867 r
.52046 .2939 .53475 .31049 .56113 .29337 .54705 .27649 Metetra
.741 .771 .877 r
.54705 .27649 .56113 .29337 .58766 .27796 .57378 .26081 Metetra
.723 .765 .886 r
.57378 .26081 .58766 .27796 .61439 .26409 .60071 .24669 Metetra
.706 .759 .893 r
.60071 .24669 .61439 .26409 .64136 .25149 .62786 .23385 Metetra
.693 .753 .898 r
.62786 .23385 .64136 .25149 .66858 .23985 .65527 .22199 Metetra
.681 .749 .902 r
.65527 .22199 .66858 .23985 .69607 .22893 .68295 .21087 Metetra
.673 .745 .905 r
.68295 .21087 .69607 .22893 .72385 .21853 .71093 .20027 Metetra
.667 .743 .907 r
.71093 .20027 .72385 .21853 .75193 .20844 .7392 .18999 Metetra
.664 .742 .908 r
.7392 .18999 .75193 .20844 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.943 .617 .386 r
.15916 .3747 .17555 .38995 .18706 .4965 .17014 .48125 Metetra
.726 .225 0 r
.17014 .48125 .18706 .4965 .20784 .52448 .1908 .50956 Metetra
.294 .608 .954 r
.1908 .50956 .20784 .52448 .23147 .52838 .21446 .51371 Metetra
.652 .762 .93 r
.21446 .51371 .23147 .52838 .25649 .51988 .23961 .50536 Metetra
.752 .785 .88 r
.23961 .50536 .25649 .51988 .2823 .50385 .26559 .48937 Metetra
.795 .79 .847 r
.26559 .48937 .2823 .50385 .30856 .48265 .29207 .4681 Metetra
.817 .791 .828 r
.29207 .4681 .30856 .48265 .33506 .45816 .31881 .44346 Metetra
.826 .792 .819 r
.31881 .44346 .33506 .45816 .36164 .43212 .34565 .41719 Metetra
.827 .792 .818 r
.34565 .41719 .36164 .43212 .38819 .40596 .37246 .39076 Metetra
.823 .791 .822 r
.37246 .39076 .38819 .40596 .41469 .38061 .39921 .36511 Metetra
.815 .79 .829 r
.39921 .36511 .41469 .38061 .44113 .35656 .4259 .34073 Metetra
.805 .789 .837 r
.4259 .34073 .44113 .35656 .46755 .33401 .45255 .31785 Metetra
.793 .786 .846 r
.45255 .31785 .46755 .33401 .49398 .31309 .47921 .2966 Metetra
.778 .782 .856 r
.47921 .2966 .49398 .31309 .52046 .2939 .50592 .27708 Metetra
.761 .778 .867 r
.50592 .27708 .52046 .2939 .54705 .27649 .53271 .25936 Metetra
.743 .772 .877 r
.53271 .25936 .54705 .27649 .57378 .26081 .55965 .24339 Metetra
.724 .766 .886 r
.55965 .24339 .57378 .26081 .60071 .24669 .58677 .229 Metetra
.707 .759 .893 r
.58677 .229 .60071 .24669 .62786 .23385 .61412 .2159 Metetra
.693 .754 .898 r
.61412 .2159 .62786 .23385 .65527 .22199 .64172 .20381 Metetra
.682 .749 .902 r
.64172 .20381 .65527 .22199 .68295 .21087 .66959 .19247 Metetra
.673 .745 .905 r
.66959 .19247 .68295 .21087 .71093 .20027 .69776 .18168 Metetra
.667 .743 .907 r
.69776 .18168 .71093 .20027 .7392 .18999 .72623 .1712 Metetra
.664 .742 .908 r
.72623 .1712 .7392 .18999 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.943 .617 .385 r
.1425 .35918 .15916 .3747 .17014 .48125 .15293 .46567 Metetra
.733 .233 0 r
.15293 .46567 .17014 .48125 .1908 .50956 .17346 .49438 Metetra
.276 .598 .951 r
.17346 .49438 .1908 .50956 .21446 .51371 .19714 .49883 Metetra
.646 .762 .933 r
.19714 .49883 .21446 .51371 .23961 .50536 .2224 .49068 Metetra
.749 .786 .883 r
.2224 .49068 .23961 .50536 .26559 .48937 .24856 .47477 Metetra
.795 .792 .849 r
.24856 .47477 .26559 .48937 .29207 .4681 .27526 .45346 Metetra
.817 .793 .83 r
.27526 .45346 .29207 .4681 .31881 .44346 .30225 .42867 Metetra
.827 .794 .82 r
.30225 .42867 .31881 .44346 .34565 .41719 .32934 .40219 Metetra
.828 .794 .819 r
.32934 .40219 .34565 .41719 .37246 .39076 .35642 .37547 Metetra
.824 .793 .823 r
.35642 .37547 .37246 .39076 .39921 .36511 .38343 .34949 Metetra
.817 .792 .829 r
.38343 .34949 .39921 .36511 .4259 .34073 .41038 .32476 Metetra
.807 .791 .837 r
.41038 .32476 .4259 .34073 .45255 .31785 .43728 .30152 Metetra
.794 .788 .846 r
.43728 .30152 .45255 .31785 .47921 .2966 .46417 .27991 Metetra
.78 .784 .856 r
.46417 .27991 .47921 .2966 .50592 .27708 .4911 .26004 Metetra
.763 .779 .867 r
.4911 .26004 .50592 .27708 .53271 .25936 .51812 .24198 Metetra
.744 .773 .877 r
.51812 .24198 .53271 .25936 .55965 .24339 .54526 .2257 Metetra
.725 .767 .886 r
.54526 .2257 .55965 .24339 .58677 .229 .57258 .21101 Metetra
.708 .76 .893 r
.57258 .21101 .58677 .229 .61412 .2159 .60012 .19765 Metetra
.694 .754 .898 r
.60012 .19765 .61412 .2159 .64172 .20381 .62792 .18531 Metetra
.682 .75 .902 r
.62792 .18531 .64172 .20381 .66959 .19247 .65599 .17374 Metetra
.673 .746 .905 r
.65599 .17374 .66959 .19247 .69776 .18168 .68435 .16273 Metetra
.667 .743 .907 r
.68435 .16273 .69776 .18168 .72623 .1712 .71301 .15206 Metetra
.664 .742 .908 r
.71301 .15206 .72623 .1712 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.943 .617 .385 r
.12556 .34341 .1425 .35918 .15293 .46567 .13543 .44974 Metetra
.74 .242 0 r
.13543 .44974 .15293 .46567 .17346 .49438 .1558 .47891 Metetra
.255 .586 .946 r
.1558 .47891 .17346 .49438 .19714 .49883 .1795 .48375 Metetra
.638 .761 .937 r
.1795 .48375 .19714 .49883 .2224 .49068 .20486 .47587 Metetra
.747 .788 .886 r
.20486 .47587 .2224 .49068 .24856 .47477 .23119 .4601 Metetra
.794 .794 .852 r
.23119 .4601 .24856 .47477 .27526 .45346 .2581 .4388 Metetra
.818 .796 .832 r
.2581 .4388 .27526 .45346 .30225 .42867 .28535 .41388 Metetra
.828 .797 .822 r
.28535 .41388 .30225 .42867 .32934 .40219 .31271 .38717 Metetra
.83 .797 .82 r
.31271 .38717 .32934 .40219 .35642 .37547 .34006 .36016 Metetra
.826 .796 .823 r
.34006 .36016 .35642 .37547 .38343 .34949 .36734 .33383 Metetra
.819 .795 .83 r
.36734 .33383 .38343 .34949 .41038 .32476 .39455 .30872 Metetra
.809 .793 .838 r
.39455 .30872 .41038 .32476 .43728 .30152 .42171 .28508 Metetra
.797 .79 .847 r
.42171 .28508 .43728 .30152 .46417 .27991 .44885 .26307 Metetra
.782 .786 .856 r
.44885 .26307 .46417 .27991 .4911 .26004 .47601 .24281 Metetra
.765 .781 .867 r
.47601 .24281 .4911 .26004 .51812 .24198 .50324 .22438 Metetra
.746 .775 .877 r
.50324 .22438 .51812 .24198 .54526 .2257 .5306 .20774 Metetra
.727 .768 .886 r
.5306 .20774 .54526 .2257 .57258 .21101 .55812 .19274 Metetra
.71 .761 .893 r
.55812 .19274 .57258 .21101 .60012 .19765 .58587 .17908 Metetra
.695 .755 .898 r
.58587 .17908 .60012 .19765 .62792 .18531 .61386 .16648 Metetra
.683 .75 .902 r
.61386 .16648 .62792 .18531 .65599 .17374 .64212 .15467 Metetra
.674 .746 .905 r
.64212 .15467 .65599 .17374 .68435 .16273 .67068 .14344 Metetra
.667 .743 .907 r
.67068 .14344 .68435 .16273 .71301 .15206 .69955 .13255 Metetra
.664 .742 .908 r
.69955 .13255 .71301 .15206 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77124 .13084 .7582 .11093 Metetra
.943 .616 .384 r
.10832 .32736 .12556 .34341 .13543 .44974 .11764 .43341 Metetra
.748 .252 0 r
.11764 .43341 .13543 .44974 .1558 .47891 .13783 .46314 Metetra
.227 .57 .94 r
.13783 .46314 .1558 .47891 .1795 .48375 .16151 .46851 Metetra
.628 .759 .941 r
.16151 .46851 .1795 .48375 .20486 .47587 .18696 .46101 Metetra
.743 .79 .891 r
.18696 .46101 .20486 .47587 .23119 .4601 .21345 .44546 Metetra
.793 .798 .856 r
.21345 .44546 .23119 .4601 .2581 .4388 .24059 .42422 Metetra
.819 .8 .834 r
.24059 .42422 .2581 .4388 .28535 .41388 .26808 .39921 Metetra
.83 .801 .824 r
.26808 .39921 .28535 .41388 .31271 .38717 .29572 .37228 Metetra
.832 .801 .822 r
.29572 .37228 .31271 .38717 .34006 .36016 .32336 .34495 Metetra
.829 .801 .825 r
.32336 .34495 .34006 .36016 .36734 .33383 .35092 .31824 Metetra
.822 .799 .831 r
.35092 .31824 .36734 .33383 .39455 .30872 .37841 .29271 Metetra
.812 .797 .838 r
.37841 .29271 .39455 .30872 .42171 .28508 .40583 .26862 Metetra
.8 .794 .847 r
.40583 .26862 .42171 .28508 .44885 .26307 .43322 .24615 Metetra
.785 .79 .857 r
.43322 .24615 .44885 .26307 .47601 .24281 .46063 .22545 Metetra
.767 .784 .867 r
.46063 .22545 .47601 .24281 .50324 .22438 .48809 .20659 Metetra
.748 .777 .877 r
.48809 .20659 .50324 .22438 .5306 .20774 .51566 .18956 Metetra
.729 .77 .886 r
.51566 .18956 .5306 .20774 .55812 .19274 .5434 .1742 Metetra
.711 .763 .893 r
.5434 .1742 .55812 .19274 .58587 .17908 .57134 .16022 Metetra
.696 .756 .898 r
.57134 .16022 .58587 .17908 .61386 .16648 .59953 .14733 Metetra
.684 .751 .902 r
.59953 .14733 .61386 .16648 .64212 .15467 .628 .13526 Metetra
.674 .746 .905 r
.628 .13526 .64212 .15467 .67068 .14344 .65676 .12379 Metetra
.668 .743 .907 r
.65676 .12379 .67068 .14344 .69955 .13255 .68583 .11268 Metetra
.664 .742 .908 r
.68583 .11268 .69955 .13255 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.943 .616 .383 r
.09079 .31104 .10832 .32736 .11764 .43341 .09956 .41658 Metetra
.757 .266 0 r
.09956 .41658 .11764 .43341 .13783 .46314 .11953 .44705 Metetra
.188 .547 .93 r
.11953 .44705 .13783 .46314 .16151 .46851 .14316 .45315 Metetra
.614 .757 .947 r
.14316 .45315 .16151 .46851 .18696 .46101 .16868 .44623 Metetra
.738 .794 .897 r
.16868 .44623 .18696 .46101 .21345 .44546 .19532 .43105 Metetra
.792 .804 .861 r
.19532 .43105 .21345 .44546 .24059 .42422 .22266 .40997 Metetra
.82 .807 .839 r
.22266 .40997 .24059 .42422 .26808 .39921 .25042 .38493 Metetra
.832 .808 .827 r
.25042 .38493 .26808 .39921 .29572 .37228 .27834 .35779 Metetra
.836 .808 .824 r
.27834 .35779 .29572 .37228 .32336 .34495 .30627 .33012 Metetra
.833 .808 .827 r
.30627 .33012 .32336 .34495 .35092 .31824 .33414 .30298 Metetra
.826 .806 .832 r
.33414 .30298 .35092 .31824 .37841 .29271 .36192 .27695 Metetra
.816 .804 .84 r
.36192 .27695 .37841 .29271 .40583 .26862 .38962 .25233 Metetra
.804 .8 .848 r
.38962 .25233 .40583 .26862 .43322 .24615 .41728 .22933 Metetra
.789 .795 .857 r
.41728 .22933 .43322 .24615 .46063 .22545 .44494 .20809 Metetra
.771 .789 .867 r
.44494 .20809 .46063 .22545 .48809 .20659 .47264 .18872 Metetra
.752 .781 .877 r
.47264 .18872 .48809 .20659 .51566 .18956 .50044 .17123 Metetra
.732 .773 .886 r
.50044 .17123 .51566 .18956 .5434 .1742 .52839 .15543 Metetra
.714 .765 .893 r
.52839 .15543 .5434 .1742 .57134 .16022 .55654 .14108 Metetra
.698 .758 .898 r
.55654 .14108 .57134 .16022 .59953 .14733 .58494 .12785 Metetra
.685 .752 .902 r
.58494 .12785 .59953 .14733 .628 .13526 .61361 .11549 Metetra
.675 .747 .905 r
.61361 .11549 .628 .13526 .65676 .12379 .64257 .10376 Metetra
.668 .743 .907 r
.64257 .10376 .65676 .12379 .68583 .11268 .67185 .09242 Metetra
.665 .742 .908 r
.67185 .09242 .68583 .11268 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.943 .615 .381 r
.07296 .29443 .09079 .31104 .09956 .41658 .08122 .39905 Metetra
.769 .283 0 r
.08122 .39905 .09956 .41658 .11953 .44705 .10091 .43059 Metetra
.131 .511 .911 r
.10091 .43059 .11953 .44705 .14316 .45315 .12443 .4378 Metetra
.589 .754 .957 r
.12443 .4378 .14316 .45315 .16868 .44623 .14996 .43183 Metetra
.729 .801 .909 r
.14996 .43183 .16868 .44623 .19532 .43105 .17671 .41732 Metetra
.791 .815 .871 r
.17671 .41732 .19532 .43105 .22266 .40997 .20426 .39661 Metetra
.823 .82 .847 r
.20426 .39661 .22266 .40997 .25042 .38493 .23227 .37165 Metetra
.837 .822 .834 r
.23227 .37165 .25042 .38493 .27834 .35779 .26049 .34434 Metetra
.842 .822 .83 r
.26049 .34434 .27834 .35779 .30627 .33012 .28874 .3163 Metetra
.839 .822 .831 r
.28874 .3163 .30627 .33012 .33414 .30298 .31693 .28864 Metetra
.833 .82 .836 r
.31693 .28864 .33414 .30298 .36192 .27695 .34503 .26199 Metetra
.823 .816 .843 r
.34503 .26199 .36192 .27695 .38962 .25233 .37304 .2367 Metetra
.811 .811 .851 r
.37304 .2367 .38962 .25233 .41728 .22933 .40099 .21299 Metetra
.796 .805 .859 r
.40099 .21299 .41728 .22933 .44494 .20809 .42892 .19105 Metetra
.777 .797 .869 r
.42892 .19105 .44494 .20809 .47264 .18872 .45688 .17102 Metetra
.757 .788 .878 r
.45688 .17102 .47264 .18872 .50044 .17123 .48492 .15291 Metetra
.737 .779 .887 r
.48492 .15291 .50044 .17123 .52839 .15543 .51309 .13656 Metetra
.717 .769 .893 r
.51309 .13656 .52839 .15543 .55654 .14108 .54146 .12173 Metetra
.701 .761 .898 r
.54146 .12173 .55654 .14108 .58494 .12785 .57006 .10809 Metetra
.687 .753 .902 r
.57006 .10809 .58494 .12785 .61361 .11549 .59894 .09539 Metetra
.676 .748 .905 r
.59894 .09539 .61361 .11549 .64257 .10376 .62811 .08337 Metetra
.668 .744 .907 r
.62811 .08337 .64257 .10376 .67185 .09242 .65759 .07178 Metetra
.665 .742 .908 r
.65759 .07178 .67185 .09242 .70144 .08121 .6874 .06034 Metetra
.664 .741 .908 r
.6874 .06034 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.942 .613 .377 r
.05481 .27753 .07296 .29443 .08122 .39905 .06272 .3801 Metetra
.785 .309 0 r
.06272 .3801 .08122 .39905 .10091 .43059 .08198 .4135 Metetra
.024 .438 .869 r
.08198 .4135 .10091 .43059 .12443 .4378 .10524 .42288 Metetra
.534 .745 .973 r
.10524 .42288 .12443 .4378 .14996 .43183 .13066 .41882 Metetra
.709 .82 .934 r
.13066 .41882 .14996 .43183 .17671 .41732 .15744 .4058 Metetra
.788 .846 .895 r
.15744 .4058 .17671 .41732 .20426 .39661 .18513 .38605 Metetra
.829 .856 .866 r
.18513 .38605 .20426 .39661 .23227 .37165 .2134 .36153 Metetra
.849 .859 .85 r
.2134 .36153 .23227 .37165 .26049 .34434 .24194 .33419 Metetra
.856 .861 .844 r
.24194 .33419 .26049 .34434 .28874 .3163 .27055 .30574 Metetra
.855 .86 .843 r
.27055 .30574 .28874 .3163 .31693 .28864 .29911 .27737 Metetra
.85 .857 .847 r
.29911 .27737 .31693 .28864 .34503 .26199 .32758 .24979 Metetra
.84 .851 .852 r
.32758 .24979 .34503 .26199 .37304 .2367 .35596 .22343 Metetra
.827 .843 .859 r
.35596 .22343 .37304 .2367 .40099 .21299 .38426 .19859 Metetra
.811 .833 .867 r
.38426 .19859 .40099 .21299 .42892 .19105 .41251 .17552 Metetra
.791 .821 .875 r
.41251 .17552 .42892 .19105 .45688 .17102 .44076 .1544 Metetra
.769 .808 .884 r
.44076 .1544 .45688 .17102 .48492 .15291 .46907 .13529 Metetra
.747 .794 .891 r
.46907 .13529 .48492 .15291 .51309 .13656 .49749 .11807 Metetra
.725 .78 .896 r
.49749 .11807 .51309 .13656 .54146 .12173 .52608 .10248 Metetra
.707 .768 .9 r
.52608 .10248 .54146 .12173 .57006 .10809 .5549 .08823 Metetra
.691 .758 .903 r
.5549 .08823 .57006 .10809 .59894 .09539 .58398 .07503 Metetra
.678 .75 .905 r
.58398 .07503 .59894 .09539 .62811 .08337 .61336 .06263 Metetra
.67 .745 .907 r
.61336 .06263 .62811 .08337 .65759 .07178 .64306 .05074 Metetra
.665 .742 .908 r
.64306 .05074 .65759 .07178 .6874 .06034 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06034 .71752 .04885 .70343 .02733 Metetra
.936 .578 .312 r
.03634 .26033 .05481 .27753 .06272 .3801 .04769 .33578 Metetra
0 0 .33 r
.04769 .33578 .06272 .3801 .08198 .4135 .06511 .37937 Metetra
0 0 .563 r
.06511 .37937 .08198 .4135 .10524 .42288 .08568 .40751 Metetra
0 .136 .595 r
.08568 .40751 .10524 .42288 .13066 .41882 .10853 .42432 Metetra
.406 0 0 r
.10853 .42432 .13066 .41882 .15744 .4058 .13325 .43113 Metetra
.324 0 0 r
.13325 .43113 .15744 .4058 .18513 .38605 .15959 .42835 Metetra
.271 0 .097 r
.15959 .42835 .18513 .38605 .2134 .36153 .18722 .41683 Metetra
.239 0 .147 r
.18722 .41683 .2134 .36153 .24194 .33419 .21581 .398 Metetra
.215 0 .168 r
.21581 .398 .24194 .33419 .27055 .30574 .24503 .37349 Metetra
.191 0 .173 r
.24503 .37349 .27055 .30574 .29911 .27737 .27462 .34485 Metetra
.162 0 .162 r
.27462 .34485 .29911 .27737 .32758 .24979 .30438 .31339 Metetra
.122 0 .136 r
.30438 .31339 .32758 .24979 .35596 .22343 .33416 .28028 Metetra
.069 0 .091 r
.33416 .28028 .35596 .22343 .38426 .19859 .36386 .24661 Metetra
0 0 .021 r
.36386 .24661 .38426 .19859 .41251 .17552 .39341 .2134 Metetra
.39341 .2134 .41251 .17552 .44076 .1544 .4228 .18158 Metetra
.4228 .18158 .44076 .1544 .46907 .13529 .45204 .15187 Metetra
.45204 .15187 .46907 .13529 .49749 .11807 .48118 .12475 Metetra
.659 .958 .749 r
.48118 .12475 .49749 .11807 .52608 .10248 .51031 .10044 Metetra
.76 .986 .901 r
.51031 .10044 .52608 .10248 .5549 .08823 .53949 .079 Metetra
.764 .921 .941 r
.53949 .079 .5549 .08823 .58398 .07503 .56883 .06033 Metetra
.732 .845 .934 r
.56883 .06033 .58398 .07503 .61336 .06263 .5984 .04418 Metetra
.699 .789 .92 r
.5984 .04418 .61336 .06263 .64306 .05074 .62827 .03011 Metetra
.676 .756 .911 r
.62827 .03011 .64306 .05074 .67308 .03905 .65848 .01744 Metetra
.665 .743 .908 r
.65848 .01744 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00001Q0?ooo`00^`3o
ool2000000030?ooo`00000000000600oooo002h0?ooo`<000000P3oool300000600oooo002f0?oo
o`8000000`3oool2000000040:Znj00000000000000005l0oooo002:0?ooo`800000103oool20000
00@0oooo0P00000K0?ooo`<000000P3oool3000000<0Z[kX0P0000000`3oool000000?ooo`1M0?oo
o`00R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo0P000002
0?ooo`<000001P2Z_^P010000000Z[kX00000000001N0?ooo`00R@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001D0oooo0`0000020?ooo`8000000P2]`NT00`000000Z[kX
0:Znj0040:Znj0050000002Z_^P000000?ooo`000000G@3oool008T0oooo00@000000?ooo`3oool0
00002@3oool2000001@0oooo0P0000030?ooo`8000001@2]`NT00`000000Z[kX0:Znj0030:Znj003
0000002Z_^P0000000<00000G03oool008T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000@0?ooo`@0000000@0oooo00000000000000001`2]`NT00`000000Z[kX0:Znj003
0:Znj08000000P2Y_NP2000005`0oooo002:0?ooo`8000002P3oool2000000h0oooo0`0000030?oo
o`8000000P2bbN/00`000000[L7Y0:g1j@060:g1j@030000002Z_^P0Z[kX00<000000`2Y_NP00`00
0000oooo0000001K0?ooo`00Y03oool2000000<0oooo0`0000040;;9j`030000002]`NT0[L7Y00H0
[L7Y0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00001K0?ooo`00X@3oool3000000<0oooo
0P0000080;;9j`030000002]`NT0[L7Y00<0[L7Y0P0000020:Zmj0050000002Y_NP0ZKgX0:Vmj000
0000102Y_NP2000005X0oooo002O0?ooo`8000000P3oool01P000000oooo000000000000^mS_0000
00P0//W[00<000000:g1j@2]`NT00`0000040:Zmj0050000002Y_NP0ZKgX0:Vmj0000000102Y_NP0
0`000000oooo0000001I0?ooo`00W03oool3000000@0oooo0P0000040;_Hk`030000002bbN/0//W[
00D0//W[0`0000080:Zmj0040000002Y_NP0ZKgX000000@0ZKgX0`00001I0?ooo`00VP3oool20000
00D0oooo0P0000060;_Hk`030000002bbN/0//W[00<0//W[0P0000020:^nj0030000002Z_NP0Z[gX
00H0Z[gX00<000000:Vmj02Y_NP01@0000020:Vmj0800000F03oool009L0oooo100000050?ooo`03
0000002kf>l0^mS_00L0^mS_00<000000;;9j`2bbN/00P0000050:^nj0030000002Z_NP0Z[gX00D0
Z[gX100000060:Vmj0030000003oool0000005L0oooo002E0?ooo`800000103oool00`000000oooo
0?ooo`02000000030<?[l0000000^mS_00L0^mS_0`0000070:^nj0030000002Z_NP0Z[gX00<0Z[gX
0P0000020:Zmj08000001`2Y_NP2000005L0oooo001W0?ooo`800000103oool2000000<0oooo0`00
000M0?ooo`<00000203oool00`000000`n_`0<?[l0020<?[l0030000002kf>l0^mS_00<0^mS_0P00
00020:foi`030000002[_^P0ZkkX00H0ZkkX00<000000:Zmj02Z_NP00P0000040:Zmj08000001`2Y
_NP00`000000oooo0000001F0?ooo`00IP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001X0oooo0P0000090?ooo`8000001P33jo000`000000^mS_0;_Hk`02000000D0[KoW
00<000000:^nj02[_^P01@2[_^P3000000L0Z[gX00<000000:Vmj02Y_NP01@2Y_NP2000000030?oo
o`000000oooo05@0oooo001V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00005`3oool300000080oooo00<000000?ooo`3oool0103oool2000000P0`n_`0`0000070:foi`03
0000002[_^P0ZkkX00<0ZkkX0P0000020:^nj0030000002Z_NP0Z[gX00D0Z[gX0P0000040:Vmj080
00000P2Y_NP2000005D0oooo001V0?ooo`040000003oool0oooo000000P0oooo0`00000F0?ooo`80
00002`3oool00`000000`n_`0<?[l0060<?[l08000000P2``^L00`000000[KoW0:foi`060:foi`03
0000002[_^P0ZkkX00800000102[_^P00`000000Z[gX0:Zmj0050:Zmj08000000P2Y_NP2000000D0
ZKgX0P0000060?ooo`@000000`3oool2000000@0oooo0P00000o0?ooo`00IP3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0180oooo0`00000;0?ooo`80000000<0`_cV00000000
00000`33jo03000000@0/<;W00<000000:foi`2]_nL01P2]_nL3000000L0ZkkX00<000000:Zmj02Z
_NP0102Z_NP4000000L0ZKgX00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000?P3oool006L0oooo0P00000:0?oo
o`<00000403oool2000000030?ooo`000000oooo00X0oooo00<000000<;liP32o>H00`32o>H30000
00P0/<;W00<000000:foi`2]_nL00`2]_nL200000080[KoW00<000000:^nj02[_^P01@2[_^P01000
0000Z[gX0:Zmj02Z_NP400000080Z[gX00<000000:Vmj02Y_NP01P2Y_NP2000000H0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003h0oooo
00230?ooo`<000003P3oool00`000000`_cV0<;liP030<;liP80000000<0]<CV0000002``^L01`2`
`^L00`000000[KoW0:foi`03000000@0[KoW00<000000:^nj02[_^P01@2[_^P4000000<0Z[gX00@0
00000:Zmj02Z_NP00000202Y_NP3000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool00800oooo0`00000?0?ooo`80
00001032o>H2000000@0]<CV00<000000;32i`2``^L01@2``^L3000000P0[KoW00<000000:^nj02[
_^P00P2[_^P200000080ZkkX00<000000:Zmj02Z_NP00P2Z_NP01@000000Z[gX0:Zmj02Z_NP00000
00D0ZKgX0P0000020:Vmj0030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003h0oooo001n0?ooo`80000000<0
oooo0000003oool03P3oool2000000<0`_cV0P0000060;C4iP030000002``^L0/<;W00<0/<;W0P00
00020:o0iP030000002]_nL0[KoW00H0[KoW00<000000:^nj02[_^P00P0000050:^nj0050000002Z
_NP0Z[gX0:Zmj00000000`2Z_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P0000040?ooo`800000
103oool2000000@0oooo0P00000o0?ooo`00N`3oool300000180oooo00<000000:Se_`2XmKl00`00
00090;C4iP030000002``^L0/<;W008000001@2_`>H00`000000[KoW0:foi`050:foi`<000001`2[
_^P01@000000Z[gX0:Zmj02Z_NP0000000<0Z[gX0`0000080:Vmj0800000D03oool007T0oooo0P00
000D0?ooo`040000002XmKl0Z?Fo0:Se_`80000000<0^LOU0000002da>H0202da>H2000000L0[l3V
00<000000:foi`2]_nL00`2]_nL200000080[;oW00<000000:^nj02[_^P01P2[_^P00`000000Z[gX
0:Zmj00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP200000500oooo001f0?ooo`<00000503o
ool200000080Z?Fo0P0000040;W7i@030000002da>H0]<CV00@0]<CV0P0000000`2c`^D000000:o0
iP070:o0iP030000002]_nL0[KoW008000001@2/_nL00`000000ZkkX0:^nj0050:^nj0@000001P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<00000C`3oool007@0oooo0P0000030?ooo`030000003oool0
oooo0100oooo00<000000:Se_`2XmKl00P0000060;W7i@030000002da>H0]<CV0080]<CV0P000004
0;?2i@030000002_`>H0[l3V00D0[l3V0`0000070:boi`030000002[_^P0ZkkX00<0ZkkX0P000002
0:^nj08000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP2000004h0oooo00160?oo
o`800000103oool2000000D0oooo0`00000K0?ooo`<000005`3oool010000000Z?Fo000000000009
0;W7i@040000002da>H00000000000H0/l;U00<000000:o0iP2_`>H00`2_`>H200000080[l3V00<0
00000:boi`2/_nL01P2/_nL00`000000ZkkX0:^nj002000000@0ZkkX0P0000070:Vmj0030000002Y
_NP0ZKgX00800000102Y_NP2000004h0oooo00150?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0603oool2000001T0oooo100000000`2obn@000000;W7i@070;W7i@8000002@2c
`^D00`000000[l3V0:o0iP02000000@0[l3V00<000000:boi`2/_nL01P2/_nL3000000L0ZkkX0P00
00060:Vmj0<000001`2Y_NP2000004d0oooo00150?ooo`040000003oool0oooo000000P0oooo1@00
000F0?ooo`<0000000<0oooo0000003oool05`3oool3000000@0_l_T00<000000;W7i@2ianD00`2i
anD200000080]lCT00<000000;?2i@2c`^D01P2c`^D3000000L0[l3V00<000000:boi`2/_nL00`2/
_nL200000080[;kW00<000000:^nj02[_^P01@2[_^P200000080ZKgX100000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0`00001<0?ooo`00A@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001D0oooo0P00000L0?ooo`8000001`2obn@00`000000^LOU0;W7i@02000000D0]lCT
00<000000;?2i@2c`^D00`2c`^D200000080//;U00<000000:o0iP2_`>H01@2_`>H00`000000[;oW
0:boi`03000000@0[;kW00<000000:^nj02[_^P01@2[_^P4000000H0ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP3000004`0oooo00150?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000
4P3oool3000001d0oooo00<000000;o;i02obn@0202obn@2000000P0]lCT00<000000;?2i@2c`^D0
0P0000040;;2i@030000002_`>H0[l3V00D0[l3V0`0000080:bni`030000002[_^P0ZkkX0080ZkkX
0P0000000`2Z_^P00000000000080:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0800000
B`3oool004H0oooo0P00000;0?ooo`800000403oool2000000030?ooo`000000oooo01/0oooo0P00
00000`34c^8000000;o;i0060;o;i080000000<0_<OS0000002ga>@0202ga>@2000000L0//;U00<0
00000:o0iP2_`>H00P2_`>H200000080[l3V00<000000:bni`2/_^L01P2/_^L00`000000ZkkX0:^n
j002000000<0Z[kX00<000000:Znj00000001`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<0
00000?ooo`000000BP3oool00680oooo0`00000O0?ooo`8000000`34c^800`000000_l_T0;o;i002
0;o;i0800000102lan<00`000000]lCT0;O4i0040;O4i080000000<0]/?T0000002b`^D01P2b`^D0
0`000000[l3V0:o0iP02000000D0[l3V00<000000:bni`2/_^L01@2/_^L3000000D0Z[kX00<00000
0:Znj00000001`2Y_NP3000000L0ZKgX0P00001:0?ooo`00H03oool200000240oooo0P0000050<C>
hP040000002obn@00000000000H0_<OS00<000000;O4i02ga>@00P2ga>@2000000<0]/?T00<00000
0;;2i@2b`^D01@2b`^D3000000L0[l3V00<000000:bni`2/_^L00`2/_^L200000080[;kW00<00000
0:Znj02Z_^P00`2Z_^P010000000Z[kX0:Znj00000020:Vmj0@000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000003oool0000004T0oooo001M0?ooo`@00000803oool3000000L0a<kR00<00000
0;c7h`2lan<01`2lan<010000000]lCT0000000000060;K3i0030000002b`^D0//;U0080//;U0P00
00020;;1i@030000002_`>H0[l3V00H0[l3V00<000000:bni`2/_^L00P0000050:bni`030000002Z
_^P0Z[kX0080Z[kX00<000000:Znj02Z_^P00`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
00000`3oool000000?ooo`170?ooo`00F`3oool2000002<0oooo0`0000060<C>hP80000000<0`LWP
0000002lan<0202lan<00`000000]/?T0;K3i0060;K3i0030000002b`^D0//;U008000001@2b`ND0
0`000000[l3V0:o0iP050:o0iP<000001`2/_^L00`000000Z[kX0:Znj0020:Znj0<000000P2Z_^P0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000004P0oooo001H0?oo
o`<000008`3oool4000000H0a<kR00<000000<79h031bN000P31bN000`000000_<OS0;c7h`040;c7
h`80000000<0^lGR0000002f`n@01`2f`n@2000000L0//7U00<000000:o0iP2_`>H00`2_`>H20000
0080[[oV00<000000:bni`2/_^L01P2/_^L00`000000Z[kX0:Znj002000000@0Z[kX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX00<000000?ooo`000000A`3oool005D0oooo1000000T0?ooo`@0
000000<0b];O00000034c^800`34c^800`000000`LWP0<79h0030<79h0030000002lan<0_<OS0080
_<OS0P0000030;_5hP030000002f`n@0]/?T00@0]/?T0P0000000`2f`n@000000;;1i@070;;1i@03
0000002_`>H0[l3V00800000102^_nH00`000000[;kW0:bni`060:bni`<0000000<0Z[kX0000002Z
_^P0102Z_^P00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj080
0000A`3oool002L0oooo0P0000040?ooo`8000000`3oool4000001d0oooo0P0000040?ooo`030000
003oool0oooo0200oooo100000030<[Bg`0400000034c^800000000000L0`LWP00@000000;c7h`00
000000001P2kaN8010000000]/?T0;K3i02f`n@2000000@0]/?T00<000000;;1i@2b`ND01@2b`ND3
000000L0[[oV00<000000:bni`2/_^L00`2/_^L200000080[;kW00<000000:Znj00000001@2Z_^P0
0`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000oooo00000016
0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01/0oooo0`00000W
0?ooo`D000001@3:d]l00`000000`LWP0<79h0080<79h0030000002kaN80^lGR00H0^lGR00@00000
0;K3i000000000001P2f`n@00`000000//7U0;;1i@030;;1i@8000000P2a`ND00`000000[[oV0:jo
iP050:joiP030000002/_^L0[;kW00<00000102/_^L00`000000Z[kX000000050:Znj0<000001`2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0@00000A@3oool002H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool09P3oool5000000@0b];O0P00
00000`36c=h000000<79h0060<79h080000000<0`<OP0000002kaN801`2kaN800`000000]/?T0;K3
i0070;K3i0030000002b`ND0//7U00800000102a`ND00`000000[[oV0:joiP050:joiP<00000202/
_^L2000000<0Z[kX0P0000020:Znj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP01000
00020:Vmj0800000203oool300000080oooo0P0000040?ooo`800000<03oool002H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`<00000:P3oool5000000@0b];O00<0
00000<K<gP36c=h00P36c=h00`000000`LWP0<79h0020<79h08000001030an000`000000^lGR0;_5
hP030;_5hP80000000<0^/GR0000002f`n@01`2f`n@3000000L0/L7U00<000000:joiP2^_nH01000
00020:joiP030000002/_^L0[;kW00H0[;kW0P0000000`2Z_^P00000000000040:Znj0030000002Y
_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000003oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo000V0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool3000002`0oooo1@0000040<[B
g`0300000036c=h0a/cN00@0a/cN00@000000<79h000000000001P30an000`000000^lGR0;_5hP02
0;_5hP030000002jaN80^/GR0080^/GR00<000000;K3i02f`n@00`2f`n@200000080]L;T00<00000
0;71i@2a`ND01P2a`ND2000000L0[[oV00<000000:bni`2/_^L01@2/_^L3000000L0Z[kX00<00000
0:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000oooo00000004
0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo000002l0oooo
000W0?ooo`8000002P3oool200000140oooo1000000[0?ooo`H0000000<0cmGM0000003:d]l00P00
00080<K<gP0300000030an00`<OP00L0`<OP00@000000;_5hP00000000001P2jaN800`000000]/?T
0;K3i002000000D0]L;T00<000000;71i@2a`ND00`2a`ND2000000030;71i@000000[[oV00L0[[oV
00<000000:bni`2/_^L0100000000`2/_^L00000000000070:Znj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000103oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool004@0oooo0P00000^0?oo
o`030000000000D0000500<000000`3?eMd00`000000a/cN0<K<gP060<K<gP80000000<0aLWM0000
0030an002030an000`000000^/GR0;[5hP070;[5hP8000001`2e`^@00`000000/L7U0;71i@020;71
i@030000002a`ND0/L7U0080/L7U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW0P0000070:Zn
j0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP2000000@0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo0010
0?ooo`@00000;`3oool00`000000000500001@0300000080cmGM0P0000000`3;c]/000000<K<gP05
0<K<gP0300000035bMd0aLWM0080aLWM00<000000<37h030an001030an02000000030;o6h0000000
^/GR00D0^/GR0P0000000`2ja>8000000;G2i0070;G2i0040000002a`ND00000000000D0/L7U00<0
00000:joiP2^_nH00`2^_nH200000080[[oV00<000000:bni`2/_^L00`2/_^L00`000000[;kW0000
00020:Znj0@000000P2Z_^P00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y
_NP3000000@0oooo0P0000030?ooo`800000103oool200000300oooo000o0?ooo`<00000<03oool0
10000000000500001@0000D200000080cmGM00<000000<_>f`3;c]/00P3;c]/00`000000a/cN0<K<
gP020<K<gP0300000035bMd0aLWM00<0aLWM00<000000<37h030an000P30an02000000<0_lKP00<0
00000;[5hP2jaN800P2jaN82000000@0^/CR00<000000;G2i02e`^@01@2e`^@2000000P0/L7U00<0
00000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00<0[;kW00<000000:bni`0000000P00
00060:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0800000@@3oool003`0oooo0`00000b
0?ooo`8000000P0000D200000080cmGM00<000000<_>f`3;c]/0103;c]/010000000a/cN00000000
00070<G9g@0400000030an000000000000H0_lKP00@000000;[5hP00000000001P2ja>800`000000
]L;T0;G2i0030;G2i08000000P2e`^@00`000000/L7U0;71i@050;71i@<000001`2^_nH00`000000
[;kW0:bni`020:bni`8000000P2/_^L00`000000Z[kX0:Znj0050:Znj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool000000400oooo000i0?ooo`<00000
=03oool2000000<0000500@000000<oEg@0000000000203;c]/00`000000aLWM0<G9g@080<G9g@03
0000002oa^00_lKP00L0_lKP00<000000;[4hP2ja>801`2ja>800`000000]L;T0;G2i002000000@0
]L;T00<000000;71i@2a`ND00`2a`ND200000080/L7U00<000000:joiP2^_nH01@2^_nH00`000000
[;kW0:bni`02000000050:bni`000000[;kW0:bni`0000001`2Z_^P3000000H0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP2000000030?ooo`000000oooo03h0oooo000g0?ooo`<00000=03oool200000007
01405`000000000500001@000000dmOK000000080<_>f`80000000<0bL_K00000035bMd01P35bMd2
000000030<C8g@000000_lKP00D0_lKP0P0000000`2na^0000000;[4hP080;[4hP8000001`2e`^@0
0`000000/L7U0;71i@02000000@0/L7U00<000000:joiP2^_nH01@2^_nH3000000<0[;kW00D00000
0:bni`2/_^L0[;kW000000040:Znj08000000P2Z_^P00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00@000000P2Y_NP2000003l0oooo000E0?ooo`8000007P3oool2000000<0oooo00<00000
0?ooo`3oool0<03oool0100000004@0G01405`00000200001@050000003Cem/000000<o?f@000000
1P3;c]/00`000000bL_K0<W;f`020<W;f`0300000035bMd0aLWM0080aLWM0P0000030<C8g@030000
002oa^00_lKP0080_lKP0P0000040;k6h0030000002ja>80^/CR00@0^/CR0P0000000`2ia>800000
0;G2i0060;G2i0<000001`2a`ND00`000000[[oV0:joiP020:joiP8000000P2^_nH01@000000[;kW
0:bni`2/_^L0000000<0[;kW00<000000:Znj02Z_^P00P0000040:Znj0030000002Y_NP0ZKgX00D0
ZKgX0`0000060:Vmj0<00000?P3oool001@0oooo00@000000?ooo`3oool000006@3oool4000003L0
oooo00T0000001405`0A01L04@0G0000000000D000000=?Gf`0000000`3?cmT00`000000blkK0<_>
f`020<_>f`0300000039bm/0bL_K00@0bL_K00@000000<G9g@00000000001P34b=d010000000_lKP
0000000000060;k6h0030000002ja>80^/CR0080^/CR0P0000030;W4hP030000002e`^@0]L;T00<0
]L;T0P0000020;C2i0030000002a`ND0/L7U00D0/L7U00<000000:joiP2^_nH00P0000040:joiP05
0000002/_^L0[;kW0:bni`0000000`2/_^L3000000L0Z[kX00<000000:Vmj02Y_NP00P2Y_NP20000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000003h0oooo000D0?ooo`040000003oool0oooo0000
01L0oooo1000000h0?ooo`050000000A01L04@0G01405`0000000P0000D2000000D0cloI00@00000
0<_>f`00000000002039bm/00`000000a<SM0<C8g@070<C8g@030000002na^00_/KP00L0_/KP00@0
00000;[4hP00000000001P2ia>800`000000]L;T0;G2i002000000@0]<;T00<000000;71i@2a`ND0
1@2a`ND3000000L0[[oV00<000000:bni`2/_^L0100000020:bni`030000002Z_^P0Z[kX00D0Z[kX
00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00000m0?ooo`00503o
ool010000000oooo0?ooo`00000E0?ooo`800000>`3oool2000000<04@0G00<0000000001@000000
203?cmT00`000000bL_K0<W;f`070<W;f`0300000038b]/0000000L0a<SM00<000000<?7g@000000
2@2na^000`000000^LCR0;W4hP070;W4hP8000001`2d`^@00`000000/L7U0;71i@020;71i@800000
0P2a`>D00`000000[[oV0:joiP060:joiP<000001@2/_^L00`000000Z[kX0:Znj0050:Znj0<00000
1`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP2000003`0oooo000D0?ooo`040000003o
ool0oooo00000180oooo0`00000l0?ooo`800000100A01L2000000P0cloI00<000000<g<f@000000
1`39bm/01@000000b<[K0<S:f`38b]/0000000D0a<SM00D000000<?7g@33amd0`lOM000000060;k6
h080000000<0_/GP0000002ia>801@2ia>82000000030;W4hP000000]<;T00H0]<;T00<000000;71
i@2a`ND00P0000050;70i@030000002^_nH0[[oV00<0[[oV0P0000000`2^_nH00000000000060:bn
i`030000002Z_^P0Z[kX00@000000P2Z_^P00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00800000102Y_NP2000003`0oooo000E0?ooo`8000004@3oool2000000030?ooo`000000oooo03/0
oooo00<0000001l08P0000000`0A01L2000000P0cloI00D000000<g<f@3=c=T0cLcI000000040<W;
f`8000001038b]/010000000a<SM0<C8g@34b=d2000000@0`lOM00<000000;k6h02na^000P2na^02
000000<0_/GP00<000000;W4hP2ia>800P2ia>82000000@0^LCR00<000000;C2i02d`^@01@2d`^@2
000000P0/L3U00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00D0[;kW0P000006
0:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0800000>`3oool002D0oooo0`00000o0?oo
o`030000000O0280000000@04@0G0`0000050<o?f@800000103=c=T01@000000bL_K0<W;f`39bm/0
000000L0b<[K00<000000<C8g@0000001`33amd010000000_/KP0000000000060;k5h0040000002i
a>800000000000H0^LCR00<000000;C2i02d`^@00`2d`^@2000000030;C2i0000000/L3U00L0/L3U
0`0000060:joiP030000002/_^L0[;kW00<0[;kW0P0000000`2/_^L000000:Znj0060:Znj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0000003X0oooo
000S0?ooo`800000@@3oool0100000007`0R01l08P00000301405`8000000P3Bd=L01@000000cloI
0<o?f@3?cmT0000000L0cLcI00<000000<W;f`0000002@38b]/00`000000`lOM0<?7g@070<?7g@03
0000002naN00_/GP00L0_/GP00<000000;W4hP2ia>801`2ia>800`000000]<;T0;C2i002000000@0
]<;T00<000000;70i@2a`>D00`2a`>D200000080/L3V00<000000:joiP2^_nH00`2^_nH300000080
[;kW0P0000040:bni`030000002Z_^P0Z[kX00D0Z[kX0P0000060:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0`00000j0?ooo`00803oool400000440oooo00@0000001l08P0O02800000100A01L00`000000
d]3G0=;@e`020=;@e`030000003?cmT0000000T0cLcI00<000000<S:f`38b]/01P38b]/200000003
0<S9f`000000`lOM00D0`lOM0P0000000`33amd000000;k5h0050;k5h080000000<0_/GP0000002i
a>801`2ia>83000000L0]<;T00<000000;70i@2a`>D00P0000040;70iP030000002^_nH0[[oV00<0
00000P2^_nH3000000H0[;kW00<000000:Znj02Z_^P00`2Z_^P2000000030:Znj0000000ZKgX00H0
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000>@3oool001h0oooo0P0000140?ooo`050000
000O02807`0R01l08P0000000`0A01L00`000000d]3G0=;@e`040=;@e`030000003=c=T0cLcI00H0
cLcI0P0000000`3<bmP000000<S:f`050<S:f`0500000038bM/0b<WK0<S9f`0000001033amd20000
00@0`lOM00<000000;k5h02naN000P2naN000`000000_/GP0;k5h0020;k5h0030000002ia>80^LCR
00<0^LCR0P0000020;W3hP030000002d`^@0]<;T00D0]<;T0`0000060;70iP<0000000<0[[oV0000
000000000`0000000`2^_nH000000:bni`060:bni`030000002Z_^P0Z[kX008000000`2Z_^P00`00
0000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo0000000h0?ooo`00703oool2000004D0
oooo0P00000301l08P040000000A01L04@0G000000H0d]3G00<000000=3=e`0000001P3=c=T00`00
0000c<_H0<c;f0020<c;f00300000038b]/0b<[K0080b<[K00<000000<S9f`38bM/00`38bM/01000
0000`lOM0000000000070<?7g@040000002naN000000000000H0_/GP00<000000;W4hP2ia>800P00
00040;W3hP030000002d`^@0]<;T00<0]<;T0P0000020;C2i0040000002a`>H0/L3V0;70iP<00000
00@0/L3V00000000000000001@2^_nH2000000L0[;kW0`0000060:Znj0030000002Y_NP0ZKgX0080
ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000h0?ooo`006`3oool3000004@0oooo
0P00000301l08P040000000A01L04@0G000000H0d]3G00D000000=3=e`3@cML0d<gG000000040<g<
f@030000003<bmP0c<_H00@0c<_H00@000000<S:f`00000000001`38bM/00`000000`lOM0<?7g@08
0<?7g@030000002naN00_/GP00L0_/GP0P0000070;W3hP030000002d`^@0]<;T00800000102d`^@0
10000000/L3V0000000000020;70iP8000000P2a`>H00`000000[[oV0:joiP040:joiP8000000P2/
_^L400000080[;kW00<000000:Znj02Z_^P0102Z_^P00`000000ZKgX0:Vmj002000000@0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0oooo0`0000040?ooo`800000103oool200000280oooo000K
0?ooo`80000000<0oooo0000003oool0@03oool20000000302T0:@0000007`0R00807`0R00<00000
01405`0000001@3Bd=L2000000D0d<gG00@000000<g<f@0000000000203<bmP00`000000b<WK0<S9
f`060<S9f`0300000037b=/0000000L0`lOM0P0000000`32amd000000;k5h0050;k5h080000000<0
_LGP0000002i`n801`2i`n82000000D0]<;T0`0000020;70iP800000102a`>H00`000000[[oV0:jo
iP050:joiP<000001P2/_^L00`000000Z[kX0:Znj0040:Znj0<000001`2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX0P0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000Q0?ooo`00503oool2000000D0oooo00<000000>nCC`00
00000P00000o0?ooo`040000000Y02T0:@0Y000000<07`0R00@0000001405`0000000000103Bd=L0
0`000000d<gG0=3=e`060=3=e`030000003<bmP0c<_H00H0c<_H0P0000000`3<b]P000000<S9f`05
0<S9f`0500000037b=/0alSK0<O8f`0000001033amd2000000<0`/OM00<000000;k5h02naN000P2n
aN02000000<0_LGP00<000000;W3hP2i`n80102i`n82000000040;S3hP000000]<;T0;C2i0<00000
0P2d`^@3000000L0/L3V00<000000:joiP2^_nH00P2^_nH3000000030:joiP000000[;kW00H0[;kW
00<000000:Znj02Z_^P00`0000020:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000
1@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000008@3oool001<0oooo00@000000?ooo`3oool00000103oool010000000ki=?0>nCC`3_
Tdl2000003d0oooo00D0000002T0:@0Y02T0:@0Y0000000301l08P8000000P3EdMH2000000030=;@
e`000000d<gG00L0d<gG00<000000<o<eP0000001P3<bmP00`000000c<[H0<c:f0020<c:f0040000
0038bM/0b<WK0<S9f`8000001@37b=/010000000`lOM0000000000060<;7g@040000002naN000000
000000H0_LGP00@000000;W3hP2i`n80^L?R0P0000030;S3hP<000000`2d`^@200000080]<;T00<0
00000;70iP2a`>H01@2a`>H00`000000[[oV0:joiP02000000<0[[oV0P0000070:bni`<000001@2Z
_^P00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000103o
ool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`00
4`3oool010000000oooo0?ooo`0000040?ooo`8000000`3_Tdl2000003/0oooo00<0000002T0:@0Y
02T00P0Y02T00`0000007`0R01l08P02000000D0eM7F00<000000=3=e`3@cML01P3@cML01@000000
clcF0<o<eP3?c=H0000000@0c<_H00<000000<c:f03<b]P0103<b]P00`000000b<WK000000080<O8
f`0300000032amd0`/OM00L0`/OM00<000000;g5h02maN001P2maN0010000000^L?R000000000002
0;S3hP<0000000@0^<?R0000002d`^@0]<;T0P0000040;C2i0030000002a`>H0/L3V00D0/L3V0`00
00060:joiP8000000P2/_^L400000080[;kW00<000000:Znj02Z_^P0102Z_^P00`000000ZKgX0:Vm
j002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo000C0?ooo`040000
003oool0oooo000000@0oooo0P0000030>nCC`<00000>@3oool2000000<0:@0Y00D0000001l08P0O
02807`0R000000050=GAeP030000003Cc]@0000000D0d<gG0P0000050<o<eP040000003<bmP00000
000000P0c<[H00<000000<O8f`37b=/01@37b=/2000000030<O8f`000000`/OM00D0`/OM0P000000
0`32a]d000000;g5h0070;g5h0030000002h`n800000008000001@2h`n82000000L0]<;T00<00000
0;70iP2a`>H0100000020;30iP030000002^_nH0[[oV00D0[[oV0`0000060:bni`030000002Z_^P0
Z[kX00@0Z[kX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0
oooo0080oooo0`0000030?ooo`800000103oool200000280oooo000C0?ooo`040000003oool0oooo
000000@0oooo0P0000030>nCC`030000003aW600000000800000=P3oool2000000@0:@0Y00@00000
01l08P0O028000001@3EdMH01@000000dlkD0=?>e03Cc]@0000000<0d<gG00<000000<o<eP3?c=H0
1P3?c=H00`000000c<[H0<c:f0060<c:f080000000<0blWH00000037b=/01037b=/00`000000alSK
0<O8f`020<O8f`0300000032amd0`/OM0080`/OM00<000000<;6g@32a]d00P32a]d00`000000_LGP
0;g5h0030;g5h0@000001P2h`n82000000030;S3hP000000]<;T00L0]<;T0P0000060;30iP030000
002^_nH0[[oV00<0[[oV0`0000000`2^_nL000000:bni`060:bni`030000002Z_^P0Z[kX00<00000
0P2Z_^P00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003<0oooo
000D0?ooo`800000103oool3000000<0ki=?00<000000?6LH00000000P3oool00`000000oooo0?oo
o`0b0?ooo`030000000`02`0000000<0:@0Y00@0000001l08P0O028000001@3EdMH00`000000dlkD
0=?>e0030=?>e0030000003@cML0000000P0clcF00<000000<o;eP0000001P3<b]P01@000000blWH
0<_9f03;bMP0000000@0alSK00<000000<O8f`37b=/01037b=/010000000`/OM0000000000060<;6
g@030000002maN00_LGP00<000000`2maN000`000000^<?R0;S3hP020;S3hP030000002h`n80^<?R
0080^<?R00<000000;C2i02d`^@00`2d`^@2000000030;C2i0000000/<3V00H0/<3V00<000000:jo
iP2^_nH00P0000030:joi`8000001`2/_^L3000000D0Z[kX00<000000:Vmj02Y_NP01@2Y_NP30000
00L0ZKgX00<000000?ooo`3oool0<@3oool001X0oooo00<000000?ooo`0000000`3_Tdl010000000
lIaP0?6LH00000020?ooo`030000003oool0oooo0300oooo00@000000300;00`02`000000`0Y02T0
0`0000007`0R000000050=GAeP030000003Cc]@0dlkD00D0dlkD00<000000<o<eP3?c=H01P3?c=H0
1@000000cl_F0<o;eP3?bmH0000000@0c<[H00<000000<_9f03;bMP00`3;bMP010000000alSK0000
000000080<O8f`0300000032a]d0`/KM00L0`/KM0`0000060;g5h0040000002h`n800000000000D0
^<?R00<000000;C2i02d`^@00P2d`^@00`000000]<;T0;C2i0020;C2i0030000002``>H0/<3V00D0
/<3V0P0000060:joi`800000102/_^L200000080[;kW00<000000:Znj02Z_^P0102Z_^P00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000380oooo000J0?ooo`030000
003oool0000000<0ki=?00D000000?6LH03aW600lIaP000000020?ooo`030000003oool0oooo02h0
oooo00@000000300;00`02`00000100Y02T2000000030=KBe0000000eM7F0080eM7F00<000000=?>
e03Cc]@01@3Cc]@00`000000d/cD000000050<o<eP8000001@3?bmH010000000c<[H000000000007
0<_9f00300000037b=/0alSK00H0alSK0P0000000`36am/000000<;6g@040<;6g@<0000000<0`/KM
0000002maN001P2maN02000000P0^<?R00@000000;C2i000000000001@2d`^@00`000000/<3V0;30
iP030;30iP80000000<0/<3V0000002^_nL01@2^_nL200000080[;kW0P0000040:bni`030000002Z
_^P0Z[kX00@0Z[kX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00000a0?ooo`006P3oool2
000000050?ooo`000000ki=?0>nCC`0000000`3aW60200000080oooo00<000000?ooo`3oool0;03o
ool01@000000<00/0300;00`02`0000000<0:@0Y00<0000001l08P0000000P3Fd]@00`000000eM7F
000000070=?>e0050000003Bc=@0d/cD0=;<e00000000`3?c=H00`000000cl_F0<o;eP060<o;eP03
0000003;bMP0blWH00H0blWH00<000000<_9f00000001P37b=/01@000000a/OK0<K7f`36am/00000
0080`/KM100000030<;6g@030000002maN00_LGP00<0_LGP0P0000020;g5h0030000002h`n80^<?R
00D0^<?R0P0000080;C2i0030000002``>H0/<3V008000000`2``>H00`000000[[oW0:joi`050:jo
i`<000001`2/_^L00`000000Z[kX0:Znj00300000080Z[kX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj004000000030:Vmj000000000000340oooo000J0?ooo`040000003oool0oooo0000
00<0ki=?00D000000?6LH03aW60000000?6MH@02000000030?ooo`000000oooo02/0oooo00<00000
0300;00`02`00P0`02`010000000:@0Y02T0:@0Y02T2000000@0e];D00<000000=?>e03Cc]@01@3C
c]@00`000000d/cD0=;<e0030=;<e0030000003?c=H0000000P0cl_F00<000000<k:eP0000001P3;
bMP01@000000blWH0<_9f03;bMP0000000@0alSK00<000000<K7f`36am/00P36am/300000080`/KM
00<000000<;6g@32a]d00`32a]d00`000000_LGP0;g5h002000000@0_LGP00<000000;S3hP2h`n80
0`2h`n8200000080^<?R00<000000;C2i02d`^@01@2d`^@3000000H0/<3V00<000000:joi`2^_nL0
100000000`2^_nL00000000000070:bni`<000001@2Z_^P00`000000ZKgX0:Vmj0050:Vmj0<00000
1P2Y_NP200000300oooo000J0?ooo`040000003oool0oooo000000<0ki=?00@000000?6LH03aW600
00000`3aWF400`000000oooo0000000Z0?ooo`8000000`0`02`010000000:@0Y02T0:@0Y02T20000
00@0e];D00<000000=G>d`0000001P3Cc]@00`000000d/cD0=;<e0040=;<e0030000003?bmH0cl_F
00H0cl_F00D000000<k:eP3>b]H0c/[F000000030<_9f08000001@3;bMP010000000alSK00000000
00020<K7f`<0000000<0a/OK00000032a]d00P0000070<;6g@8000001`2maN000`000000^<?R0;S3
hP02000000@0^<?R00<000000;C2i02d`^@00`2d`^@200000080]<7T00<000000;30iP2``>H01@2`
`>H2000000H0[[oW00<000000:bni`2/_^L00`2/_^L2000000030:bni`000000Z[kX00H0Z[kX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000?ooo`000000;`3o
ool001X0oooo0P0000000`3oool000000>nCC`020>nCC`040000003aW600lIaP000000@0lIeQ00<0
00000?ooo`000000:03oool2000000@0<00/00D0000002T0:@0Y02T0:@0Y000000040=KBe0040000
003Ec]<0eLkC0=G>d`8000000`3Cc]@00`000000d/cD0=;<e0040=;<e0030000003Abm@0000000D0
cl_F0P0000050<k:eP030000003;bMP0000000P0blWH00<000000<K7f`0000000P0000050<K7f`03
00000032a]d0`/KM00H0`/KM00<000000<;6g@000000202maN02000000L0^<?R00<000000;C2i02d
`^@00P0000040;C1i0030000002``>H0/<3V00<0/<3V0P0000000`2``>H000000:joi`050:joi`80
00000P2/_^L2000000@0[;kW00<000000:Znj02Z_^P0102Z_^P3000000H0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000002l0oooo000I0?ooo`8000000P3oool01@000000ki=?0>nCC`3_Tdl0000000<0
lIaP00@000000?6MH@3aWF40lIeQ0P0000000`3oool000000?ooo`0U0?ooo`030000000g02/00000
00<0<00/00D0000002T0:@0Y02T0:@0Y000000030=KBe08000001P3Ec]<00`000000dlkD00000006
0=;<e0050000003Abm@0dL_D0=7;e00000000`3?bmH00`000000c/[F0<k:eP060<k:eP030000003;
bMP0blWH00H0blWH0`0000060<K7f`80000000<0a/OK00000032a]d01@32a]d01@000000`/KM0<;6
g@32a]d0000000D0_LGP0P0000000`2ma>0000000;S3hP060;S3hP<000001`2d`N@00`000000/<3V
0;30iP02000000<0/<3V00<000000:joi`2^_nL01@2^_nL3000000H0[;kW00<000000:Znj02Z_^P0
100000020:Znj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0800000
;P3oool000H0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00D000000?ooo`3oool0oooo
000000030>nCC`050000003aW600lIaP0?6LH00000000`3aWF401@000000lIeR0000003oool00000
02<0oooo0P0000000`0g02/000000300;0030300;0040000000Y02T0:@0Y000000<0e];D00<00000
0=G>d`3Ec]<01`3Ec]<00`000000d/cD0=;<e0040=;<e0030000003Abm@0dL_D00<0dL_D00<00000
0<o;eP000000203>b]H00`000000c/WF000000050<_9f08000000`3:b=P00`000000a/OK0<K7f`02
0<K7f`0300000036am/0a/OK0080a/OK00@000000<;6g@32a]d0`/KM0P0000040<;6g@030000002m
aN00_LGP0080_LGP00D000000;g4h02ma>00_LCP000000050;S3hP8000000P2h`n<00`000000]<7T
0;C1i0050;C1i0<000001P2``>H00`000000[[oW0:joi`04000000030:joi`000000000000L0[;kW
0P0000060:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0<00000;@3oool000D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00@000000>nCC`3_Tdl000000`3aW6001@000000lIeQ0?6MH@3aWF4000000080lIeR00<000000?oo
o`0000008@3oool01@000000=`0[03L0:`0g02/0000000@0<00/00<0000002T0:@0000000P000000
0`3Fd]@000000=G>d`080=G>d`030000003DcM<0000000@0d/cD00<000000=7;e03Abm@01@3Abm@0
0`000000c/[F0<k:eP060<k:eP060000003>bMH0c/WF0<k9eP000000blWH100000050<[8f0040000
0036am/00000000000H0a/OK00<000000<;6g@0000001`32a]d010000000_LGP0000000000050;g4
h0030000002h`n80^<?R00800000102h`n<00`000000]<7T0;C1i0030;C1i08000000P2d`N@00`00
0000/<3V0;30iP050;30iP8000001P2^_nL00`000000[;kW0:bni`030:bni`80000000<0[;kW0000
002Z_^P01P2Z_^P00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX0P00000]0?oo
o`001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000030?oo
o`040000003_Tdl0ki=?000000<0lIaP00D000000?6MH@3aWF40lIeQ000000030?6MHP030000003o
ool0000001l0oooo00<0000003L0:`0g02/00P0g02/01`000000<00/0300;00`02`0000002T0:@00
00000`3Gd]@00`000000eLkC0=G>d`070=G>d`040000003DcM<0e<gC0=C=d`80000000<0d/cD0000
003Abm@01P3Abm@00`000000dL[D000000050<k:eP8000000`3>bMH3000000030<_9f0000000b/SH
00L0b/SH00<000000<K7f`36am/01`36am/00`000000`/KM0<;6g@070<;6g@030000002ma>00_LCP
00H0_LCP0P0000070;S3h`030000002d`N@0]<7T00800000102d`N@00`000000/<3V0;30iP030;30
iP80000000<0/<3V0000002^_nL01@2^_nL200000080[;kW0P0000030:bni`030000002Z_^P0Z[kX
00D0Z[kX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000/0?ooo`001@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000ki=?0>nCC`0000030?6LH0050000003aWF40lIeQ0?6MH@0000000`3aWF82000000030?ooo`00
0000oooo01`0oooo00<0000003L0:`0g02/00P0g02/00`000000<00/0300;0020300;0030000000Y
02T000000080em;D00<000000=K>dP0000001P3Ec]<2000000H0e<gC00<000000=7;e03Abm@01@3A
bm@01@000000dL[D0=7:e03Ab]@0000000<0c/[F00<000000<k9eP3>bMH00`0000030<k9eP030000
003:b=P0b/SH00D0b/SH0P0000000`3:b=P000000<K7f`050<K7f`80000000<0a/OK00000032a]d0
1@32a]d2000000030<76gP000000_LCP00@0_LCP0P0000000`2la>0000000;S3h`070;S3h`800000
1`2d`N@00`000000/<3V0;30iP02000000<0/<3V00<000000:joi`2^_nL01@2^_nL3000000H0[;kW
00<000000:Znj02Z_^P0100000020:Znj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0800000:`3oool000D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000>nCC`3_Tdl000000`3aW6001@00
0000lIeQ0?6MH@3aWF40000000<0lIeR00<000000?6MHP0000000P00000K0?ooo`800000100g02/0
0`000000<00/0300;0020300;08000000P3Gd]@010000000e/kB0=K>dP3Fc]82000000<0eLkC00<0
00000=C=d`3DcM<01@3DcM<00`000000dl_B000000050=7;e0030000003Ab]@0dL[D00<0dL[D00<0
00000<k:eP0000000`0000050<k9eP030000003=bMH0000000D0b/SH00D000000<[8f03:b=P0b/SH
000000040<K7f`8000000`36am/00`000000`/KM0<;6g@020<;6g@8000000`31a]h00`000000_LCP
0;g4h0020;g4h0030000002la>00_<CP0080_<CP00<000000;S3h`2h`n<00`2h`n<2000000030;S3
h`000000]<7T00H0]<7T0`0000060;30iP030000002^_nL0[[oW00@0000000<0[[oW000000000000
1`2/_^L2000000H0Z[kX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0`0000070?ooo`800000
103oool2000000@0oooo0P00000E0?ooo`001P3oool2000000X0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00@000000>nCC`3_Tdl000000`3aW6000`000000lIeQ0?6MH@020?6MH@040000
003aWF80lIeR000000<0lIeR0`00000H0?ooo`800000100g02/00`000000<00/0300;0020300;080
00000P3Gd]@00`000000e/kB0=K>dP040=K>dP030000003Ec]<0000000L0e<gC00D000000=?;dP3C
bm80dl_B000000030=7;e0030000003Ab]@0dL[D00@0dL[D0`0000070<k9eP040000003=bMH0cLWF
000000@0b/SH00<000000<[8f03:b=P00`3:b=P010000000a/OK0000000000060<K7f`0400000032
a]d00000000000H0`LKN00@000000;g4h000000000001P2la>000`000000^<?S0;S3h`02000000<0
^<?S00<000000;C1i02d`N@00`2d`N@200000080/l7T00<000000;30iP2``>H01@2``>H2000000D0
[[oW0P0000050:bni`80000000<0[;kW0000002Z_^P01P2Z_^P00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000H0?ooo`8000001@3oool0
0`000000ki=?000000030?6LH0030000003aWF40lIeQ0080lIeQ00@000000?6MHP3aWF800000103a
WF800`000000oooo0000000F0?ooo`030000000m02D0000000@0=`0[00<000000300;00`02`00P0`
02`01@000000em;D0=OBe03Gd]@0000000L0e/kB00<000000=C=d`3DcM<01@3DcM<00`000000dl_B
0=?;dP030=?;dP030000003Abm@0000000@0dL[D100000000`3@b]@000000<k9eP040<k9eP800000
103=bMH010000000b/SH0000000000070<[8f00300000036am/0a/OK00L0a/OK00<000000<76gP31
a]h01`31a]h00`000000_<CP0;c4h0060;c4h0<000001P2h`n<00`000000]<7T0;C1i002000000@0
/l7T00<000000;30iP2``>H00`2``>H2000000030;30iP000000[[oW00D0[[oW0P0000020:bni`80
00000`2/_^L00`000000Z[kX0:Znj0050:Znj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj080
00001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000503oool001P0oooo00<000000?ooo`3oool0103oool00`000000ki=?00000003
0?6LH0030000003aWF40lIeQ0080lIeQ00D000000?6MHP3aWF80lIeR000000030?6MHP80000000<0
oooo0000003oool04`3oool00`000000?@0U0000000403L0:`030000000`02`0<00/0080<00/00D0
00000=OBe03Gd]@0em;D000000070=K>dP030000003DcM80000000D0e<gC00<000000=?;dP3Cbm80
1@3Cbm800`000000dL[D0=7:e00300000080dL[D00D000000=3:e03@b]@0d<[D000000030<k9eP03
0000003=bMH0cLWF00D0cLWF00<000000<[8f03:b=P01P3:b=P00`000000bLSH000000060<K7f`80
000000<0a/OK00000031a]h01@31a]h2000000030<76gP000000_<CP00@0_<CP0P0000020;c4h003
0000002h`n<0^<?S00D0^<?S0P0000070;?1i0030000002``>H0/<3V008000000`2``>H00`000000
[[oW0:joi`050:joi`<000001P2/_^L00`000000Z[kX0:Znj004000000030:Znj0000000ZKgX00H0
ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000060?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000H0?ooo`030000003oool0oooo
00@0oooo0`0000040?6LH0050000003aWF40lIeQ0?6MH@0000000`3aWF802@000000lIeR0?6MHP3a
WF8000000?6MHP000000oooo0000000B0?ooo`040000000m02D0?@0U000000@0=`0[00@000000300
;00`02`0<00/0`0000000`3Gd]@000000=K>dP060=K>dP050000003DcM80e<gB0=C=dP0000000`3D
cM<00`000000dl_B0=?;dP050=?;dP040000003Bbm800000000000@0dL[D00<000000=3:e03@b]@0
0`3@b]@00`000000c/WF000000070<g9eP030000003=bMH0000000H0b/SH00D000000<W8f039b=P0
bLSH000000040<K7f`0300000036am/0a/OK0080a/OK00<000000<76gP31a]h00P31a]h00`000000
`LKN0<76gP020<76gP030000002la>00_<CP00800000102la>000`000000^<?S0;S3h`030;S3h`80
000000<0^<?S0000002c`N@01P2c`N@3000000H0/<3V00<000000:joi`2^_nL0100000000`2]_nL0
0000000000070:bni`8000001P2Z_^P00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001@0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000>nCC`0000000`3aW600
1@000000lIeQ0?6MH@3aWF40000000<0lIeR00D000000?6MHP3aWF80lIeR000000020?6MHP030000
003oool000000100oooo00D0000003d09@0m02D0?@0U0000000403L0:`040000000`02`0<00/0000
00<0e];E00<000000=K>dP3Fc]801@3Fc]800`000000e<gB0=C=dP030=C=dP030000003DcM<00000
00L0dl_B0`0000000`3Bbm8000000=7:e0020=7:e0030000003@b]@0d<[D00D0d<[D00<000000<g9
eP3=bMH01@3=bMH01@000000cLWF0<g9eP3=bMH0000000<0b/SH0P0000050<W8f00400000036am/0
0000000000H0a/OK00@000000<76gP00000000001P31a]h2000000L0_<CP00<000000;S3h`2h`n<0
0P0000030;S3h`030000002c`N@0/l7T00<0/l7T0P0000020;?1i0030000002``>H0/<3V00D0/<3V
0P0000050:foi`8000001@2/_^L2000000030:bni`000000Z[kX00D0Z[kX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040?ooo`800000103oool2000000@0oooo
0P00000E0?ooo`005`3oool2000000L0oooo0`0000030?6LH0050000003aWF40lIeQ0?6MH@000000
0`3aWF801@000000lIeR0?6MHP3aWF80000000<0lIeR00<000000?ooo`0000003P3oool01@000000
?@0U03d09@0m02D0000000@0=`0[00@000000300;000000000000`3Fd]D00`000000e<kC00000005
0=K>dP030000003DcM80e<gB00D0e<gB00<000000=?;dP3Cbm800`3Cbm83000000D0d/_B00<00000
0=7:e00000001`3@b]@00`000000d<WD000000050<g9eP030000003=bMH0cLWF00<0cLWF00<00000
0<[8f00000002039b=P00`000000a/OK0<K7f`070<K7f`0300000031a]h0`LKN00@0`LKN0P000000
0`31a]h000000;c4h0060;c4h0<000001P2h`n<00`000000/l7T0;?1i002000000@0/l7T00<00000
0;30iP2``>H00`2``>H2000000030;30iP000000[KoW00D0[KoW0P0000020:bni`8000000`2/_^L0
0`000000Z[kX0:Znj0040:Znj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000009`3oool0
01L0oooo00<000000?ooo`3oool01`3oool2000000<0lIaP00D000000?6MH@3aWF40lIeQ00000003
0?6MHP050000003aWF80lIeR0?6MHP0000000`3aWF82000000030?ooo`000000oooo00/0oooo0P00
000303d09@030000000g02/0=`0[0080=`0[0P0000040=KBe@050000003Dc]<0e<kC0=C>d`000000
0`3Fc]800`000000e<gB0=C=dP050=C=dP040000003Dc=4000000=?;dP<0000000<0dl_B0000003B
bm801P3Bbm800`000000d<[D0=3:e0050=3:e0050000003@bM@0d<WD0=39e00000000`3=bMH00`00
0000cLWF0<g9eP050<g9eP0300000039b=P0bLSH00D0bLSH0P0000000`39b=P000000<K7f`050<K7
f`80000000<0aLOK00000031a]h00`31a]h01@000000`LKN0<76gP31a]h0000000D0_<CP0P000002
0;c4h0030000002h`n<0^<?S00D0^<?S0P0000070;?1i0030000002``>H0/<3V008000000`2``>H0
0`000000[KoW0:foi`050:foi`<000001P2/_^L00`000000Z[kX0:Znj00300000080Z[kX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P00000V0?ooo`005`3oool00`00
0000oooo0?ooo`070?ooo`8000000`3aW6001@000000lIeQ0?6MH@3aWF40000000<0lIeR00D00000
0?6MHP3aWF80lIeR000000030?6MHP050000003aWF8000000?ooo`0000002P3oool2000000@0?@0U
00@0000003L0:`0g02/0=`0[0P0000040=KBe@030000003Dc]<0e<kC00<0e<kC00<000000=K>dP00
00001`3DcM800`000000e<cA00000002000000<0dl_B00<000000=;;dP3Bbm801@3Bbm800`000000
d/[B000000040=3:e08000001@3@bM@00`000000cLWF000000070<g9eP030000003=b=H0000000D0
bLSH00D000000<W8f039b=P0bLSH000000040<K7f`8000001035am/010000000`LKN000000000005
0<76gP030000002la>00_<CP00800000102la>000`000000^<?S0;S3h`030;S3h`80000000<0^<?S
0000002c`N@01P2c`N@3000000H0/<3V00<000000:foi`2]_nL01@0000000`2]_nL000000:bni`05
0:bni`<000001@2Z_^P00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000002H0oooo000G0?oo
o`800000203oool2000000<0lIaP00D000000?6MH@3aWF40lIeQ000000030?6MHP030000003aWF80
lIeR0080lIeR00@000000?6MHP3aWF8000000P3aWF800`000000oooo000000070?ooo`80000000<0
A@0H0000000m02D00P0m02D00`000000=`0[03L0:`0203L0:`030000003Fd]D0e];E0080e];E00<0
00000=C>d`3Dc]<01@3Dc]<00`000000e<gB0=C=dP050=C=dP<000000`3Dc=400`000000dl_B0000
00070=;;dP040000003Bb]80d/[B000000<0d<[D00<000000=39e03@bM@01P3@bM@00`000000cLWF
0<g9eP050<g9eP040000003=b=H0cLSF000000@0bLSH00<000000<W8f039b=P00`39b=P010000000
a/OK0000000000070<G7f`0300000031a]h0`LKN00H0`LKN0P0000070;c4h0030000002h`n<0^<?S
00800000102h`n<00`000000/l7T0;?1i00400000080/l7T00<000000;30iP2``>H0102``>H30000
00D0[KoW0P0000020:bni`@000000P2[_^L00`000000Z[kX0:Znj0040:Znj0030000002Y_NP0ZKgX
00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000002D0oooo000G0?ooo`030000003oool0oooo00P0
oooo0P0000020?6LH0050000003aWF40lIeQ0?6MH@0000000`3aWF800`000000lIeR0?6MHP020?6M
HP040000003aWF80lIeR000000<0lIeR00<000000?ooo`0000001@3oool010000000A@0H04D06000
000403d09@050000000g02/0=`0[03L0:`000000103Fd]D00`000000e<kC0=C>d`050=C>d`030000
003DcM80000000<0e<gB0`0000070=C<d@030000003Bbm80d/_B00D0d/_B00<000000=;:dP3Bb]80
0P3Bb]800`000000d<[D000000080=39e0030000003@bM@0000000@0cLWF0P0000040<g8eP040000
0039b=P00000000000L0bLSH00<000000<G7f`35am/01P35am/00`000000aLOK000000050<76gP80
000000<0`LGN0000002la>001`2la>02000000L0^<?S0P0000070;?1i0030000002``>H0/<3V00<0
00000P2``>H00`000000[KoW0:foi`040:foi`<000001P2[_^L00`000000Z[kX0:Znj0040:Znj0<0
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000903oool000@0oooo0P0000040?ooo`800000
1@3oool3000000<0oooo00<000000?ooo`3oool0203oool200000080lIaP00D000000?6MH@3aWF40
lIeQ000000030?6MHP030000003aWF80lIeR0080lIeR00@000000?6MHP3aWF8000000`3aWF820000
00030?ooo`000000oooo0080oooo00D0000004D0601501P0A@0H0000000303d09@060000000g02/0
=`0[03L0:`000000d]7H0P0000000`3Fd]D000000=C>d`060=C>d`040000003DcM80e<gB0=C=dP<0
000000<0e<gB0000003Dc=401P3Dc=400`000000dl_A000000050=;;dP030000003Bb]80d/[B00@0
d/[B00<000000=39e03@bM@01P3@bM@010000000d<WD0=39e00000030<g9eP030000003=b=H0cLSF
00D0cLSF00<000000<W8f039b=P01P39b=P00`000000bLSH000000060<G7f`0400000035am/0aLOK
000000@0`LKN00<000000<75gP31aMh00P31aMh00`000000_<CP0;c4h0030;c4h080000000<0_<CP
0000002h`n<0102h`n<2000000030;O3h`000000/l7T00H0/l7T0`0000050;30iP030000002]_nL0
[KoW00<0[KoW100000070:^ni`030000002Z_^P0Z[kX00<000000P2Z_NP00`000000ZKgX0:Vmj004
0:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`0R0?ooo`000`3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000002`3oool200000080lIaP00@0
00000?6MH@3aWF400000103aWF801@000000lIeR0?6MHP3aWF8000000080lIeR00H000000?6MHP3a
WF80lIeR0000003aWF83000000030?ooo`000000A@0H0080A@0H00<0000003d09@0m02D00P0m02D0
10000000=`0[0000000000040=;Af0030000003Dc]<0e<kC00D0e<kC00<000000=C=dP3DcM801000
00000`3DcM8000000=C<d@060=C<d@050000003Cbm40dl_A0=?;d@0000000`3Bbm800`000000d/[B
0=;:dP040=;:dP030000003Bb]80000000D0d<WD0P0000040=39e0030000003=bMH0000000L0cLSF
00<000000<g8eP0000001P39b=P01@000000bLSH0<W8f039b=P0000000<0aLOK0P0000040<G7f`04
00000031a]h00000000000H0`LGN00<000000;c4h02la>000P0000040;c4h0030000002h`n<0^<?S
008000000`2g`n<00`000000/l7T0;?1i0030;?1i08000000P2c`N@00`000000/<3V0;30iP040;30
iP030000002]_nL0[KoW008000000P2]_nL2000000L0ZkkW0`0000050:Zmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj08000008`3oool000<0oooo00@000000?ooo`3oool00000203oool50000
0080oooo00<000000?ooo`3oool02P3oool200000080lIaP00@000000?6MH@3aWF400000103aWF80
1@000000lIeR0?6MHP3aWF80000000<0lIeR00@000000?6MHP3aWF8000000`3aWF82000000@0A@0H
00<0000003d09@0m02D00P0m02D2000000D0d]7H00<000000=7>eP0000001@3Dc]<4000000@0e<gB
00<000000=C<d@3Dc=40103Dc=42000000D0dl_A00<000000=;;dP0000001P3Bb]801@000000d/[B
0=;:dP3Bb]80000000<0d<WD00<000000=39e03@bM@01@3@bM@00`000000cLSF0<g8eP050<g8eP05
0000003=b=H0cLSF0<g8eP0000000`39b=P2000000D0bLSH00<000000<G7f`0000001`35am/00`00
0000`LGN0<75gP070<75gP8000001`2la>02000000H0]l?S00<000000;?1i02c`N@00P0000040;?1
i0030000002``>H0/<3V00@0/<3V0`0000050:foi`8000000P2[_^L4000000030:^ni`000000Z[gX
00H0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000R0?oo
o`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02`3oool2000000030?6LH0000000lIeQ0080lIeQ00D000000?6MHP3aWF80lIeR0000
00030?6MHP050000003aWF80lIeR0?6MHP0000000P3aWF801P000000lIeR0?6MHP000000DP000000
00@0A@0H00@0000003d09@0m02D0?@0U0P0000050=;Af0050000003Ac]H0dLkF0=7>eP0000000P3D
c]<3000000H0e<gB00<000000=?<dP000000103Dc=400`000000dl_A0=?;d@060=?;d@030000003B
b]80d/[B00@0d/[B00<000000=;:dP3Bb]800`3Bb]800`000000d<WD000000070=39e0030000003?
bM@0000000D0cLSF00<000000<g8eP3=b=H00`3=b=H00`000000bLSH000000080<W8f00300000035
am/0aLOK00D0aLOK00<000000<G6f`0000001P31aMh2000000030<75gP000000_<CP00@0_<CP0P00
00000`2la>0000000;O3h`060;O3h`8000001`2c`N@00`000000/<3V0;30iP0300000080/<3V00<0
00000:foi`2]_nL0102]_nL3000000H0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj08000008@3oool000<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00/0oooo100000030?6MH@050000003a
WF80lIeR0?6MHP0000000`3aWF801@000000lIeR0?6MHP3aWF80000000<0lIeR0P0000000`1B0000
000004D0600304D060030000000m02D0?@0U0080?@0U00<000000=;Af03BdMP00P3BdMP2000000@0
dLkF100000070=C=dP040000003Cc=80dlcB0=?<dP80000000<0e<cA0000003Cbm401`3Cbm400`00
0000dl[A000000040=;:dP030000003Bb]80d/[B00D0d/[B00<000000=39e03@bM@01@3@bM@01@00
0000clWD0<o9e03?bM@0000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bLSH0<W8f005
0<W8f080000000<0bLOH00000035am/01035am/010000000aLKK0<G6f`0000040<75gP8000000`31
aMh00`000000_<CP0;c4h0020;c4h0050000002la>00_<CP0;c4h00000001@2g`n<2000000030;O3
h`000000/l7T00H0/l7T0`0000060;30iP030000002]_nL0[KoW00<0000000<0[KoW000000000000
1P2[_^L00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX
0P00000Q0?ooo`00103oool2000000/0oooo0P0000030?ooo`8000003@3oool00`000000002@0000
00030?6MH@050000003aWF80lIeR0?6MHP0000000`3aWF801@000000lIeR0?6MHP3aWF8000000080
lIeR0P000002058000030000001501P0A@0H0080A@0H00<0000003d09@0m02D00P0000040=;Af004
0000003Ac]H0dLkF0=7>eP<000000P3Ac]H00`000000e<gB0=C=dP040=C=dP8000001P3Cc=800`00
0000dl_A0=?;d@060=?;d@040000003Cb]40dl[A0=?:d@80000000<0d/[B0000003Bb]801P3Bb]80
0`000000d/WB000000050=39e0030000003?bM@0clWD00<0clWD00<000000<g8eP0000001`3=b=H0
0`000000c<SF000000050<W8f00500000039amP0bLOH0<W7f00000000`35am/2000000@0aLKK00@0
00000<75gP00000000001P31aMh010000000_<CP0000000000050;c4h0030000002g`n<0]l?S0080
00000`2g`n<00`000000/l7T0;?1i0030;?1i080000000<0/l7T0000002``>H01P2``>H3000000@0
[KoW0P0000060:^ni`<000001P2Z_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0
ZKgX00<000000?ooo`3oool07`3oool001H0oooo00<000000?ooo`3oool03@3oool300000080lIeQ
00D000000?6MHP3aWF80lIeR000000030?6MHP070000003aWF80lIeR0?6MHP000000lIeR00000003
058000030000001501P0A@0H0080A@0H00@0000003d09@0m02D000000P3:d=h2000000030=;Af000
0000dLkF00<00000103Ac]H00`000000dLcE000000040=C=dP030000003Cc=80dlcB00D0dlcB00<0
00000=?;d@0000001@3Cbm42000000H0dl[A00<000000=;:dP3Bb]801@3Bb]801@000000d/WB0=;9
dP3BbM80000000<0d<WD00<000000<o9e03?bM@01@3?bM@00`000000cLSF0<g8eP050<g8eP040000
003<b=H0c<SF000000@0bLSH00<000000<W7f039amP00`39amP00`000000aLOK000000070<G6f`03
00000031aMh0`LGN00L0`LGN00<000000;c4h02la>001P2la>02000000H0]l?S00<000000;?1i02c
`N@00P0000040;?1i0030000002``>H0/<3V0080/<3V0P0000000`2``>H000000:foi`050:foi`80
00000P2[_^L300000080ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y
_NP0102Y_NP200000200oooo000E0?ooo`030000003oool0oooo00h0oooo00H000000000T0000000
00000?6MH@0000030?6MHP050000003aWF80lIeR0?6MHP0000000`3aWF82000000@0DP0000<00000
04D0601501P00P1501P00`000000?@0U000000050<[@gP<000001P3Ac]H010000000dLcE0=7<e@3A
c=D2000000030=C=dP000000dlcB00H0dlcB00D000000=?;d@3Cbm40dl_A000000030=?;d@030000
003Cb]40dl[A00D0dl[A00<000000=?:d@0000001@3Bb]800`000000d/WB0=;9dP030=;9dP030000
003@bM@0000000L0clWD00<000000<o9e0000000103=b=H2000000@0c<SF00@000000<W8f0000000
00001`39amP00`000000aLKK0<G6f`040<G6f`80000000<0aLKK00000031aMh01@31aMh200000003
0<75gP000000_<CP00@0_<CP0P0000000`2la>4000000;O3h`060;O3h`8000001P2c`N@00`000000
/<3V0;30iP02000000@0/<3V00<000000:foi`2]_nL0102]_nL3000000H0ZkkW00<000000:Zmj02Z
_NP00`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP0
0000000000070?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`8000000`3oool001D0oooo
00<000000?ooo`3oool03`3oool00`000000002@00000002000000<0lIeR00D000000?6MHP3aWF80
lIeR000000020?6MHP800000101B00000`000000A@0H04D0600204D060<00000103:d=h200000003
0<[=g0000000dLkF00@0dLkF0P0000060=7<e@030000003Cc=80dlcB00D0dlcB00<000000=?;d@3C
bm400`3Cbm400`000000dl_A000000070=?:d@050000003Cb]40dl[A0=?:d@0000000`3Bb]800`00
0000d/WB0=;9dP050=;9dP030000003?bM@0clWD00D0clWD00@000000<o9e03?bM@0clWD0P000000
0`3=b=H000000<c8eP060<c8eP0300000039amP0bLOH00D0bLOH0P0000000`39amT000000<G6f`03
0<G6f`0500000035a]/0aLKK0<G6f`0000001031aMh2000000<0`LGN00<000000;c4h02la>000P2l
a>001@000000_<CQ0;c4h@2la>40000000D0]l?S0P0000000`2g`n<000000;?1i0060;?1i0800000
1P2``>H00`000000[KoW0:foi`06000000L0ZkkW0`0000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:Vmj0800000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005@3oool20000
0140oooo100000040?6MHP030000003aWF80lIeR00@000001@1B000010000000A@0H04D0601501P2
000000<0b]3N100000030<[=g0050000003Ac]H0dLkF0=7>eP0000001`3Ac=D00`000000dL_D0000
00050=?<dP030000003Cbm40dl_A00D0dl_A00<000000=?:d@3Cb]401@3Cb]400`000000dl[A0=?:
d@030=?:d@030000003Bb]80000000L0d/WB00<000000=79dP000000103?bM@2000000H0clWD00<0
00000<c8eP3<b=H01@3<b=H00`000000c<SF000000050<W7f00300000039amT0bLOI0080bLOI00@0
00000<G6f`00000000001@35a]/010000000`LGN0000000000060<75gP040000002la>0000000000
00D0_<CQ00<000000;O3h`2g`n<00P0000030;O3h`030000002c`N@0/l7T00<0/l7T0P0000000`2c
`N@000000;30iP060;30iP8000001@2]_nL2000000@0ZkkW0P0000000`2[_^L000000:Zmj0060:Zm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000203oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`@000000`3a
WF8400000080I`0000<000000580001B00000P1B00000`000000A@0H04D0600200000080b]3N0`00
00000`3:d=h00000000000050<[=g0030000003Ac]H0000000L0dLcE00D000000=7;e03Abm@0dL_D
000000030=?<dP030000003Cbm40dl_A00D0dl_A00<000000=?:d@0000001@3Cb]400`000000dl[A
0=?:d@050=?:d@030000003BbM80d/WB00D0d/WB00@000000=79dP3AbM80dLWB0P0000000`3?bM@0
00000<o9e0060<o9e0030000003?b=@0000000D0c<SF00@000000<c8eP3<b=H0c<SF0P0000000`39
amP00000000000060<W7f@0300000035a]/0aLKK00H0aLKK00<000000<75gP31aMh01`31aMh00`00
0000_<CQ0;c4h@060;c4h@8000001P2g`n<00`000000/l7T0;?1i002000000<0/l7T00<000000;30
iP2``>H00`2``>H2000000030;30iP000000[KoW00D0[KoW00<000000:^ni`2[_^L00P0000040:^n
i`030000002Z_NP0Z[gX00@0Z[gX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo0180oooo00<0
000000I`gP0000001000000406L000030000001B0000DP0000<0DP000`000000102jcNP000000000
000000030<[@gP030000003:cM`0b/gL00H0b/gL00<000000=7<e@3Ac=D01@3Ac=D00`000000dL_D
0=7;e0030=7;e0030000003Cc=80000000L0dl_A00D000000=?:d@3Cb]40dl[A000000030=?:d@03
0000003Cb]40dl[A00D0dl[A00<000000=?9d@000000103BbM82000000H0dLWB00<000000<o9e03?
bM@01@3?bM@010000000clSD0<o8e00000030<c8eP8000001P3<b=H00`000000bLOI0<W7f@050<W7
f@0300000039amT0000000D0aLKK0P0000000`35a]/000000<75gP050<75gP80000000<0`<GN0000
002la>40102la>42000000030;c4h@000000]l?S00H0]l?S0P0000060;?1i0030000002``>H0/<3V
008000000`2``>H00`000000[KoW0:foi`040:foi`<000001P2[_^L00`000000Z[gX0:Zmj0040000
00030:Zmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool100000040oooo0@3oool001D0oooo0P00000D0?ooo`L000000P1W
00000`000000DP0005800008000000<0^/gX00<000000<[@gP0000001`3:cM`2000000030<_<f`00
0000dLcE00D0dLcE00<000000=7;e03Abm@0103Abm@00`000000dl_A0=?;d@050=?;d@030000003C
b]40dl[A00<0dl[A00<000000=?:d@0000001`3Cb]4010000000dlWA0=?9d@0000030=;9dP030000
003AbM80dLWB00D0dLWB00<000000=79dP000000103?bM@2000000@0clSD00<000000<c8eP000000
1`3<b=H00`000000c<SF000000050<W7f@0400000039amT0bLOI000000@0aLKK00<000000<G6f`35
a]/00P35a]/200000080`LGN0P0000040<35gP030000002la>40_<CQ008000000`2la>400`000000
]l?S0;O3h`030;O3h`80000000<0]l;S0000002c`N@01@2c`N@3000000H0/<3V00<000000:foi`2]
_nL00`0000000`2]_nL00000000000060:^ni`<000001P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001P2Y_NP00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000`3oool001@0oooo0P00000F0?ooo`D0000000<0R;ki000000000000200000060;[=j0800000
1`3:cM`00`000000blcK0<_<f`020<_<f`8000000`3Ac=D00`000000dL_D0=7;e0040=7;e0030000
003Abm@0000000H0dl_A00<000000=?:d@3Cb]40103Cb]400`000000dl[A0=?:d@050=?:d@030000
003CbM40dlWA0080dlWA00<000000=;9dP0000001`3AbM8010000000dLWB0=79dP0000030<o9e003
0000003?b=@0clSD00D0clSD00<000000<c8eP3<b=H01@3<b=H010000000c<SF0<c8eP0000030<W7
f@8000001039amT010000000aLKK0000000000070<G6f`8000001`30aMh2000000H0_<CQ00<00000
0;O3h`2g`n<00P0000040;O2h`030000002c`N@0/l7T00<000000P2c`N@00`000000/<3V0;30iP04
0;30iP<000001@2]_nL200000080ZkkW0`0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000K0?ooo`000P3oool20000
00@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`030000000QP^T08H;Y
00D0000000<0U/7d0000000000000P0000060;[=j08000000P2lbnD00`000000b/gL0<[=g0030<[=
g0030000003;c=/0blcK00D0blcK00<000000=7<e@0000001P3Abm@010000000dL_D0=7;e03Abm@2
000000<0dl_A00<000000=?:d@3Cb]40103Cb]400`000000dl[A000000050=?:d@030000003CbM40
dlWA00@0dlWA00<000000=79dP3AbM80103AbM82000000@0dLWB00<000000<o9e00000001`3?b=@0
0`000000clSD000000040<c8eP800000103<b=H00`000000bLOI000000070<W7f@0300000035a]/0
aLKK00D0aLKK0P0000000`35a]/000000<35gP040<35gP80000000<0`<GN0000002la>401P2la>42
000000L0]l;S0P0000060;?1i0030000002``>H0/<3V00<000000P2``>H00`000000[KoW0:foi`04
0:foi`<000001@2[_^L00`000000Z[gX0:Zmj0040:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj005
000001`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0G0?ooo`040000000QP^T08H;Y0262j@@00000102F`O@200000080^/gX
0P0000050;c;i@80000000<0b/gL0000000000002@3;c=/00`000000dL_D0=7;e0040=7;e0030000
003Abm@0dL_D00@0dL_D00<000000=?;d@0000001P3Cb]401@000000dl[A0=?:d@3Cb]40000000<0
dl[A00<000000=?9d@3CbM40103CbM400`000000dlWA000000040=79dP030000003AbM80dLWB00D0
dLWB00<000000<o8e03?b=@01@3?b=@010000000clSD0<o8e00000030<c8eP030000003<b=H0c<SF
00D0c<SF00<000000<W7f@39amT01@39amT00`000000b<OI000000050<G6f`0500000035a]/0aLKK
0<G6f`0000001030aMh01@000000`<GN0<35gP30aMh0000000D0_<CQ0P0000000`2la>4000000;O2
h`040;O2h`80000000<0]l;S0000002c`N@01P2c`N@2000000H0/<3V00<000000:foi`2]_nL00`00
00000`2]_nL00000000000060:^ni`030000002Z_NP0Z[gX00<000000P2Z_NP00`000000ZKgX0:Vm
j0040:Vmj0<00000103oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000<0oooo0P00000I0?ooo`030000000QP^T0000000<00000
1P2F`O@3000000T0_<_U00<000000<_<f`3;c=/01`3;c=/2000000030<_;fP000000dL_D00<0dL_D
00<000000=7;e03Abm@01P3Abm@00`000000dl[A0=?:d@040=?:d@030000003Cb]40dl[A00<0dl[A
00<000000=?:d@0000001P3CbM4010000000dlWA0=?9d@3CbM42000000030=79dP000000dLWB00H0
dLWB00<000000=79dP0000001@3?b=@00`000000clSD0<o8e0020<o8e0030000003<b=H0000000L0
c<SF00<000000<c8eP0000001@39amT010000000b<OI0<S7f@0000040<G6f`0300000035a]/0aLKK
00<0aLKK00@000000<35gP00000000001@30aMh00`000000_<CQ0;c4h@02000000@0_<CQ00<00000
0;O2h`2g`^<00P0000030;O2h`030000002c`N@0/l7T00<0/l7T0P0000000`2c`N@000000;30iP06
0;30iP800000102]_nL2000000H0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00<00000203oool0
0`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool0
0`000000oooo0?ooo`0G0?ooo`D000000P0QP^T00`000000U/7d09K1m00300000080WL7b00<00000
0;c;i@2lbnD01@2lbnD2000000030;k:i0000000blcK00H0blcK00<000000<_;fP3;bmX00P3;bmX2
000000030=7;e0000000dL_D00L0dL_D00<000000=7:d`000000103Cb]400`000000dl[A0=?:d@05
0=?:d@030000003CbM40dlWA00@0dlWA00<000000=?9d@3CbM40103CbM400`000000dLWB0=79dP05
0=79dP050000003AbM80dLWB0=79dP0000000`3?b=@00`000000clSD0<o8e0040<o8e0030000003<
b=H0c<SF00D0c<SF00@000000<c8eP3<b=H000000`39amT2000000@0b<OI00@000000<G6f`000000
00001`35a]/00`000000`<GN0<35gP060<35gP8000001`2la>42000000H0]l;S00<000000;?1i02c
`N@00P0000030;?1i0030000002``>H0/<3V00<0/<3V0`0000060:foi`8000000P2[_^L300000080
ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000/0oooo00<000000?ooo`3oool06@3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`030000000`S>h0000000@000001P2M`O82000000@0_<_U00<000000;k:i02n
b^@00P2nb^@2000000@0blcK00<000000<_;fP3;bmX01@3;bmX00`000000dL_D0=7;e0060=7;e004
0000003Ab]<0dL[C0=7:d`80000000<0dl[A0000003Cb]401P3Cb]400`000000dlWA000000040=?9
d@030000003CbM40dlWA00@0dlWA00<000000=?9d@0000001@3AbM800`000000dLWB0=79dP030=79
dP030000003?b=@0000000H0clSD00<000000<o8e0000000103<b=H2000000@0c<SF00<000000<W7
f@0000001`38amT00`000000aLKK0<G6f`050<G6f`80000000<0aLKK00000030aMh01030aMh20000
00030<35gP000000_<CQ00@0_<CQ0P0000000`2ka>4000000;O2h`060;O2h`8000001P2c`N@00`00
0000/<3V0;30iP02000000<0/<3V00<000000:foi`2]_nL0102]_nL3000000D0ZkkW00<000000:Zm
j02Z_NP01000000>0?ooo`030000003oool0oooo01T0oooo00020?ooo`8000002P3oool300000080
oooo00<000000?ooo`3oool04P3oool3000000L0oooo0P000003032<kP030000002M`O80WL7b00H0
WL7b00@000000;c;i@00000000001`2nb^@010000000blcK0000000000060<_;fP80000000<0bl[I
0000003Abm@0103Abm@2000000H0dL[C00<000000=?:d@3Cb]401@3Cb]4010000000dlWA0=?9d@3C
bM42000000030=?9d@000000dlWA00D0dlWA00D000000=?9d@3CbM40dlWA000000030=79dP030000
003AbM80dLWB00D0dLWB00<000000<o8e03?b=@0103?b=@010000000clSD0<o8e03?b=@200000003
0<c8eP000000c<SF00H0c<SF00<000000<S7f@38amT01038amT2000000030<S7f@000000aLKK00@0
aLKK00D000000<G6f`35a]/0aLKK000000040<35gP0300000030aMh0`<GN0080`<GN00<000000;c4
h@2la>400P0000030;_4h@030000002g`^<0]l;S00<0]l;S0P0000000`2g`^<000000;?1i0050;?1
i0<000001@2``>H00`000000[KoW0:foi`05000000030:foi`000000ZkkW00@0ZkkW0`00000B0?oo
o`030000003oool0oooo01T0oooo000C0?ooo`800000403oool3000000`0oooo00D00000032<kP0`
S>h0<8c^0000000709g1lP8000002P2nb^@00`000000bl_J0<_;fP050<_;fP030000003;b]T0bl[I
0080bl[I00D000000=7;e03Abm@0dL_D000000070=7:d`030000003Ab]<0000000D0dl[A00<00000
0=?9d@3CbM40103CbM400`000000dlWA0=?9d@040=?9d@030000003CbM40dlWA00<0dlWA00<00000
0=79dP0000001`3AbM800`000000dLWB000000030<o8e08000001P3?b=@00`000000c<SF0<c8eP05
0<c8eP030000003<b=H0000000@0b<OI00<000000<S7f@38amT00P38amT2000000030<G6f`000000
000000D0aLKK00@000000<35gP00000000001P30aMh2000000H0^lCQ00<000000;O2h`2g`^<00P00
00030;O2h`030000002c`N@0/l7T00@000000P2c`N@00`000000/<3V0;30iP030;30iP<000001@2]
_nL200000080ZkkW0`00000E0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0
oooo00`0oooo0`00000@0?ooo`<0000000@0<8c^0000002M`O80WL7b100000020:32l0030000002n
b^@0_/[T00D0_/[T0P0000000`2obN8000000<_;fP040<_;fP030000003;b]T0bl[I00@0bl[I00<0
00000=7;e00000001`3Ab]<01@000000dL[C0=7:d`3Ab]<0000000<0dl[A00<000000=?9d@3CbM40
103CbM400`000000dlWA000000050=?9d@030000003CbM40dlWA00@0dlWA00<000000=79dP3AbM80
1@3AbM801`000000dLWB0=79dP3AbM8000000<o8e00000001`3?b=@00`000000clSD000000050<c8
eP060000003<b=H0c<SF0<c8eP000000b<OI0P0000070<S7f@0300000035a]/0aLKK00H0aLKK00<0
00000<35gP30aMh01030aMh3000000L0^lCQ0`0000060;O2h`8000001P2c`N@00`000000/<3V0;30
iP0300000080/<3V00<000000:foi`2]_nL0102]_nL3000001P0oooo00<000000?ooo`3oool06@3o
ool001<0oooo00<000000?ooo`3oool02@3oool3000001@0oooo00<0000003ZAl00000000`000007
0:32l0030000002nb^@0_/[T0080_/[T0P0000040;o9hP80000000<0bl_J000000000000203;b]T0
0`000000dL[C0=7:d`040=7:d`8000001@3Ab]<00`000000dl[A000000060=?9d@050000003CbM40
dlWA0=?9d@0000000`3CbM400`000000dlWA0=?9d@040=?9d@030000003BbM40000000@0dLWB0P00
00050=79dP030000003?b=@0clSD00D0clSD00@000000<o8e03?b=@000000`3<b=H2000000D0c<SF
00<000000<S7f@38amT01@38amT2000000030<S7f@000000aLKK00@0aLKK0P0000000`34a]/00000
0<35gP030<35gP0500000030aMh0`<GN0<35gP000000102ka>4200000080^lCQ00<000000;O2h`2g
`^<00P2g`^<2000000030;O2h`000000/l7T00H0/l7T0P0000060;30iP030000002]_nL0[KoW00<0
000000<0oooo0000003oool0603oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo
0?ooo`070?ooo`800000603oool200000080>Y7`00<000000:32l02P`_001P2P`_0010000000_/[T
0000000000080;o9hP030000003;b]T0bl[I00H0bl[I0P0000000`3;b]P000000=7:d`030=7:d`03
0000003Ab]<0dL[C00H0dL[C00<000000=?9d@3CbM40103CbM400`000000dlWA0=?9d@030=?9d@03
0000003CbM40000000H0dlWA00@000000=;9d@3BbM4000000`3AbM800`000000dLWB0=79dP040=79
dP030000003Ab=80000000D0clSD00<000000<o8e03?b=@00P3?b=@00`000000c<SF000000060<c8
eP030000003<b=H0000000D0b<OI00D000000<S7f@38amT0b<OI000000040<G6f`0300000034a]/0
a<KK0080a<KK00@000000<35gP00000000001030aMh00`000000^lCQ0;_4h@02000000@0^lCQ00<0
00000;O2h`2g`^<00P0000030;O2h`030000002c`N@0/l7T00<0/l7T0P0000000`2c`ND000000;30
iP060;30iP800000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo000C
0?ooo`8000001@3oool3000001`0oooo0P0000000`0jTO000000000000060:32l0800000202obN82
000000030;o9hP000000bl[I00D0bl[I00<000000<_:f03;b]P00P3;b]P2000000030=7:d`000000
dL[C00L0dL[C00<000000=79d`000000103CbM400`000000dlWA0=?9d@050=?9d@030000003CbM40
dlWA00<0dlWA0P0000040=;9d@030000003AbM80000000H0dLWB00D000000=78dP3Ab=80dLSB0000
00030<o8e0030000003?b=@0clSD00@0clSD00<000000<c8eP3<b=H0103<b=H010000000c<SF0<c8
eP0000040<S7f@0300000038amT0b<OI00<0b<OI00@000000<G6f`00000000001P34a]/00`000000
`<GN0<35gP050<35gP8000001`2ka>42000000H0]l;S00<000000;?1i02c`N@00P0000030;?1i@03
0000002``>H0/<3V00<0/<3V0P0000070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0603oool00180oooo00<000000?ooo`3oool00P3oool300000200oooo1@0000020:32l0<00000
0P2S`^l2000000D0_lWR00<000000;o9hP2obN800P2obN800`000000bl[I0<_:f@020<_:f@030000
003;b]P0bl[H00D0bl[H00<000000=7:d`3Ab]<01P3Ab]<010000000dLWC0=79d`0000030=?9d@03
0000003CbM40dlWA00D0dlWA00<000000=;9d@0000000`3CbM400`000000d/WA0=;9d@050=;9d@03
0000003AbM80dLWB00@0dLWB00<000000=78dP3Ab=800`3Ab=800`000000clSD000000060<o8e003
0000003?b=@0000000<0c<SF0P0000040<c8eP0400000038amT00000000000L0b<OI00<000000<C6
f`34a]/01034a]/2000000030<C6f`000000`<GN00<0`<GN0P0000000`30aMh000000;_4h@040;_4
h@80000000<0^lCQ0000002g`^<01@2g`^<3000000H0/l7U00<000000;30iP2``>H00P00000:0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00180oooo00<000000?ooo`00
00000P00000T0?ooo`0300000011U_80@IKb00<000001`2S`^l2000000030;o9hP000000000000H0
_lWR00@000000<_:f@00000000001`3;b]P00`000000blWH000000050=7:d`800000103AbM<00`00
0000dlWA000000070=?9d@070000003BbM40d/WA0=;9d@000000dlWA000000070=;9d@030000003B
bM40000000@0dLWB00<000000=78dP3Ab=801@3Ab=800`000000clSD0<o8e0040<o8e0070000003?
b=@0clSD0<o8e0000000c<SF000000070<c8eP0300000038amT0b<OI00D0b<OI0P0000000`38amT0
00000<C6f`030<C6f`0500000034a]/0a<KK0<C6f`0000000P30aMh2000000@0`<GN00<000000;_4
h@2ka>400P0000040;_4h@030000002g`^<0]l;S00<000000P2g`^<00`000000/l7U0;?1i@040;?1
i@<000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo000B0?ooo`80
0000:03oool01@000000@IKb046FlP11U_80000000P0Xl;_0P0000090;o9hP030000003;b]P0bl[H
00H0bl[H00D000000<_9f03;bMP0blWH000000030=7:d`030000003AbM<0dLWC00D0dLWC00<00000
0=?9d@3CbM40103CbM42000000D0d/WA00<000000=;9d@3BbM401@3BbM4010000000d/WA0=;9d@3B
bM42000000030=79dP000000dLSB00H0dLSB00<000000=78dP0000000`3?b=@2000000D0clSD00<0
00000<c8eP3<b=H01@3<b=H00`000000c<SF000000050<S7f@0300000038amT0b<OI0080b<OI00@0
00000<C6f`00000000001@34a]/2000000L0`<GN0P0000070;_4h@8000001P2g`^<00`000000/l7U
0;?1i@0300000100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`004`3o
ool00`000000oooo0?ooo`0W0?ooo`<0000000<0@IKb0000000000000P2S`^l400000080YL?^00<0
00000;o9hP2obN80102obN82000000030<38h@000000bl[H00D0bl[H00<000000<_9f03;bMP00`3;
bMP00`000000dL[C000000070=79d`030000003AbM<0000000@0dlWA00<000000=;9d@3BbM40103B
bM400`000000d/WA000000050=;9d@030000003BbM40d/WA00@0d/WA00<000000=78dP3Ab=801@3A
b=801`000000dLSB0=78dP3Ab=8000000<o8e00000001P3?b=@00`000000c/SD000000050<c8eP04
0000003<b=H0c<SF0<c8eP80000000<0b<OI0000000000001P38amT00`000000a<KK0<C6f`040<C6
f`0300000034a]/0000000D0`<GN0P0000000`30aMh000000;_4h@040;_4h@80000000<0^lCQ0000
002g`^<01P2g`^<2000001@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?oo
o`00503oool2000002P0oooo00<0000004JIl`000000100000070:G3kP030000002obN80_lWR0080
_lWR00<000000<38h@30b>400P30b>42000000<0bl[H00<000000<_9f03;bMP01@3;bMP00`000000
dLWC0=79d`050=79d`040000003AbM<0dLWC0=79d`80000000<0dlWA0000003BbM401@3BbM401@00
0000d/WA0=;9d@3BbM40000000<0d/WA00<000000=;9d@3BbM40103BbM400`000000d/S@00000004
0=78dP8000001@3Ab=800`000000clSD0<o8e0040<o8e0040000003>b=@0c/SD000000<0c<SF0P00
00060<c8eP0300000038amT0b<OI00D0b<OI00<000000<S7f@0000000`34a]/200000080a<KK00<0
00000<35gP30aMh00P30aMh01@000000`<GN0<35gP30aMh0000000@0^lCQ00D000000;_4h@2ka>40
^lCQ000000050;O2h`8000005`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0
oooo000F0?ooo`030000003oool0oooo02H0oooo0P00000304JIl`030000002U`nh0YL?^00H0YL?^
00@000000;o9hP00000000001`30b>400`000000bl[H000000070<_9f0030000003;bMP0000000D0
dLWC00<000000=79d`3AbM<0103AbM<00`000000d/WA0=;9d@040=;9d@030000003BbM40d/WA00<0
d/WA00<000000=;9d@0000001P3BbM4010000000d/S@0=;8d00000030=78dP030000003Ab=80dLSB
00@0dLSB00<000000=78dP000000103?b=@00`000000c/SD0<k8e0020<k8e0030000003<b=H00000
00L0c<SF00<000000<c7eP0000001@38amT01`000000b<OI0<S7f@38amT000000<C6f`0000001@34
a]/010000000`<GN0000000000050<35gP040000002ka>400000000000D0^lCQ00<000000;O2h`2g
`^<00P00000I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool001L0oooo
00<000000?ooo`3oool09`3oool010000000AYWc04JIl`16VO<2000000H0YL?^0P00000:0<38h@03
0000003;bMP0blWH00D0blWH00D000000<_9f03;bMP0blWH000000030=79d`030000003AbM<0dLWC
00@0dLWC00<000000=79d`0000001@3BbM400`000000d/WA0=;9d@040=;9d@030000003BbM40d/WA
00@0d/WA00<000000=;8d03Bb=000P3Bb=000`000000dLSB000000060=78dP040000003Ab=80dLSB
000000<0clSD00<000000<k8e03>b=@0103>b=@00`000000c<SF0<c8eP050<c8eP040000003<amH0
c<OF000000<0b<OI0P0000050<S7f@0300000034a]/0a<KK00D0a<KK00<000000<35gP30aMh01P30
aMh00`000000^lCQ0;_4h@060;_4h@800000703oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01L0oooo000H0?ooo`030000003oool0oooo02L0oooo0`00000204JIl`030000002U`nh0
YL?^00<000000P2V`nh00`000000`<SQ0<38h@050<38h@80000000<0`LSP0000003;bMP00`3;bMP2
000000D0blWH00<000000=79d`0000001P3AbM<01@000000dLWC0=79d`3AbM<0000000<0d/WA00<0
00000=;9d@3BbM40103BbM400`000000d/W@000000040=;9d@030000003Bb=00d/S@00@0d/S@00<0
00000=78dP3Ab=80103Ab=800`000000dLSB0=78dP020=78dP030000003?b=@0000000H0c/SD00<0
00000<k8e0000000103<b=H2000000@0c<OF00<000000<S7f@0000001P38amT2000000D0a<KK0P00
00000`34a]/000000<35gP040<35gP80000000<0`<GN0000002ka>40102ka>42000001l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`006@3oool2000002P0oooo00<00000
04^Km0000000100000060:K3kP0300000030b>40`<SQ0080`<SQ0P0000040<78h080000000<0blWH
0000003;bMP01`3;bMP00`000000dLWC0=79d`040=79d`030000003AbM<0dLWC00<0dLWC00<00000
0=;9d@0000001P3BbM4010000000d/W@0=;9d03BbM02000000030=;9d@000000d/S@00D0d/S@00<0
00000=;8d0000000103Ab=800`000000dLSB0=78dP040=78dP030000003>b=@0c/SD00@0c/SD00@0
00000<k8e03>b=@0c/SD0P0000000`3<b=H000000<c7eP060<c7eP0300000038amT0b<OI00@0b<OI
00@000000<S7f@38amT000000`34a]/00`000000a<KK0<C6f`020<C6f`0300000030aMh0`<GN0080
00001030aMh00`000000^lCQ0;_4h@0200000280oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000001;Vo@0Bi_d0080Bi_d
00<000000:K3kP2V`nh01@2V`nh010000000`<SQ0000000000080<78h0030000003;bMP0blWH00H0
blWH00<000000<c9e`000000103AbM<00`000000dLWC0=79d`050=79d`030000003BbM40d/WA00@0
d/WA00<000000=;9d03BbM00103BbM000`000000d/S@0=;8d0040=;8d0040000003Bb=00d/S@0=;8
d080000000<0dLSB0000003Ab=801@3Ab=800`000000dLSB000000030<k8e08000001P3>b=@00`00
0000c<OF0<c7eP040<c7eP80000000<0blOF00000038amT00P38amT2000000<0b<OI00@000000<C6
f`00000000001P34a]/2000000L0`<GN0P00000T0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05`3oool001`0oooo00<000000?ooo`3oool09P3oool00`000000Bi_d04^Km00204^K
m0030000002V`nh0Y/?^00@0Y/?^0P0000080<78h080000000<0`LSP0000003;bMP01@3;bMP01000
0000c<WG0<c9e`3<bML2000000030=79d`000000dLWC00H0dLWC00<000000=39dP000000103BbM40
0`000000d/W@0=;9d0040=;9d0030000003Bb=00000000@0d/S@00<000000=;8d03Bb=00103Bb=00
0`000000dLSB0=78dP040=78dP070000003Ab=80dLSB0=78dP000000c/SD000000070<k8e0030000
003>b=@0000000@0c<OF00<000000<_7eP3;amH00P3;amH00`000000b<OI000000060<S7f@030000
0034a]/0a<KK00@0a<KK0P0000000`34a]/000000<35gP040<35gP8000009`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030000003oool0oooo02H0oooo0`00
000204^Km0030000002V`nh0Y/?^00<000000P2X`nd00`000000`LSP0<78h0030<78h08000001031
b>0010000000blWH0<_9f03;bMP2000000H0c<WG00<000000=79d`3AbM<01@3AbM<010000000d<WB
0=39dP3@bM82000000030=;9d@000000d/W@00D0d/W@00@000000=;8d03Bb=0000000`3Bb=000`00
0000d/S@0=;8d0040=;8d0030000003Bb=00000000<0dLSB0P0000050=78dP030000003>b=@0c/SD
00D0c/SD00H000000<k8e03>b=@0c/SD0000003<amH2000000H0blOF00<000000<S7f@38amT01038
amT00`000000b<OI000000040<C6f`0300000034a]/0a<KK0080a<KK00<000000<35gP30aMh00P00
000Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000Cigd00000004000000H0Z<?]0P0000000`31b>00000000000007
0<78h0030000003;bMP0000000L0c<WG00<000000<c9e`0000001@3AbM<00`000000d<WB0=39dP04
0=39dP030000003BbM00d/W@00<0d/W@0P0000040=;8d0030000003Bb=00000000H0d/S@00L00000
0=;8d03Bb=00d/S@0000003Ab=80000000H0dLSB00<000000=78dP000000103>b=@2000000D0c/SD
00<000000<_7eP3;amH01@3;amH00`000000blOF000000030<S7f@8000000`38amT010000000a<KK
0000000000060<C6f`800000;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo000O0?ooo`8000009`3oool2000000<0Cigd00<000000:S3k@2X`nd01@2X`nd2000000X0`LSP
00<000000<c9e`3<bML01@3<bML01@000000c<WG0<c9e`3<bML0000000<0dLWC00<000000=39dP3@
bM80103@bM800`000000d<WB000000030=;9d0030000003Bb=00d/S@00D0d/S@00<000000=;8d03B
b=00103Bb=000`000000d/S@0=;8d0030=;8d0030000003Ab=80dLSB00@0dLSB00@000000=78dP3A
b=80dLSB0P0000000`3>b=@000000<k8e0050<k8e0030000003>b=@0000000D0blOF00L000000<_7
eP3;amH0blOF00000038amT0000000H0b<OI00<000000<C6f`34a]/01034a]/2000002l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`0V
0?ooo`<0000000<0Cigd0000000000000P2X`nd300000080ZL?]00<000000<78h031b>001@31b>02
000000030<78g`000000c<WG00<0c<WG0P0000050<c9e`030000003AbM<0000000H0d<WB00L00000
0=39dP3@bM80d<WB0000003BbM00000000L0d/S@00<000000=;8d0000000103Bb=000`000000d/S@
0=;8d0030=;8d0030000003Bb=00000000@0dLSB00<000000=78dP3Ab=80103Ab=800`000000c/SD
0<k8e0040<k8e0040000003>b=@0c/SD000000<0blOF0P0000050<_7eP0300000038amT0b<OI00<0
b<OI0P0000000`38amT000000<C6f`030<C6f`030000003oool0oooo0300oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0F0?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`030000
001BWoD0000000@000001P2Y`nd00`000000`LSP0<78h0020<78h08000001031b=l2000000030<c9
e`000000c<WG00L0c<WG00<000000=39dP3@bM800`3@bM82000000D0d<WB00<000000=;8d03Bb=00
1@3Bb=0010000000d/S@0=;8d03Bb=02000000030=;8d0000000d/S@00@0d/S@00@000000=;8d03B
b=0000000`3Ab=800`000000dLSB0=78dP040=78dP030000003@b=80000000@0c/SD00<000000<k8
e03>b=@00P3>b=@00`000000blOF000000060<_7eP030000003;amH0000000<0b<OI00<000000<S7
f@38amT00P38amT010000000a<KK00000000000d0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05P3oool002<0oooo00<000000?ooo`3oool09P3oool00`000000DYoe05:Om@0205:O
m@030000002Y`nd0ZL?]00D0ZL?]00@000000<78h000000000002031b=l00`000000c<WG0<c9e`05
0<c9e`80000000<0c<WG0000003@bM800P3@bM800`000000d<WB0=39dP040=39dP030000003@b=80
000000D0d/S@00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00
d/S@0080d/S@00<000000=78dP0000001P3Ab=8010000000d<SB0=38dP0000030<k8e0030000003>
b=@0c/SD00@0c/SD00<000000<_7eP3;amH0103;amH01@000000blOF0<_7eP000000b<OI00800000
1P38amT00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5P3oool002@0oooo0P00000W0?ooo`030000001BWoD0DYoe0080DYoe00<000000:W3k@2Y`nd0102Y
`nd2000000P0`LSO0P0000000`32b=l000000<c9e`040<c9e`030000003<bML0c<WG0080c<WG00<0
00000=39dP0000001P3@bM801@000000d<SB0=38dP3@b=80000000<0d/S@00<000000=;8d03Bb=00
103Bb=000`000000d/S@000000030=;8d0030000003Bb=00d/S@00@0d/S@00<000000=78dP3Ab=80
103Ab=800`000000d<SB0=38dP020=38dP030000003>b=@0000000H0c/SD00<000000<k8e0000000
0`3;amH2000000@0blOF00<000000<S7f@38amT01@38amT00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool002H0oooo00<000000?ooo`3oool09@3o
ool300000080DYoe00<000000:W3k@2Y`nd00`0000020:[3k00300000031b=l0`LSO00<0`LSO0P00
00030<;8g`030000003<bML0c<WG0080c<WG00<000000<c9e`3<bML0103<bML00`000000d<WB0=39
dP040=39dP030000003@b=80d<SB00<0d<SB00<000000=;8d00000001P3Bb=001`000000d/S@0=;8
d03Bb=0000000=;8d00000001P3Bb=000`000000d/S@000000040=78dP030000003@b=80d<SB00@0
d<SB00<000000<k8e03>b=@0103>b=@01`000000c/SD0<k8e03>b=@000000<_7eP0000001@3;amH0
0`000000blOF000000050<S7f@030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000001DX?D00000
00@000001P2Z`n`2000000030<78g`000000000000H0`/SO00@000000<c9e`00000000001P3<bML0
0`000000c<SG000000040=39dP030000003@b=80d<SB00D0d<SB00<000000=;8d03Bb=000`3Bb=02
000000D0d/S@00<000000=;8d03Bb=00103Bb=0010000000d/S@0=;8d03Bb=02000000030=78dP00
0000d<SB00D0d<SB00<000000=38dP0000000`3>b=@2000000D0c/SD00<000000<_7eP3;amH00`3;
amH010000000blOF0<_7eP0000030<S7f@800000?03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01D0oooo000X0?ooo`030000003oool0oooo02D0oooo00<0000005BPm@1DX?D00P1D
X?D00`000000Z/?/0:[3k0050:[3k08000002@32b=l00`000000c<WG0<c9e`050<c9e`040000003<
b=L0c<SG0<c8e`80000000<0d<WB0000003@b=801P3@b=800`000000d<SB000000030=;8d0030000
003Bb=00d/S@00@0d/S@00<000000=;8d0000000103Bb=000`000000d/S@0=;8d0040=;8d0030000
003@b=80d<SB00@0d<SB00L000000=38dP3@b=80d<SB0000003>b=@0000000H0c/SD00<000000<k8
e00000000`3;amH00`000000blOF0<_7eP020<_7eP0300000038amT0000003h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`00:@3oool2000002H0oooo00<0000005BPm@1D
X?D00P1DX?D200000080Z/?/0`0000020:_3k00300000032b=l0`/SO00@0`/SO0P0000000`32b=l0
00000<c9e`030<c9e`8000001P3<b=L00`000000d<SB0=38dP050=38dP070000003@b=80d<SB0=38
dP000000d/S@000000060=;8d0040000003Bb=00d/S@000000<0d/S@00<000000=;8d03Bb=00103B
b=000`000000d/S@000000030=38dP8000001@3@b=800`000000c/SD0<k8e0040<k8e0070000003>
b=@0c/SD0<k8e0000000blOF000000060<_7eP030000003oool0oooo03h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0E0?ooo`00:`3oool00`000000oooo0?ooo`0T0?ooo`P00000
1P2[`n`00`000000`/SO0<;8g`020<;8g`0300000032b=l0`/SO0080`/SO0P0000000`3<bML00000
0<c8e`060<c8e`030000003<b=L0000000D0d<SB00<000000=38dP3@b=800`3@b=800`000000d/S@
0=;8d0040=;8d0030000003Bb=00d/S@0080d/S@00<000000=;8d00000001P3Bb=001`000000d/S@
0=;8d03Bb=0000000=38dP0000001P3@b=800`000000d<SB000000030<k8e08000001@3>b=@00`00
0000blOF0<_7eP030<_7eP800000@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01D0oooo000/0?ooo`030000003oool0oooo02@0oooo00<0000005NRmP1GX_H00`1GX_H00`000000
Zl?/0:_3k0050:_3k00400000032b=l00000000000L0`/SO00<000000<c8e`3<b=L01@3<b=L01@00
0000c<SG0<c8e`3<b=L0000000<0d<SB00<000000=38dP3@b=800`3@b=800`000000d<SB00000004
0=;8d0030000003Bb=00d/S@00@0d/S@00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d003
0=;8d0030000003@b=80d<SB00@0d<SB00L000000=38dP3@b=80d<SB0000003>b=@0000000H0c/SD
00<000000<k8e00000000`3;amH00`000000oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05@3oool002d0oooo00<000000?ooo`3oool0903oool2000000@0Ej;f00<0
00000:_3k02[`n`0102[`n`2000000L0`/SO0P0000000`32b=h000000<c8e`030<c8e`8000001@3<
b=L00`000000d<SB000000050=38dP040000003@b=80d<SB0=38dP80000000<0d/S@0000003Bb=00
1@3Bb=000`000000d/S@000000040=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;8d0000000
0`3@b=82000000D0d<SB00<000000<k8e03>b=@0103>b=@01@000000c/SD0<k8e0000000blOF0080
0000AP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo000^0?ooo`800000
9P3oool300000080Ej;f00<000000:_3k02[`n`00`0000020:_3j`0300000032b=l0`/SO00<0`/SO
00<000000<;8gP32b=h00P32b=h2000000030<c8e`000000c<SG00L0c<SG00<000000=38dP3@b=80
0`3@b=800`000000d<SB0=38dP040=38dP030000003Bb=00d/S@00@0d/S@00@000000=;8d03Bb=00
d/S@0P0000000`3Bb=0000000=;8d0040=;8d0070000003Bb=00d/S@0=;8d0000000d<SB00000006
0=38dP030000003@b=80000000<0c/SD0P0000040<k8e0030000003oool0oooo04L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`00<03oool00`000000oooo0?ooo`0T0?oo
o`030000001IXoH0000000@000001P2[`n/2000000030<;8g`000000000000L0`/SN00<000000<c8
e`3<b=L01P3<b=L00`000000c<SG000000030=38dP030000003@b=80d<SB00@0d<SB00<000000=38
dP000000103Bb=000`000000d/S@0=;8d0040=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;8
d03Bb=000`3Bb=000`000000d<SB0=38dP040=38dP070000003@b=80d<SB0=38dP000000c/SD0000
00050<k8e0030000003oool0oooo04T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0D0?ooo`00<@3oool00`000000oooo0?ooo`0T0?ooo`8000000`1IXoH00`000000Zl?[0:_3j`05
0:_3j`8000001`32b=h2000000030<;8gP000000c<SG00D0c<SG00L000000<c8e`3<b=L0c<SG0000
003@b=80000000H0d<SB00@000000=38dP3@b=8000000`3Bb=000`000000d/S@0=;8d0040=;8d003
0000003Bb=00000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=38dP80
00001@3@b=800`000000c/SD0<k8e0030<k8e0030000003oool0oooo04X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0D0?ooo`00<P3oool00`000000oooo0?ooo`0U0?ooo`<00000
00<0FJ?f0000000000000P2[`n/300000080[<?[00<000000<;8gP32b=h00`32b=h00`000000`/SN
0<;8gP020<;8gP040000003<b=L0c<SG0<c8e`8000001@3<b=L00`000000d<SB0=38dP040=38dP03
0000003@b=80d<SB0080d<SB00<000000=;8d00000001P3Bb=001`000000d/S@0=;8d03Bb=000000
0=;8d00000001@3Bb=001`000000d/S@0=;8d03Bb=0000000=38dP0000001P3@b=800`000000d<SB
000000030<k8e0030000003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`00<`3oool2000002H0oooo00<0000005^TmP000000100000060:c3j`80000000<0
`/SN0000000000001P32b=h00`000000c<SG000000060<c8e`030000003<b=H0000000@0d<SB00<0
00000=38dP3@b=80103@b=800`000000d/S@0=;8d0040=;8d0030000003Bb=00d/S@00<0d/S@00<0
00000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003@b=80d<SB00@0d<SB00L0
00000=38dP3@b=80d<SB0000003>b=@000000500oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`030000001KY?H0FjCf0080FjCf
00<000000:c3j`2/`n/01P2/`n/00`000000`/SN0<;8gP070<;8gP030000003<b=L0c<SG00@0c<SG
00@000000<c8eP3<b=H0c<SF0P0000000`3@b=8000000=38dP050=38dP030000003@b=80000000@0
d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=;8d0030000003Bb=00d/S@00<0
d/S@00<000000=;8d0000000103@b=800`000000d<SB0=38dP030=38dP030000003oool0oooo0500
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo
0?ooo`0T0?ooo`030000001KY?H0FjCf0080FjCf00<000000:c3j`2/`n/00`2/`n/2000000030:g4
j`000000`/SN00D0`/SN0P0000000`33amh000000<c8e`020<c8e`8000001P3<b=H00`000000d<SB
0=38dP040=38dP040000003@b=80d<SB0=38dP80000000<0d/S@0000003Bb=00103Bb=001`000000
d/S@0=;8d03Bb=0000000=;8d00000001@3Bb=0010000000d/S@0=;8d00000030=38dP030000003@
b=80d<SB00<0d<SB00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo000g0?ooo`030000003oool0oooo02@0oooo0`00000205^TmP030000002/`n/0
[<?[008000000`2]a>/00`000000`/SN0<;8gP020<;8gP8000001033amh00`000000c<SG00000007
0<c8eP030000003<b=H0000000<0d<SB0P0000060=38dP030000003Bb=00d/S@00<0d/S@00<00000
0=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@0080d/S@00<00000
0=38dP0000001@3@b=800`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool0903oool00`000000GJGf000000040000
00H0[LC[00@000000<;8gP00000000001`33amh00`000000c<SF0<c8eP050<c8eP070000003<b=H0
c<SF0<c8eP000000d<SB000000070=38dP030000003@b=80000000<0d/S@00<000000=;8d03Bb=00
0`3Bb=000`000000d/S@000000030=;8d0030000003Bb=00d/S@00@0d/S@00<000000=38dP3@b=80
0`3@b=800`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool003T0oooo0P00000U0?ooo`8000000`1MYOH00`000000[LC[0:g4j`040:g4j`8000001`33
amh2000000030<?7gP000000c<SF00<0c<SF0P0000050<c8eP030000003@b=80d<SB00D0d<SB00L0
00000=38dP3@b=80d<SB0000003Bb=00000000D0d/S@00L000000=;8d03Bb=00d/S@0000003Bb=00
000000H0d/S@00<000000=;8d00000000`3@b=800`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool003/0oooo00<000000?ooo`3oool0903oool30000
000405fUmP000000[LC[0:g4j`<000000P2]a>X00`000000`lON0<?7gP030<?7gP0300000033amh0
`lON0080`lON0P0000000`3<b=H000000<c8eP050<c8eP030000003<b=H0000000@0d<SB0P000005
0=38dP030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d004
0=;8d0070000003Bb=00d/S@0=;8d0000000d<SB0000001J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool003`0oooo00<000000?ooo`3oool0903oool00`000000GZGf0000
0003000000H0[LCZ0P0000000`33amh00000000000070<?7gP030000003<b=H0c<SF00@0c<SF00@0
00000<c8eP3<b=H0c<SF0P0000000`3@b=8000000=38dP050=38dP030000003@b=80000000<0d/S@
00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=;8d08000001@3Bb=000`000000oooo
0?ooo`1J0?ooo`050000003oool0oooo0?ooo`0000005@3oool003d0oooo00<000000?ooo`3oool0
903oool01@000000GZGf05jUmP1NYOH0000000L0[LCZ0P0000070<?7gP80000000<0`lON0000003<
b=H00P3<b=H2000000H0c<SF00<000000=38dP3@b=80103@b=801`000000d<SB0=38dP3@b=800000
0=;8d00000001@3Bb=001`000000d/S@0=;8d03Bb=0000000=;8d00000001P3Bb=000`000000oooo
0?ooo`1L0?ooo`040000003oool0oooo000001D0oooo000n0?ooo`8000009@3oool30000000305jU
mP00000000000080[LCZ0`0000020:k4jP0300000033amh0`lON00<0`lON00<000000<?7gP33amh0
0P33amh00`000000c<SF000000070<c8eP030000003<b=H0000000<0d<SB0P0000050=38dP030000
003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0040=;8d0030000
003oool0oooo05d0oooo00@000000?ooo`3oool000005@3oool00400oooo00<000000?ooo`3oool0
8`3oool00`000000H:Kf00000004000000H0[/CZ0P0000000`33amh00000000000060<?7gP030000
003<b=H0c<SF00D0c<SF00L000000<c8eP3<b=H0c<SF0000003@b=80000000H0d<SB00<000000=38
dP0000000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00000000<0d/S@0P00001Q0?oo
o`030000003oool0000001D0oooo00110?ooo`030000003oool0oooo02<0oooo0P000003062VmP03
0000002^a>X0[/CZ00D0[/CZ0P0000060<?7gP80000000<0`lOM0000003<b=H00`3<b=H2000000D0
c<SF00<000000=38dP3@b=80103@b=801`000000d<SB0=38dP3@b=8000000=;8d00000001@3Bb=00
1`000000d/S@0=;8d03Bb=0000000=;8d0000000I03oool00`000000oooo0000000D0?ooo`00@P3o
ool00`000000oooo0?ooo`0T0?ooo`<0000000<0H:Kf0000000000000P2^a>X300000080[/CZ00<0
00000<?7gP33amh00P33amh00`000000`lOM0<?7g@020<?7g@80000000<0c<SF0000003<b=H01@3<
b=H00`000000c<SF000000040=38dP030000003@b=80d<SB00<0d<SB00<000000=;8d03Bb=000`3B
b=000`000000d/S@0=;8d0030=;8d0030000003oool0oooo06@0oooo0P00000D0?ooo`00@`3oool2
000002D0oooo00<00000066WmP000000100000060:k4jP0400000033amh00000000000L0`lOM00<0
00000<c8eP3<b=H0103<b=H010000000c<SF0<c8eP0000030=38dP030000003@b=80d<SB00<0d<SB
00<000000=38dP0000000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003oool0oooo06D0oooo
0P00000D0?ooo`00A@3oool00`000000oooo0?ooo`0S0?ooo`030000001QYoH0HJOf0080HJOf00<0
00000:k4jP2^a>X0102^a>X2000000L0`lOM0P0000000`33amd000000<c8eP020<c8eP800000103<
b=H00`000000d<SB000000050=38dP070000003@b=80d<SB0=38dP000000d/S@000000050=;8d003
0000003oool0oooo06H0oooo0P00000D0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000
001QYoH0HJOf0080HJOf00<000000:k4jP2^a>X00`0000020:k4jP0300000033amd0`lOM00<0`lOM
00<000000<?7g@33amd00P33amd00`000000c<SF000000070<c8eP030000003@b=80d<SB00<0d<SB
00<000000=38dP3@b=800`3@b=800`000000d/S@0=;8d0030=;8d0030000003oool0oooo06<0oooo
1000000F0?ooo`00A`3oool00`000000oooo0?ooo`0S0?ooo`L000001P2^a>X2000000030<?7g@00
0000000000H0`lOM00<000000<c8eP3<b=H0103<b=H2000000030<c8eP000000d<SB0080d<SB00<0
00000=38dP3@b=800`3@b=800`000000d<SB000000030=;8d0030000003oool0oooo0600oooo1000
000J0?ooo`00B03oool2000002@0oooo00<0000006>WmP1SYoH00P1SYoH00`000000[/CZ0:k4jP05
0:k4jP8000001P33amd2000000030<?7g@000000c<SF00<0c<SF00<000000<c8eP3<b=H00P3<b=H0
0`000000d<SB000000050=38dP070000003@b=80d<SB0=38dP000000d/S@0000001O0?ooo`@00000
7P3oool004X0oooo00<000000?ooo`3oool08P3oool00`000000HjOf06>WmP0206>WmP8000000P2^
a>X300000080[lCY00<000000<?7g@33amd00P33amd00`000000`lOM0<?7g@020<?7g@040000003<
b=H00000000000H0c<SF00<000000=38dP3@b=800`3@b=800`000000d<SB0=38dP030=38dP030000
003oool0oooo05X0oooo1000000R0?ooo`00B`3oool00`000000oooo0?ooo`0R0?ooo`P000001P2_
a>T010000000`lOM0000000000060<?7g@030000003<b=H0c<SF00D0c<SF00@000000<c8eP000000
00000P3@b=800`000000d<SB0=38dP030=38dP030000003oool0oooo05L0oooo1000000V0?ooo`00
C03oool00`000000oooo0?ooo`0R0?ooo`030000001TZ?L0I:Sg00<0I:Sg00<000000:o4j@2_a>T0
102_a>T2000000H0`lOM0P0000000`33amd000000<c8eP030<c8eP800000103<b=H2000000D0d<SB
00<000000?ooo`3oool0E@3oool3000002X0oooo001=0?ooo`8000008`3oool2000000@0I:Sg00<0
00000:o4j@2_a>T00`0000020:o4j@0300000033amd0`lOM0080`lOM00<000000<?7g@33amd00P33
amd2000000030<c8eP000000c<SF00D0c<SF00<000000<c8eP0000000`3@b=800`000000oooo0?oo
o`1B0?ooo`@00000;@3oool004l0oooo00<000000?ooo`3oool08P3oool7000000H0[lCY00@00000
0<?7g@00000000001`33amd00`000000c<SF0<c8eP040<c8eP070000003<b=H0c<SF0<c8eP000000
d<SB0000001A0?ooo`@00000<@3oool00500oooo00<000000?ooo`3oool08P3oool00`000000IJSg
06FXm`0206FXm`030000002_a>T0[lCY00@0[lCY0P0000070<?7g@80000000<0a<OM0000003<b=H0
0P3<b=H2000000D0c<SF00<000000?ooo`3oool0C03oool4000003D0oooo001A0?ooo`030000003o
ool0oooo0280oooo00<0000006FXm`1UZ?L00P1UZ?L200000080[lCY0P0000020:o4j@0300000033
amd0`lOM00<0`lOM00<000000<C7g@34amd00P34amd00`000000c<SF000000060<c8eP030000003o
ool0oooo04T0oooo1000000i0?ooo`00DP3oool00`000000oooo0?ooo`0Q0?ooo`T000001@2_a>T2
000000030<?7g@000000000000H0a<OM00<000000<c8eP3<b=H0103<b=H00`000000oooo0?ooo`16
0?ooo`@00000?@3oool005<0oooo0P00000Q0?ooo`030000003oool0000000D0IZWg00<000000:o4
j@2_a>T0102_a>T2000000H0a<OM0P0000000`34amd000000<c8eP020<c8eP800000A@3oool40000
0440oooo001E0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000001@1VZOL00`00
0000[lCY0:o4j@0300000080/<CY00<000000<C7g@34amd00P34amd00`000000a<OM0<C7g@020<C7
g@030000003<b=H0000004@0oooo0`0000150?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo0?ooo`P000001P2`a>T010000000a<OM0000000000060<C7g@030000003oool0
oooo03l0oooo100000180?ooo`00E`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0080oooo00<0000006NYm`1WZOL00`1WZOL00`000000/<CY0;34j@040;34j@8000001P34amd20000
03h0oooo1000001<0?ooo`00F03oool2000001`0oooo00<000000?ooo`3oool00`3oool2000000@0
IjWg00<000000;34j@2`a>T00`0000020;34j@0300000034amd0a<OM0080a<OM00<000000?ooo`3o
ool0>P3oool400000500oooo001J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool7000000H0/<CY00@000000<C7g@0000000000>@3oool4000005@0oooo001K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool2000000<0J:[g00<000000;34j@2`a>T0
102`a>T2000003L0oooo1000001H0?ooo`00G03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00P0oooo0`0000000`1XZ_L00000000000020;34j@800000=P3oool3000005`0oooo001M
0?ooo`8000005`3oool00`000000oooo0?ooo`0;0?ooo`D00000=03oool4000005l0oooo001O0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@03oool4000006<0oooo001P0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool4000006L0oooo001Q0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0>03oool4000006/0oooo001R0?ooo`8000004P3o
ool00`000000oooo0?ooo`0d0?ooo`@00000K`3oool006@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0`0?ooo`@00000L`3oool006D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0^0?ooo`<00000M`3oool006H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Z0?ooo`@00000NP3oool006L0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo
1000001n0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo1000
00220?ooo`00JP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo10000026
0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000002:0?oo
o`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo0`00002>0?ooo`00
K@3oool2000000H0oooo00<000000?ooo`3oool04`3oool400000940oooo001_0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000009D0oooo001`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool4000009T0oooo001a0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000009d0oooo001b0?ooo`80000000<0oooo0000003oool0103oool40000
0:40oooo001d0?ooo`80000000<0oooo0000000000000P00002U0?ooo`00M@3oool200000:T0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3<0?ooo`00>03oool2000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>
0?ooo`800000>`3oool002/0oooo0P0000000`3oool00000000000030?ooo`H0000000<0oooo0000
003oool0103oool010000000oooo0?ooo`3oool5000000<0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo1@000000103oool000000000000000090?ooo`@000000`3oool600000080oooo0P00
00020?ooo`<000000`3oool2000000@0oooo0`0000030?ooo`8000000P3oool200000080oooo0P00
0000103oool0000000000000000:0?ooo`8000000`3oool4000000L0oooo0P0000000`3oool00000
000000080?ooo`L000000P3oool200000080oooo100000080?ooo`8000002@3oool4000002l0oooo
000/0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000T0oooo100000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0300oooo000]0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`0000090?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0;`3oool002/0oooo0P000000103oool000000000003oool2000000030?oo
o`000000000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool300000080oooo100000080?ooo`@0
000000@0oooo000000000000oooo0P0000000`3oool0000000000002000000@0oooo0`0000000`3o
ool0000000000003000000<0oooo0P0000040?ooo`8000000P3oool4000000<0oooo100000090?oo
o`8000000`3oool4000000L0oooo0P0000000`3oool00000000000090?ooo`<0000000<0oooo0000
000000000P0000040?ooo`<00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo02h0oooo00110?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool00480
oooo00<000000?ooo`0000000P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`80
0000703oool00`000000oooo0?ooo`0Q0?ooo`8000008P3oool2000000T0oooo0P0000040?ooo`80
0000103oool200000300oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0720898, 0.0131971, \
0.00383061, 0.00383061}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -103.344 0 ]
[.5 .82364 103.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01471 .32405 -18 -2.79216 ]
[.01471 .32405 0 6.20784 ]
[.00494 .38528 -18 -2.84414 ]
[.00494 .38528 0 6.15586 ]
[-0.00522 .44896 -18 -2.89842 ]
[-0.00522 .44896 0 6.10158 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -164.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.688 12.813 moveto
(L) show
115.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
133.688 12.813 moveto
(functions) show
193.688 12.813 moveto
(of) show
211.688 12.813 moveto
(x) show
223.688 12.813 moveto
(and) show
247.688 12.813 moveto
(Q) show
253.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
259.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
265.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02698 .31939 m
.03311 .31706 L
s
[(0.1)] .01471 .32405 1 -0.37952 Mshowa
.01725 .38075 m
.02341 .37849 L
s
[(0.2)] .00494 .38528 1 -0.36797 Mshowa
.00714 .44456 m
.01332 .44236 L
s
[(0.3)] -0.00522 .44896 1 -0.35591 Mshowa
.125 Mabswid
.03449 .27197 m
.03816 .27054 L
s
.03264 .28369 m
.03631 .28227 L
s
.03076 .2955 m
.03444 .29409 L
s
.02888 .3074 m
.03256 .30599 L
s
.02506 .33147 m
.02875 .33008 L
s
.02313 .34365 m
.02682 .34227 L
s
.02119 .35592 m
.02488 .35455 L
s
.01923 .36829 m
.02292 .36692 L
s
.01526 .39331 m
.01896 .39196 L
s
.01326 .40597 m
.01696 .40463 L
s
.01123 .41873 m
.01494 .4174 L
s
.0092 .4316 m
.0129 .43027 L
s
.00507 .45763 m
.00878 .45632 L
s
.00298 .4708 m
.0067 .4695 L
s
.00088 .48408 m
.0046 .48278 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.944 .632 .415 r
.39236 .59183 .40512 .60371 .42278 .72679 .40962 .7153 Metetra
.485 0 0 r
.40962 .7153 .42278 .72679 .44457 .74614 .43142 .7348 Metetra
.686 .767 .913 r
.43142 .7348 .44457 .74614 .46731 .73783 .45429 .72647 Metetra
.798 .781 .837 r
.45429 .72647 .46731 .73783 .49032 .71876 .47747 .7073 Metetra
.824 .78 .811 r
.47747 .7073 .49032 .71876 .51337 .69539 .50071 .68379 Metetra
.833 .78 .801 r
.50071 .68379 .51337 .69539 .53639 .6703 .52392 .65853 Metetra
.834 .78 .8 r
.52392 .65853 .53639 .6703 .55935 .64507 .54708 .63309 Metetra
.829 .78 .806 r
.54708 .63309 .55935 .64507 .58227 .62096 .57019 .60879 Metetra
.818 .78 .817 r
.57019 .60879 .58227 .62096 .6052 .59886 .5933 .58649 Metetra
.803 .779 .831 r
.5933 .58649 .6052 .59886 .62819 .57911 .61647 .56655 Metetra
.786 .777 .845 r
.61647 .56655 .62819 .57911 .65128 .56163 .63972 .54888 Metetra
.768 .773 .857 r
.63972 .54888 .65128 .56163 .6745 .54609 .66311 .53318 Metetra
.751 .77 .868 r
.66311 .53318 .6745 .54609 .69789 .53222 .68666 .51915 Metetra
.735 .765 .878 r
.68666 .51915 .69789 .53222 .72148 .51981 .71039 .50658 Metetra
.718 .761 .886 r
.71039 .50658 .72148 .51981 .74527 .50869 .73434 .49532 Metetra
.703 .756 .893 r
.73434 .49532 .74527 .50869 .7693 .49872 .75852 .48521 Metetra
.69 .751 .899 r
.75852 .48521 .7693 .49872 .79357 .48964 .78294 .476 Metetra
.68 .748 .902 r
.78294 .476 .79357 .48964 .81808 .48117 .8076 .4674 Metetra
.674 .745 .905 r
.8076 .4674 .81808 .48117 .84283 .47306 .83251 .45916 Metetra
.67 .744 .906 r
.83251 .45916 .84283 .47306 .86781 .46515 .85764 .45113 Metetra
.666 .742 .907 r
.85764 .45113 .86781 .46515 .89302 .4574 .88301 .44325 Metetra
.664 .742 .908 r
.88301 .44325 .89302 .4574 .91846 .44972 .90862 .43545 Metetra
.664 .741 .908 r
.90862 .43545 .91846 .44972 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.944 .632 .415 r
.37941 .57977 .39236 .59183 .40962 .7153 .39625 .70364 Metetra
.49 0 0 r
.39625 .70364 .40962 .7153 .43142 .7348 .41806 .72328 Metetra
.684 .766 .914 r
.41806 .72328 .43142 .7348 .45429 .72647 .44106 .71494 Metetra
.798 .781 .837 r
.44106 .71494 .45429 .72647 .47747 .7073 .46441 .69568 Metetra
.824 .78 .811 r
.46441 .69568 .47747 .7073 .50071 .68379 .48785 .67202 Metetra
.833 .78 .801 r
.48785 .67202 .50071 .68379 .52392 .65853 .51126 .64657 Metetra
.834 .78 .8 r
.51126 .64657 .52392 .65853 .54708 .63309 .53461 .62094 Metetra
.829 .78 .806 r
.53461 .62094 .54708 .63309 .57019 .60879 .55792 .59643 Metetra
.818 .78 .817 r
.55792 .59643 .57019 .60879 .5933 .58649 .58122 .57393 Metetra
.803 .779 .831 r
.58122 .57393 .5933 .58649 .61647 .56655 .60456 .5538 Metetra
.786 .777 .845 r
.60456 .5538 .61647 .56655 .63972 .54888 .62798 .53595 Metetra
.768 .774 .857 r
.62798 .53595 .63972 .54888 .66311 .53318 .65153 .52007 Metetra
.752 .77 .868 r
.65153 .52007 .66311 .53318 .68666 .51915 .67524 .50587 Metetra
.735 .766 .877 r
.67524 .50587 .68666 .51915 .71039 .50658 .69913 .49314 Metetra
.719 .761 .886 r
.69913 .49314 .71039 .50658 .73434 .49532 .72323 .48174 Metetra
.703 .756 .893 r
.72323 .48174 .73434 .49532 .75852 .48521 .74757 .47149 Metetra
.69 .751 .899 r
.74757 .47149 .75852 .48521 .78294 .476 .77214 .46214 Metetra
.68 .748 .902 r
.77214 .46214 .78294 .476 .8076 .4674 .79696 .45341 Metetra
.674 .745 .905 r
.79696 .45341 .8076 .4674 .83251 .45916 .82201 .44504 Metetra
.67 .744 .906 r
.82201 .44504 .83251 .45916 .85764 .45113 .84731 .43688 Metetra
.666 .742 .907 r
.84731 .43688 .85764 .45113 .88301 .44325 .87284 .42887 Metetra
.664 .742 .908 r
.87284 .42887 .88301 .44325 .90862 .43545 .89861 .42095 Metetra
.664 .741 .908 r
.89861 .42095 .90862 .43545 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.944 .632 .415 r
.36626 .56753 .37941 .57977 .39625 .70364 .38267 .69178 Metetra
.496 0 0 r
.38267 .69178 .39625 .70364 .41806 .72328 .40449 .71159 Metetra
.683 .766 .915 r
.40449 .71159 .41806 .72328 .44106 .71494 .42762 .70324 Metetra
.797 .781 .838 r
.42762 .70324 .44106 .71494 .46441 .69568 .45115 .68388 Metetra
.824 .78 .811 r
.45115 .68388 .46441 .69568 .48785 .67202 .47478 .66007 Metetra
.833 .78 .801 r
.47478 .66007 .48785 .67202 .51126 .64657 .49839 .63445 Metetra
.834 .78 .8 r
.49839 .63445 .51126 .64657 .53461 .62094 .52195 .60861 Metetra
.829 .78 .806 r
.52195 .60861 .53461 .62094 .55792 .59643 .54545 .58389 Metetra
.818 .78 .817 r
.54545 .58389 .55792 .59643 .58122 .57393 .56894 .56119 Metetra
.803 .779 .83 r
.56894 .56119 .58122 .57393 .60456 .5538 .59246 .54086 Metetra
.786 .777 .844 r
.59246 .54086 .60456 .5538 .62798 .53595 .61606 .52282 Metetra
.769 .774 .857 r
.61606 .52282 .62798 .53595 .65153 .52007 .63977 .50676 Metetra
.752 .77 .868 r
.63977 .50676 .65153 .52007 .67524 .50587 .66364 .49239 Metetra
.735 .766 .877 r
.66364 .49239 .67524 .50587 .69913 .49314 .68769 .4795 Metetra
.719 .761 .886 r
.68769 .4795 .69913 .49314 .72323 .48174 .71195 .46794 Metetra
.703 .756 .893 r
.71195 .46794 .72323 .48174 .74757 .47149 .73644 .45754 Metetra
.69 .751 .899 r
.73644 .45754 .74757 .47149 .77214 .46214 .76117 .44806 Metetra
.68 .748 .902 r
.76117 .44806 .77214 .46214 .79696 .45341 .78614 .43919 Metetra
.674 .745 .905 r
.78614 .43919 .79696 .45341 .82201 .44504 .81135 .43069 Metetra
.67 .744 .906 r
.81135 .43069 .82201 .44504 .84731 .43688 .83681 .4224 Metetra
.666 .742 .907 r
.83681 .4224 .84731 .43688 .87284 .42887 .8625 .41426 Metetra
.664 .742 .908 r
.8625 .41426 .87284 .42887 .89861 .42095 .88844 .40621 Metetra
.664 .741 .908 r
.88844 .40621 .89861 .42095 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.944 .632 .415 r
.35291 .5551 .36626 .56753 .38267 .69178 .36888 .67974 Metetra
.502 0 0 r
.36888 .67974 .38267 .69178 .40449 .71159 .3907 .69971 Metetra
.681 .766 .916 r
.3907 .69971 .40449 .71159 .42762 .70324 .41396 .69136 Metetra
.797 .781 .838 r
.41396 .69136 .42762 .70324 .45115 .68388 .43767 .6719 Metetra
.824 .781 .812 r
.43767 .6719 .45115 .68388 .47478 .66007 .4615 .64795 Metetra
.833 .78 .801 r
.4615 .64795 .47478 .66007 .49839 .63445 .48531 .62214 Metetra
.835 .78 .8 r
.48531 .62214 .49839 .63445 .52195 .60861 .50908 .5961 Metetra
.83 .78 .806 r
.50908 .5961 .52195 .60861 .54545 .58389 .53278 .57117 Metetra
.819 .78 .816 r
.53278 .57117 .54545 .58389 .56894 .56119 .55646 .54825 Metetra
.804 .779 .83 r
.55646 .54825 .56894 .56119 .59246 .54086 .58017 .52772 Metetra
.787 .777 .844 r
.58017 .52772 .59246 .54086 .61606 .52282 .60394 .50949 Metetra
.769 .774 .857 r
.60394 .50949 .61606 .52282 .63977 .50676 .62783 .49324 Metetra
.752 .77 .868 r
.62783 .49324 .63977 .50676 .66364 .49239 .65186 .4787 Metetra
.736 .766 .877 r
.65186 .4787 .66364 .49239 .68769 .4795 .67607 .46564 Metetra
.719 .761 .886 r
.67607 .46564 .68769 .4795 .71195 .46794 .70049 .45393 Metetra
.703 .756 .893 r
.70049 .45393 .71195 .46794 .73644 .45754 .72513 .44338 Metetra
.69 .752 .899 r
.72513 .44338 .73644 .45754 .76117 .44806 .75002 .43375 Metetra
.68 .748 .902 r
.75002 .43375 .76117 .44806 .78614 .43919 .77515 .42474 Metetra
.674 .745 .905 r
.77515 .42474 .78614 .43919 .81135 .43069 .80052 .41611 Metetra
.67 .744 .906 r
.80052 .41611 .81135 .43069 .83681 .4224 .82613 .40769 Metetra
.666 .743 .907 r
.82613 .40769 .83681 .4224 .8625 .41426 .85199 .39941 Metetra
.664 .742 .908 r
.85199 .39941 .8625 .41426 .88844 .40621 .8781 .39122 Metetra
.664 .741 .908 r
.8781 .39122 .88844 .40621 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.944 .632 .415 r
.33937 .54249 .35291 .5551 .36888 .67974 .35487 .66751 Metetra
.508 0 0 r
.35487 .66751 .36888 .67974 .3907 .69971 .37669 .68764 Metetra
.679 .766 .916 r
.37669 .68764 .3907 .69971 .41396 .69136 .40008 .6793 Metetra
.797 .781 .839 r
.40008 .6793 .41396 .69136 .43767 .6719 .42397 .65975 Metetra
.824 .781 .812 r
.42397 .65975 .43767 .6719 .4615 .64795 .448 .63565 Metetra
.833 .78 .802 r
.448 .63565 .4615 .64795 .48531 .62214 .47203 .60965 Metetra
.835 .78 .8 r
.47203 .60965 .48531 .62214 .50908 .5961 .496 .58341 Metetra
.83 .78 .805 r
.496 .58341 .50908 .5961 .53278 .57117 .51991 .55826 Metetra
.819 .78 .816 r
.51991 .55826 .53278 .57117 .55646 .54825 .54379 .53512 Metetra
.804 .779 .83 r
.54379 .53512 .55646 .54825 .58017 .52772 .56768 .51438 Metetra
.787 .777 .844 r
.56768 .51438 .58017 .52772 .60394 .50949 .59163 .49595 Metetra
.769 .774 .857 r
.59163 .49595 .60394 .50949 .62783 .49324 .61569 .47952 Metetra
.753 .77 .868 r
.61569 .47952 .62783 .49324 .65186 .4787 .63989 .46479 Metetra
.736 .766 .877 r
.63989 .46479 .65186 .4787 .67607 .46564 .66426 .45156 Metetra
.719 .761 .886 r
.66426 .45156 .67607 .46564 .70049 .45393 .68884 .43968 Metetra
.704 .756 .893 r
.68884 .43968 .70049 .45393 .72513 .44338 .71364 .42898 Metetra
.69 .752 .898 r
.71364 .42898 .72513 .44338 .75002 .43375 .73868 .4192 Metetra
.68 .748 .902 r
.73868 .4192 .75002 .43375 .77515 .42474 .76397 .41006 Metetra
.674 .746 .905 r
.76397 .41006 .77515 .42474 .80052 .41611 .78951 .40128 Metetra
.67 .744 .906 r
.78951 .40128 .80052 .41611 .82613 .40769 .81528 .39273 Metetra
.666 .743 .907 r
.81528 .39273 .82613 .40769 .85199 .39941 .84131 .38432 Metetra
.664 .742 .908 r
.84131 .38432 .85199 .39941 .8781 .39122 .86758 .37599 Metetra
.664 .741 .908 r
.86758 .37599 .8781 .39122 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.944 .632 .415 r
.32561 .52968 .33937 .54249 .35487 .66751 .34064 .65507 Metetra
.514 0 0 r
.34064 .65507 .35487 .66751 .37669 .68764 .36246 .67539 Metetra
.677 .765 .917 r
.36246 .67539 .37669 .68764 .40008 .6793 .38597 .66705 Metetra
.796 .781 .839 r
.38597 .66705 .40008 .6793 .42397 .65975 .41005 .64741 Metetra
.824 .781 .812 r
.41005 .64741 .42397 .65975 .448 .63565 .43428 .62316 Metetra
.833 .781 .802 r
.43428 .62316 .448 .63565 .47203 .60965 .45852 .59698 Metetra
.835 .781 .8 r
.45852 .59698 .47203 .60965 .496 .58341 .48271 .57052 Metetra
.83 .781 .805 r
.48271 .57052 .496 .58341 .51991 .55826 .50683 .54515 Metetra
.819 .781 .816 r
.50683 .54515 .51991 .55826 .54379 .53512 .5309 .5218 Metetra
.804 .78 .83 r
.5309 .5218 .54379 .53512 .56768 .51438 .55498 .50084 Metetra
.787 .777 .844 r
.55498 .50084 .56768 .51438 .59163 .49595 .57912 .4822 Metetra
.77 .774 .857 r
.57912 .4822 .59163 .49595 .61569 .47952 .60335 .46557 Metetra
.753 .771 .867 r
.60335 .46557 .61569 .47952 .63989 .46479 .62772 .45066 Metetra
.736 .766 .877 r
.62772 .45066 .63989 .46479 .66426 .45156 .65226 .43726 Metetra
.72 .761 .886 r
.65226 .43726 .66426 .45156 .68884 .43968 .677 .42521 Metetra
.704 .756 .893 r
.677 .42521 .68884 .43968 .71364 .42898 .70196 .41435 Metetra
.69 .752 .898 r
.70196 .41435 .71364 .42898 .73868 .4192 .72716 .40442 Metetra
.681 .748 .902 r
.72716 .40442 .73868 .4192 .76397 .41006 .75261 .39513 Metetra
.674 .746 .904 r
.75261 .39513 .76397 .41006 .78951 .40128 .77831 .38621 Metetra
.67 .744 .906 r
.77831 .38621 .78951 .40128 .81528 .39273 .80425 .37752 Metetra
.667 .743 .907 r
.80425 .37752 .81528 .39273 .84131 .38432 .83045 .36897 Metetra
.664 .742 .908 r
.83045 .36897 .84131 .38432 .86758 .37599 .85689 .3605 Metetra
.664 .741 .908 r
.85689 .3605 .86758 .37599 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.944 .632 .414 r
.31165 .51668 .32561 .52968 .34064 .65507 .32618 .64244 Metetra
.521 0 0 r
.32618 .64244 .34064 .65507 .36246 .67539 .34799 .66294 Metetra
.675 .765 .918 r
.34799 .66294 .36246 .67539 .38597 .66705 .37163 .65462 Metetra
.796 .781 .84 r
.37163 .65462 .38597 .66705 .41005 .64741 .3959 .63489 Metetra
.823 .781 .813 r
.3959 .63489 .41005 .64741 .43428 .62316 .42033 .61049 Metetra
.833 .781 .802 r
.42033 .61049 .43428 .62316 .45852 .59698 .44479 .58412 Metetra
.835 .781 .8 r
.44479 .58412 .45852 .59698 .48271 .57052 .4692 .55744 Metetra
.83 .781 .805 r
.4692 .55744 .48271 .57052 .50683 .54515 .49353 .53184 Metetra
.82 .781 .816 r
.49353 .53184 .50683 .54515 .5309 .5218 .51781 .50826 Metetra
.805 .78 .83 r
.51781 .50826 .5309 .5218 .55498 .50084 .54208 .48709 Metetra
.788 .778 .844 r
.54208 .48709 .55498 .50084 .57912 .4822 .5664 .46824 Metetra
.77 .775 .856 r
.5664 .46824 .57912 .4822 .60335 .46557 .59081 .45141 Metetra
.753 .771 .867 r
.59081 .45141 .60335 .46557 .62772 .45066 .61535 .43631 Metetra
.737 .766 .877 r
.61535 .43631 .62772 .45066 .65226 .43726 .64006 .42272 Metetra
.72 .762 .885 r
.64006 .42272 .65226 .43726 .677 .42521 .66496 .41051 Metetra
.704 .756 .893 r
.66496 .41051 .677 .42521 .70196 .41435 .69009 .39948 Metetra
.691 .752 .898 r
.69009 .39948 .70196 .41435 .72716 .40442 .71545 .3894 Metetra
.681 .748 .902 r
.71545 .3894 .72716 .40442 .75261 .39513 .74107 .37996 Metetra
.674 .746 .904 r
.74107 .37996 .75261 .39513 .77831 .38621 .76693 .37089 Metetra
.67 .744 .906 r
.76693 .37089 .77831 .38621 .80425 .37752 .79304 .36205 Metetra
.667 .743 .907 r
.79304 .36205 .80425 .37752 .83045 .36897 .8194 .35336 Metetra
.664 .742 .908 r
.8194 .35336 .83045 .36897 .85689 .3605 .84602 .34474 Metetra
.664 .741 .908 r
.84602 .34474 .85689 .3605 .88358 .35199 .87289 .33609 Metetra
.664 .741 .908 r
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.944 .632 .414 r
.29746 .50347 .31165 .51668 .32618 .64244 .31148 .62959 Metetra
.528 .006 0 r
.31148 .62959 .32618 .64244 .34799 .66294 .33328 .65029 Metetra
.673 .764 .92 r
.33328 .65029 .34799 .66294 .37163 .65462 .35706 .64199 Metetra
.795 .782 .84 r
.35706 .64199 .37163 .65462 .3959 .63489 .3815 .62218 Metetra
.823 .782 .813 r
.3815 .62218 .3959 .63489 .42033 .61049 .40615 .59764 Metetra
.834 .781 .802 r
.40615 .59764 .42033 .61049 .44479 .58412 .43083 .57107 Metetra
.835 .781 .8 r
.43083 .57107 .44479 .58412 .4692 .55744 .45546 .54418 Metetra
.831 .781 .805 r
.45546 .54418 .4692 .55744 .49353 .53184 .48001 .51834 Metetra
.82 .781 .816 r
.48001 .51834 .49353 .53184 .51781 .50826 .5045 .49453 Metetra
.805 .78 .83 r
.5045 .49453 .51781 .50826 .54208 .48709 .52897 .47313 Metetra
.788 .778 .844 r
.52897 .47313 .54208 .48709 .5664 .46824 .55347 .45406 Metetra
.771 .775 .856 r
.55347 .45406 .5664 .46824 .59081 .45141 .57806 .43703 Metetra
.754 .771 .867 r
.57806 .43703 .59081 .45141 .61535 .43631 .60278 .42173 Metetra
.737 .767 .877 r
.60278 .42173 .61535 .43631 .64006 .42272 .62765 .40795 Metetra
.72 .762 .885 r
.62765 .40795 .64006 .42272 .66496 .41051 .65272 .39556 Metetra
.704 .757 .893 r
.65272 .39556 .66496 .41051 .69009 .39948 .67801 .38437 Metetra
.691 .752 .898 r
.67801 .38437 .69009 .39948 .71545 .3894 .70355 .37413 Metetra
.681 .748 .902 r
.70355 .37413 .71545 .3894 .74107 .37996 .72932 .36453 Metetra
.674 .746 .904 r
.72932 .36453 .74107 .37996 .76693 .37089 .75535 .35532 Metetra
.67 .744 .906 r
.75535 .35532 .76693 .37089 .79304 .36205 .78163 .34632 Metetra
.667 .743 .907 r
.78163 .34632 .79304 .36205 .8194 .35336 .80817 .33748 Metetra
.664 .742 .908 r
.80817 .33748 .8194 .35336 .84602 .34474 .83496 .32872 Metetra
.664 .741 .908 r
.83496 .32872 .84602 .34474 .87289 .33609 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.944 .632 .414 r
.28306 .49006 .29746 .50347 .31148 .62959 .29655 .61652 Metetra
.535 .013 0 r
.29655 .61652 .31148 .62959 .33328 .65029 .31833 .63743 Metetra
.67 .764 .921 r
.31833 .63743 .33328 .65029 .35706 .64199 .34223 .62917 Metetra
.794 .782 .841 r
.34223 .62917 .35706 .64199 .3815 .62218 .36687 .60929 Metetra
.823 .782 .813 r
.36687 .60929 .3815 .62218 .40615 .59764 .39173 .5846 Metetra
.834 .781 .802 r
.39173 .5846 .40615 .59764 .43083 .57107 .41664 .55783 Metetra
.836 .781 .8 r
.41664 .55783 .43083 .57107 .45546 .54418 .44149 .53071 Metetra
.831 .782 .805 r
.44149 .53071 .45546 .54418 .48001 .51834 .46626 .50464 Metetra
.82 .781 .816 r
.46626 .50464 .48001 .51834 .5045 .49453 .49096 .48059 Metetra
.806 .78 .83 r
.49096 .48059 .5045 .49453 .52897 .47313 .51563 .45895 Metetra
.789 .778 .843 r
.51563 .45895 .52897 .47313 .55347 .45406 .54033 .43966 Metetra
.771 .775 .856 r
.54033 .43966 .55347 .45406 .57806 .43703 .5651 .42241 Metetra
.754 .771 .867 r
.5651 .42241 .57806 .43703 .60278 .42173 .58999 .40691 Metetra
.737 .767 .877 r
.58999 .40691 .60278 .42173 .62765 .40795 .61504 .39294 Metetra
.721 .762 .885 r
.61504 .39294 .62765 .40795 .65272 .39556 .64028 .38037 Metetra
.705 .757 .893 r
.64028 .38037 .65272 .39556 .67801 .38437 .66574 .369 Metetra
.691 .752 .898 r
.66574 .369 .67801 .38437 .70355 .37413 .69144 .3586 Metetra
.681 .748 .902 r
.69144 .3586 .70355 .37413 .72932 .36453 .71738 .34884 Metetra
.674 .746 .904 r
.71738 .34884 .72932 .36453 .75535 .35532 .74358 .33947 Metetra
.67 .744 .906 r
.74358 .33947 .75535 .35532 .78163 .34632 .77003 .33033 Metetra
.667 .743 .907 r
.77003 .33033 .78163 .34632 .80817 .33748 .79674 .32133 Metetra
.664 .742 .908 r
.79674 .32133 .80817 .33748 .83496 .32872 .82371 .31242 Metetra
.664 .741 .908 r
.82371 .31242 .83496 .32872 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.944 .632 .414 r
.26843 .47643 .28306 .49006 .29655 .61652 .28137 .60324 Metetra
.543 .021 0 r
.28137 .60324 .29655 .61652 .31833 .63743 .30312 .62438 Metetra
.667 .763 .922 r
.30312 .62438 .31833 .63743 .34223 .62917 .32716 .61616 Metetra
.794 .782 .842 r
.32716 .61616 .34223 .62917 .36687 .60929 .35198 .5962 Metetra
.823 .782 .814 r
.35198 .5962 .36687 .60929 .39173 .5846 .37707 .57136 Metetra
.834 .782 .803 r
.37707 .57136 .39173 .5846 .41664 .55783 .4022 .54441 Metetra
.836 .782 .8 r
.4022 .54441 .41664 .55783 .44149 .53071 .42728 .51706 Metetra
.831 .782 .805 r
.42728 .51706 .44149 .53071 .46626 .50464 .45228 .49074 Metetra
.821 .782 .816 r
.45228 .49074 .46626 .50464 .49096 .48059 .47719 .46644 Metetra
.806 .781 .829 r
.47719 .46644 .49096 .48059 .51563 .45895 .50207 .44456 Metetra
.789 .779 .843 r
.50207 .44456 .51563 .45895 .54033 .43966 .52696 .42504 Metetra
.772 .775 .856 r
.52696 .42504 .54033 .43966 .5651 .42241 .55192 .40757 Metetra
.755 .772 .867 r
.55192 .40757 .5651 .42241 .58999 .40691 .577 .39185 Metetra
.738 .767 .876 r
.577 .39185 .58999 .40691 .61504 .39294 .60222 .37769 Metetra
.721 .762 .885 r
.60222 .37769 .61504 .39294 .64028 .38037 .62763 .36492 Metetra
.705 .757 .892 r
.62763 .36492 .64028 .38037 .66574 .369 .65326 .35338 Metetra
.691 .752 .898 r
.65326 .35338 .66574 .369 .69144 .3586 .67912 .3428 Metetra
.681 .748 .902 r
.67912 .3428 .69144 .3586 .71738 .34884 .70524 .33289 Metetra
.674 .746 .904 r
.70524 .33289 .71738 .34884 .74358 .33947 .73161 .32336 Metetra
.67 .744 .906 r
.73161 .32336 .74358 .33947 .77003 .33033 .75823 .31406 Metetra
.667 .743 .907 r
.75823 .31406 .77003 .33033 .79674 .32133 .78512 .30491 Metetra
.664 .742 .908 r
.78512 .30491 .79674 .32133 .82371 .31242 .81227 .29584 Metetra
.664 .741 .908 r
.81227 .29584 .82371 .31242 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.944 .631 .414 r
.25356 .46259 .26843 .47643 .28137 .60324 .26595 .58972 Metetra
.551 .029 0 r
.26595 .58972 .28137 .60324 .30312 .62438 .28766 .61111 Metetra
.664 .763 .924 r
.28766 .61111 .30312 .62438 .32716 .61616 .31182 .60294 Metetra
.793 .782 .843 r
.31182 .60294 .32716 .61616 .35198 .5962 .33684 .58292 Metetra
.823 .783 .814 r
.33684 .58292 .35198 .5962 .37707 .57136 .36214 .55794 Metetra
.834 .782 .803 r
.36214 .55794 .37707 .57136 .4022 .54441 .38751 .53079 Metetra
.836 .782 .8 r
.38751 .53079 .4022 .54441 .42728 .51706 .41283 .5032 Metetra
.832 .782 .805 r
.41283 .5032 .42728 .51706 .45228 .49074 .43806 .47663 Metetra
.821 .782 .816 r
.43806 .47663 .45228 .49074 .47719 .46644 .46319 .45208 Metetra
.807 .781 .829 r
.46319 .45208 .47719 .46644 .50207 .44456 .48828 .42995 Metetra
.79 .779 .843 r
.48828 .42995 .50207 .44456 .52696 .42504 .51337 .41019 Metetra
.772 .776 .856 r
.51337 .41019 .52696 .42504 .55192 .40757 .53852 .39249 Metetra
.755 .772 .867 r
.53852 .39249 .55192 .40757 .577 .39185 .56378 .37656 Metetra
.738 .767 .876 r
.56378 .37656 .577 .39185 .60222 .37769 .58918 .36218 Metetra
.722 .762 .885 r
.58918 .36218 .60222 .37769 .62763 .36492 .61476 .34922 Metetra
.705 .757 .892 r
.61476 .34922 .62763 .36492 .65326 .35338 .64056 .3375 Metetra
.692 .752 .898 r
.64056 .3375 .65326 .35338 .67912 .3428 .6666 .32674 Metetra
.681 .749 .902 r
.6666 .32674 .67912 .3428 .70524 .33289 .69288 .31666 Metetra
.675 .746 .904 r
.69288 .31666 .70524 .33289 .73161 .32336 .71942 .30696 Metetra
.67 .744 .906 r
.71942 .30696 .73161 .32336 .75823 .31406 .74623 .2975 Metetra
.667 .743 .907 r
.74623 .2975 .75823 .31406 .78512 .30491 .77329 .28819 Metetra
.664 .742 .908 r
.77329 .28819 .78512 .30491 .81227 .29584 .80063 .27896 Metetra
.664 .741 .908 r
.80063 .27896 .81227 .29584 .83968 .28673 .82822 .26969 Metetra
.664 .741 .908 r
.82822 .26969 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.944 .631 .414 r
.23846 .44853 .25356 .46259 .26595 .58972 .25026 .57597 Metetra
.56 .038 0 r
.25026 .57597 .26595 .58972 .28766 .61111 .27193 .59762 Metetra
.661 .762 .925 r
.27193 .59762 .28766 .61111 .31182 .60294 .29622 .58953 Metetra
.792 .783 .844 r
.29622 .58953 .31182 .60294 .33684 .58292 .32143 .56946 Metetra
.823 .783 .815 r
.32143 .56946 .33684 .58292 .36214 .55794 .34696 .54434 Metetra
.834 .783 .803 r
.34696 .54434 .36214 .55794 .38751 .53079 .37256 .51698 Metetra
.836 .783 .8 r
.37256 .51698 .38751 .53079 .41283 .5032 .39813 .48916 Metetra
.832 .783 .805 r
.39813 .48916 .41283 .5032 .43806 .47663 .42359 .46233 Metetra
.822 .783 .816 r
.42359 .46233 .43806 .47663 .46319 .45208 .44895 .43751 Metetra
.807 .782 .829 r
.44895 .43751 .46319 .45208 .48828 .42995 .47425 .41512 Metetra
.79 .779 .843 r
.47425 .41512 .48828 .42995 .51337 .41019 .49954 .39511 Metetra
.773 .776 .856 r
.49954 .39511 .51337 .41019 .53852 .39249 .52489 .37717 Metetra
.756 .772 .866 r
.52489 .37717 .53852 .39249 .56378 .37656 .55033 .36101 Metetra
.739 .768 .876 r
.55033 .36101 .56378 .37656 .58918 .36218 .57591 .34642 Metetra
.722 .763 .885 r
.57591 .34642 .58918 .36218 .61476 .34922 .60167 .33326 Metetra
.706 .757 .892 r
.60167 .33326 .61476 .34922 .64056 .3375 .62765 .32134 Metetra
.692 .753 .898 r
.62765 .32134 .64056 .3375 .6666 .32674 .65385 .31041 Metetra
.682 .749 .902 r
.65385 .31041 .6666 .32674 .69288 .31666 .68031 .30015 Metetra
.675 .746 .904 r
.68031 .30015 .69288 .31666 .71942 .30696 .70703 .29029 Metetra
.67 .744 .906 r
.70703 .29029 .71942 .30696 .74623 .2975 .73401 .28066 Metetra
.667 .743 .907 r
.73401 .28066 .74623 .2975 .77329 .28819 .76126 .27118 Metetra
.664 .742 .908 r
.76126 .27118 .77329 .28819 .80063 .27896 .78877 .26179 Metetra
.664 .741 .908 r
.78877 .26179 .80063 .27896 .82822 .26969 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.944 .631 .414 r
.22311 .43424 .23846 .44853 .25026 .57597 .23431 .56198 Metetra
.57 .048 0 r
.23431 .56198 .25026 .57597 .27193 .59762 .25594 .58391 Metetra
.657 .762 .927 r
.25594 .58391 .27193 .59762 .29622 .58953 .28034 .57592 Metetra
.792 .783 .845 r
.28034 .57592 .29622 .58953 .32143 .56946 .30575 .5558 Metetra
.823 .784 .816 r
.30575 .5558 .32143 .56946 .34696 .54434 .33151 .53054 Metetra
.834 .783 .803 r
.33151 .53054 .34696 .54434 .37256 .51698 .35735 .50299 Metetra
.837 .783 .801 r
.35735 .50299 .37256 .51698 .39813 .48916 .38316 .47492 Metetra
.833 .783 .805 r
.38316 .47492 .39813 .48916 .42359 .46233 .40887 .44782 Metetra
.822 .783 .816 r
.40887 .44782 .42359 .46233 .44895 .43751 .43446 .42273 Metetra
.808 .782 .829 r
.43446 .42273 .44895 .43751 .47425 .41512 .45998 .40007 Metetra
.791 .78 .843 r
.45998 .40007 .47425 .41512 .49954 .39511 .48548 .3798 Metetra
.774 .777 .855 r
.48548 .3798 .49954 .39511 .52489 .37717 .51102 .36161 Metetra
.757 .773 .866 r
.51102 .36161 .52489 .37717 .55033 .36101 .53665 .34522 Metetra
.74 .768 .876 r
.53665 .34522 .55033 .36101 .57591 .34642 .56242 .33041 Metetra
.723 .763 .885 r
.56242 .33041 .57591 .34642 .60167 .33326 .58836 .31703 Metetra
.706 .758 .892 r
.58836 .31703 .60167 .33326 .62765 .32134 .61451 .30491 Metetra
.692 .753 .898 r
.61451 .30491 .62765 .32134 .65385 .31041 .64089 .29379 Metetra
.682 .749 .902 r
.64089 .29379 .65385 .31041 .68031 .30015 .66752 .28335 Metetra
.675 .746 .904 r
.66752 .28335 .68031 .30015 .70703 .29029 .69442 .27331 Metetra
.67 .744 .906 r
.69442 .27331 .70703 .29029 .73401 .28066 .72158 .26351 Metetra
.667 .743 .907 r
.72158 .26351 .73401 .28066 .76126 .27118 .74901 .25387 Metetra
.664 .742 .908 r
.74901 .25387 .76126 .27118 .78877 .26179 .77671 .24431 Metetra
.664 .741 .908 r
.77671 .24431 .78877 .26179 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.944 .631 .414 r
.20751 .41972 .22311 .43424 .23431 .56198 .2181 .54773 Metetra
.58 .058 0 r
.2181 .54773 .23431 .56198 .25594 .58391 .23966 .56999 Metetra
.653 .761 .929 r
.23966 .56999 .25594 .58391 .28034 .57592 .26418 .5621 Metetra
.791 .784 .846 r
.26418 .5621 .28034 .57592 .30575 .5558 .28979 .54196 Metetra
.822 .784 .816 r
.28979 .54196 .30575 .5558 .33151 .53054 .31578 .51657 Metetra
.834 .784 .804 r
.31578 .51657 .33151 .53054 .35735 .50299 .34187 .48881 Metetra
.837 .784 .801 r
.34187 .48881 .35735 .50299 .38316 .47492 .36793 .4605 Metetra
.833 .784 .805 r
.36793 .4605 .38316 .47492 .40887 .44782 .39388 .43312 Metetra
.823 .784 .815 r
.39388 .43312 .40887 .44782 .43446 .42273 .41971 .40774 Metetra
.809 .783 .829 r
.41971 .40774 .43446 .42273 .45998 .40007 .44545 .38481 Metetra
.792 .781 .843 r
.44545 .38481 .45998 .40007 .48548 .3798 .47116 .36426 Metetra
.774 .777 .855 r
.47116 .36426 .48548 .3798 .51102 .36161 .4969 .34581 Metetra
.757 .773 .866 r
.4969 .34581 .51102 .36161 .53665 .34522 .52273 .32917 Metetra
.74 .769 .876 r
.52273 .32917 .53665 .34522 .56242 .33041 .54868 .31412 Metetra
.723 .763 .885 r
.54868 .31412 .56242 .33041 .58836 .31703 .57481 .30053 Metetra
.707 .758 .892 r
.57481 .30053 .58836 .31703 .61451 .30491 .60113 .2882 Metetra
.693 .753 .898 r
.60113 .2882 .61451 .30491 .64089 .29379 .62769 .27689 Metetra
.682 .749 .902 r
.62769 .27689 .64089 .29379 .66752 .28335 .65451 .26626 Metetra
.675 .746 .904 r
.65451 .26626 .66752 .28335 .69442 .27331 .68158 .25604 Metetra
.67 .744 .906 r
.68158 .25604 .69442 .27331 .72158 .26351 .70892 .24607 Metetra
.667 .743 .907 r
.70892 .24607 .72158 .26351 .74901 .25387 .73654 .23625 Metetra
.664 .742 .908 r
.73654 .23625 .74901 .25387 .77671 .24431 .76443 .22651 Metetra
.664 .741 .908 r
.76443 .22651 .77671 .24431 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .225 .82105 .20686 Metetra
.944 .631 .414 r
.19166 .40496 .20751 .41972 .2181 .54773 .2016 .53322 Metetra
.591 .07 0 r
.2016 .53322 .2181 .54773 .23966 .56999 .22309 .55583 Metetra
.648 .76 .931 r
.22309 .55583 .23966 .56999 .26418 .5621 .24773 .54809 Metetra
.789 .784 .848 r
.24773 .54809 .26418 .5621 .28979 .54196 .27354 .52794 Metetra
.822 .785 .817 r
.27354 .52794 .28979 .54196 .31578 .51657 .29976 .50243 Metetra
.835 .785 .804 r
.29976 .50243 .31578 .51657 .34187 .48881 .3261 .47447 Metetra
.838 .785 .801 r
.3261 .47447 .34187 .48881 .36793 .4605 .35242 .4459 Metetra
.834 .785 .805 r
.35242 .4459 .36793 .4605 .39388 .43312 .37862 .41824 Metetra
.824 .785 .815 r
.37862 .41824 .39388 .43312 .41971 .40774 .4047 .39256 Metetra
.809 .784 .829 r
.4047 .39256 .41971 .40774 .44545 .38481 .43067 .36933 Metetra
.793 .781 .842 r
.43067 .36933 .44545 .38481 .47116 .36426 .45659 .34849 Metetra
.775 .778 .855 r
.45659 .34849 .47116 .36426 .4969 .34581 .48254 .32977 Metetra
.758 .774 .866 r
.48254 .32977 .4969 .34581 .52273 .32917 .50856 .31286 Metetra
.741 .769 .876 r
.50856 .31286 .52273 .32917 .54868 .31412 .53471 .29757 Metetra
.724 .764 .884 r
.53471 .29757 .54868 .31412 .57481 .30053 .56102 .28375 Metetra
.707 .758 .892 r
.56102 .28375 .57481 .30053 .60113 .2882 .58752 .27121 Metetra
.693 .753 .898 r
.58752 .27121 .60113 .2882 .62769 .27689 .61427 .25969 Metetra
.682 .749 .902 r
.61427 .25969 .62769 .27689 .65451 .26626 .64126 .24887 Metetra
.675 .746 .904 r
.64126 .24887 .65451 .26626 .68158 .25604 .66851 .23846 Metetra
.671 .744 .906 r
.66851 .23846 .68158 .25604 .70892 .24607 .69604 .2283 Metetra
.667 .743 .907 r
.69604 .2283 .70892 .24607 .73654 .23625 .72384 .21831 Metetra
.664 .742 .908 r
.72384 .21831 .73654 .23625 .76443 .22651 .75193 .20839 Metetra
.664 .741 .908 r
.75193 .20839 .76443 .22651 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.944 .631 .413 r
.17555 .38995 .19166 .40496 .2016 .53322 .18483 .51844 Metetra
.602 .082 0 r
.18483 .51844 .2016 .53322 .22309 .55583 .20623 .54145 Metetra
.642 .759 .933 r
.20623 .54145 .22309 .55583 .24773 .54809 .23098 .53389 Metetra
.788 .785 .85 r
.23098 .53389 .24773 .54809 .27354 .52794 .25698 .51375 Metetra
.822 .786 .818 r
.25698 .51375 .27354 .52794 .29976 .50243 .28344 .48814 Metetra
.835 .786 .805 r
.28344 .48814 .29976 .50243 .3261 .47447 .31004 .45998 Metetra
.838 .786 .801 r
.31004 .45998 .3261 .47447 .35242 .4459 .33663 .43114 Metetra
.835 .786 .805 r
.33663 .43114 .35242 .4459 .37862 .41824 .36309 .40318 Metetra
.825 .786 .815 r
.36309 .40318 .37862 .41824 .4047 .39256 .38941 .37719 Metetra
.811 .785 .829 r
.38941 .37719 .4047 .39256 .43067 .36933 .41561 .35364 Metetra
.794 .782 .842 r
.41561 .35364 .43067 .36933 .45659 .34849 .44176 .3325 Metetra
.776 .779 .855 r
.44176 .3325 .45659 .34849 .48254 .32977 .46792 .31349 Metetra
.759 .775 .866 r
.46792 .31349 .48254 .32977 .50856 .31286 .49414 .29631 Metetra
.742 .77 .875 r
.49414 .29631 .50856 .31286 .53471 .29757 .52048 .28075 Metetra
.725 .764 .884 r
.52048 .28075 .53471 .29757 .56102 .28375 .54698 .26668 Metetra
.708 .759 .892 r
.54698 .26668 .56102 .28375 .58752 .27121 .57367 .25392 Metetra
.694 .754 .898 r
.57367 .25392 .58752 .27121 .61427 .25969 .6006 .24219 Metetra
.683 .749 .902 r
.6006 .24219 .61427 .25969 .64126 .24887 .62777 .23116 Metetra
.676 .746 .904 r
.62777 .23116 .64126 .24887 .66851 .23846 .65521 .22057 Metetra
.671 .744 .906 r
.65521 .22057 .66851 .23846 .69604 .2283 .68292 .21022 Metetra
.667 .743 .907 r
.68292 .21022 .69604 .2283 .72384 .21831 .71091 .20004 Metetra
.664 .742 .908 r
.71091 .20004 .72384 .21831 .75193 .20839 .73919 .18994 Metetra
.664 .741 .908 r
.73919 .18994 .75193 .20839 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.944 .631 .413 r
.15916 .3747 .17555 .38995 .18483 .51844 .16776 .50337 Metetra
.615 .097 0 r
.16776 .50337 .18483 .51844 .20623 .54145 .18907 .52684 Metetra
.635 .757 .936 r
.18907 .52684 .20623 .54145 .23098 .53389 .21392 .51952 Metetra
.787 .786 .852 r
.21392 .51952 .23098 .53389 .25698 .51375 .24012 .49942 Metetra
.822 .787 .82 r
.24012 .49942 .25698 .51375 .28344 .48814 .26681 .47372 Metetra
.835 .787 .806 r
.26681 .47372 .28344 .48814 .31004 .45998 .29368 .44536 Metetra
.839 .787 .802 r
.29368 .44536 .31004 .45998 .33663 .43114 .32053 .41625 Metetra
.836 .787 .806 r
.32053 .41625 .33663 .43114 .36309 .40318 .34726 .38797 Metetra
.826 .787 .815 r
.34726 .38797 .36309 .40318 .38941 .37719 .37384 .36165 Metetra
.812 .786 .829 r
.37384 .36165 .38941 .37719 .41561 .35364 .40028 .33777 Metetra
.795 .784 .842 r
.40028 .33777 .41561 .35364 .44176 .3325 .42666 .3163 Metetra
.778 .78 .855 r
.42666 .3163 .44176 .3325 .46792 .31349 .45304 .29698 Metetra
.76 .776 .866 r
.45304 .29698 .46792 .31349 .49414 .29631 .47947 .2795 Metetra
.743 .771 .875 r
.47947 .2795 .49414 .29631 .52048 .28075 .506 .26367 Metetra
.726 .765 .884 r
.506 .26367 .52048 .28075 .54698 .26668 .53269 .24934 Metetra
.709 .759 .892 r
.53269 .24934 .54698 .26668 .57367 .25392 .55957 .23633 Metetra
.694 .754 .898 r
.55957 .23633 .57367 .25392 .6006 .24219 .58668 .22438 Metetra
.683 .75 .902 r
.58668 .22438 .6006 .24219 .62777 .23116 .61404 .21315 Metetra
.676 .747 .904 r
.61404 .21315 .62777 .23116 .65521 .22057 .64166 .20235 Metetra
.671 .744 .906 r
.64166 .20235 .65521 .22057 .68292 .21022 .66956 .19181 Metetra
.667 .743 .907 r
.66956 .19181 .68292 .21022 .71091 .20004 .69775 .18144 Metetra
.664 .742 .908 r
.69775 .18144 .71091 .20004 .73919 .18994 .72622 .17115 Metetra
.664 .741 .908 r
.72622 .17115 .73919 .18994 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.944 .631 .413 r
.1425 .35918 .15916 .3747 .16776 .50337 .15041 .48799 Metetra
.63 .112 0 r
.15041 .48799 .16776 .50337 .18907 .52684 .17159 .512 Metetra
.627 .755 .939 r
.17159 .512 .18907 .52684 .21392 .51952 .19654 .50498 Metetra
.785 .787 .854 r
.19654 .50498 .21392 .51952 .24012 .49942 .22292 .48498 Metetra
.822 .789 .821 r
.22292 .48498 .24012 .49942 .26681 .47372 .24986 .4592 Metetra
.836 .789 .807 r
.24986 .4592 .26681 .47372 .29368 .44536 .277 .43065 Metetra
.84 .789 .802 r
.277 .43065 .29368 .44536 .32053 .41625 .30413 .40126 Metetra
.837 .789 .806 r
.30413 .40126 .32053 .41625 .34726 .38797 .33113 .37265 Metetra
.827 .789 .816 r
.33113 .37265 .34726 .38797 .37384 .36165 .35797 .34597 Metetra
.813 .788 .829 r
.35797 .34597 .37384 .36165 .40028 .33777 .38467 .32173 Metetra
.797 .785 .842 r
.38467 .32173 .40028 .33777 .42666 .3163 .41128 .29991 Metetra
.779 .781 .855 r
.41128 .29991 .42666 .3163 .45304 .29698 .43788 .28025 Metetra
.762 .777 .865 r
.43788 .28025 .45304 .29698 .47947 .2795 .46452 .26245 Metetra
.744 .772 .875 r
.46452 .26245 .47947 .2795 .506 .26367 .49126 .24632 Metetra
.727 .766 .884 r
.49126 .24632 .506 .26367 .53269 .24934 .51814 .23171 Metetra
.71 .76 .892 r
.51814 .23171 .53269 .24934 .55957 .23633 .54521 .21845 Metetra
.695 .754 .898 r
.54521 .21845 .55957 .23633 .58668 .22438 .5725 .20626 Metetra
.684 .75 .902 r
.5725 .20626 .58668 .22438 .61404 .21315 .60005 .1948 Metetra
.676 .747 .904 r
.60005 .1948 .61404 .21315 .64166 .20235 .62786 .1838 Metetra
.671 .745 .906 r
.62786 .1838 .64166 .20235 .66956 .19181 .65596 .17305 Metetra
.667 .743 .907 r
.65596 .17305 .66956 .19181 .69775 .18144 .68433 .16249 Metetra
.664 .742 .908 r
.68433 .16249 .69775 .18144 .72622 .17115 .71301 .152 Metetra
.664 .741 .908 r
.71301 .152 .72622 .17115 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.944 .631 .413 r
.12556 .34341 .1425 .35918 .15041 .48799 .13275 .47228 Metetra
.646 .131 0 r
.13275 .47228 .15041 .48799 .17159 .512 .15379 .49695 Metetra
.616 .753 .943 r
.15379 .49695 .17159 .512 .19654 .50498 .17881 .49032 Metetra
.783 .789 .857 r
.17881 .49032 .19654 .50498 .22292 .48498 .20539 .47047 Metetra
.822 .791 .824 r
.20539 .47047 .22292 .48498 .24986 .4592 .23257 .44467 Metetra
.837 .792 .808 r
.23257 .44467 .24986 .4592 .277 .43065 .25998 .41593 Metetra
.842 .792 .803 r
.25998 .41593 .277 .43065 .30413 .40126 .28739 .38625 Metetra
.839 .792 .806 r
.28739 .38625 .30413 .40126 .33113 .37265 .31468 .35728 Metetra
.829 .791 .816 r
.31468 .35728 .33113 .37265 .35797 .34597 .3418 .33021 Metetra
.815 .79 .829 r
.3418 .33021 .35797 .34597 .38467 .32173 .36875 .30558 Metetra
.799 .787 .842 r
.36875 .30558 .38467 .32173 .41128 .29991 .39561 .28337 Metetra
.781 .784 .855 r
.39561 .28337 .41128 .29991 .43788 .28025 .42243 .26333 Metetra
.764 .779 .865 r
.42243 .26333 .43788 .28025 .46452 .26245 .44929 .24518 Metetra
.746 .773 .875 r
.44929 .24518 .46452 .26245 .49126 .24632 .47624 .22872 Metetra
.728 .767 .884 r
.47624 .22872 .49126 .24632 .51814 .23171 .50332 .21381 Metetra
.711 .761 .892 r
.50332 .21381 .51814 .23171 .54521 .21845 .53058 .20027 Metetra
.696 .755 .898 r
.53058 .20027 .54521 .21845 .5725 .20626 .55807 .18782 Metetra
.684 .75 .902 r
.55807 .18782 .5725 .20626 .60005 .1948 .58581 .17614 Metetra
.677 .747 .904 r
.58581 .17614 .60005 .1948 .62786 .1838 .61381 .16491 Metetra
.671 .745 .906 r
.61381 .16491 .62786 .1838 .65596 .17305 .6421 .15395 Metetra
.667 .743 .907 r
.6421 .15395 .65596 .17305 .68433 .16249 .67067 .14318 Metetra
.665 .742 .908 r
.67067 .14318 .68433 .16249 .71301 .152 .69955 .1325 Metetra
.664 .741 .908 r
.69955 .1325 .71301 .152 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77124 .13084 .7582 .11093 Metetra
.944 .631 .412 r
.10832 .32736 .12556 .34341 .13275 .47228 .11479 .45619 Metetra
.665 .153 0 r
.11479 .45619 .13275 .47228 .15379 .49695 .13565 .48168 Metetra
.601 .75 .948 r
.13565 .48168 .15379 .49695 .17881 .49032 .16073 .4756 Metetra
.78 .791 .862 r
.16073 .4756 .17881 .49032 .20539 .47047 .18748 .45601 Metetra
.822 .795 .827 r
.18748 .45601 .20539 .47047 .23257 .44467 .2149 .43022 Metetra
.838 .795 .81 r
.2149 .43022 .23257 .44467 .25998 .41593 .24259 .40132 Metetra
.843 .795 .805 r
.24259 .40132 .25998 .41593 .28739 .38625 .27031 .37134 Metetra
.841 .795 .807 r
.27031 .37134 .28739 .38625 .31468 .35728 .29789 .34198 Metetra
.832 .795 .817 r
.29789 .34198 .31468 .35728 .3418 .33021 .3253 .31448 Metetra
.818 .794 .829 r
.3253 .31448 .3418 .33021 .36875 .30558 .35252 .28939 Metetra
.801 .791 .843 r
.35252 .28939 .36875 .30558 .39561 .28337 .37963 .26675 Metetra
.784 .786 .855 r
.37963 .26675 .39561 .28337 .42243 .26333 .40669 .24629 Metetra
.766 .781 .866 r
.40669 .24629 .42243 .26333 .44929 .24518 .43377 .22773 Metetra
.748 .776 .875 r
.43377 .22773 .44929 .24518 .47624 .22872 .46093 .2109 Metetra
.73 .769 .884 r
.46093 .2109 .47624 .22872 .50332 .21381 .48822 .19565 Metetra
.712 .762 .892 r
.48822 .19565 .50332 .21381 .53058 .20027 .51569 .1818 Metetra
.697 .756 .898 r
.51569 .1818 .53058 .20027 .55807 .18782 .54337 .16908 Metetra
.685 .751 .902 r
.54337 .16908 .55807 .18782 .58581 .17614 .57129 .15714 Metetra
.677 .748 .904 r
.57129 .15714 .58581 .17614 .61381 .16491 .59949 .14567 Metetra
.672 .745 .906 r
.59949 .14567 .61381 .16491 .6421 .15395 .62797 .13449 Metetra
.667 .743 .907 r
.62797 .13449 .6421 .15395 .67067 .14318 .65675 .12351 Metetra
.665 .742 .908 r
.65675 .12351 .67067 .14318 .69955 .1325 .68583 .11262 Metetra
.664 .741 .908 r
.68583 .11262 .69955 .1325 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.944 .63 .412 r
.09079 .31104 .10832 .32736 .11479 .45619 .09653 .43966 Metetra
.688 .179 0 r
.09653 .43966 .11479 .45619 .13565 .48168 .11716 .46624 Metetra
.58 .744 .955 r
.11716 .46624 .13565 .48168 .16073 .4756 .14226 .46094 Metetra
.776 .795 .868 r
.14226 .46094 .16073 .4756 .18748 .45601 .16917 .44177 Metetra
.822 .8 .831 r
.16917 .44177 .18748 .45601 .2149 .43022 .19683 .41611 Metetra
.84 .801 .814 r
.19683 .41611 .2149 .43022 .24259 .40132 .2248 .38708 Metetra
.846 .802 .807 r
.2248 .38708 .24259 .40132 .27031 .37134 .25283 .35677 Metetra
.845 .802 .809 r
.25283 .35677 .27031 .37134 .29789 .34198 .28073 .32698 Metetra
.836 .801 .818 r
.28073 .32698 .29789 .34198 .3253 .31448 .30843 .29897 Metetra
.822 .799 .83 r
.30843 .29897 .3253 .31448 .35252 .28939 .33595 .27336 Metetra
.805 .796 .843 r
.33595 .27336 .35252 .28939 .37963 .26675 .36332 .25019 Metetra
.788 .791 .855 r
.36332 .25019 .37963 .26675 .40669 .24629 .39064 .22923 Metetra
.77 .786 .866 r
.39064 .22923 .40669 .24629 .43377 .22773 .41796 .2102 Metetra
.751 .779 .876 r
.41796 .2102 .43377 .22773 .46093 .2109 .44534 .19293 Metetra
.733 .772 .884 r
.44534 .19293 .46093 .2109 .48822 .19565 .47284 .17728 Metetra
.715 .765 .892 r
.47284 .17728 .48822 .19565 .51569 .1818 .50051 .16307 Metetra
.699 .758 .898 r
.50051 .16307 .51569 .1818 .54337 .16908 .52838 .15003 Metetra
.686 .752 .902 r
.52838 .15003 .54337 .16908 .57129 .15714 .55651 .13781 Metetra
.678 .748 .904 r
.55651 .13781 .57129 .15714 .59949 .14567 .5849 .12609 Metetra
.672 .745 .906 r
.5849 .12609 .59949 .14567 .62797 .13449 .61358 .11467 Metetra
.668 .743 .907 r
.61358 .11467 .62797 .13449 .65675 .12351 .64256 .10346 Metetra
.665 .742 .908 r
.64256 .10346 .65675 .12351 .68583 .11262 .67185 .09236 Metetra
.664 .741 .908 r
.67185 .09236 .68583 .11262 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.944 .63 .411 r
.07296 .29443 .09079 .31104 .09653 .43966 .07799 .4225 Metetra
.716 .215 0 r
.07799 .4225 .09653 .43966 .11716 .46624 .09829 .45069 Metetra
.546 .735 .963 r
.09829 .45069 .11716 .46624 .14226 .46094 .12334 .44664 Metetra
.77 .803 .879 r
.12334 .44664 .14226 .46094 .16917 .44177 .15038 .42823 Metetra
.823 .811 .839 r
.15038 .42823 .16917 .44177 .19683 .41611 .17827 .40288 Metetra
.844 .813 .82 r
.17827 .40288 .19683 .41611 .2248 .38708 .20653 .3738 Metetra
.852 .814 .812 r
.20653 .3738 .2248 .38708 .25283 .35677 .23488 .34316 Metetra
.851 .814 .813 r
.23488 .34316 .25283 .35677 .28073 .32698 .26312 .31285 Metetra
.843 .813 .821 r
.26312 .31285 .28073 .32698 .30843 .29897 .29116 .28421 Metetra
.829 .811 .833 r
.29116 .28421 .30843 .29897 .33595 .27336 .31898 .25793 Metetra
.812 .806 .846 r
.31898 .25793 .33595 .27336 .36332 .25019 .34665 .23407 Metetra
.794 .801 .858 r
.34665 .23407 .36332 .25019 .39064 .22923 .37424 .21245 Metetra
.775 .794 .868 r
.37424 .21245 .39064 .22923 .41796 .2102 .40181 .1928 Metetra
.756 .786 .877 r
.40181 .1928 .41796 .2102 .44534 .19293 .42943 .17496 Metetra
.737 .777 .885 r
.42943 .17496 .44534 .19293 .47284 .17728 .45716 .15881 Metetra
.718 .769 .893 r
.45716 .15881 .47284 .17728 .50051 .16307 .48503 .14416 Metetra
.701 .761 .898 r
.48503 .14416 .50051 .16307 .52838 .15003 .51312 .13074 Metetra
.688 .754 .902 r
.51312 .13074 .52838 .15003 .55651 .13781 .54144 .11818 Metetra
.679 .75 .904 r
.54144 .11818 .55651 .13781 .5849 .12609 .57003 .10616 Metetra
.673 .746 .906 r
.57003 .10616 .5849 .12609 .61358 .11467 .59891 .09449 Metetra
.668 .744 .907 r
.59891 .09449 .61358 .11467 .64256 .10346 .6281 .08304 Metetra
.665 .742 .908 r
.6281 .08304 .64256 .10346 .67185 .09236 .65759 .0717 Metetra
.664 .741 .908 r
.65759 .0717 .67185 .09236 .70144 .08121 .6874 .06033 Metetra
.664 .741 .908 r
.6874 .06033 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.944 .629 .409 r
.05481 .27753 .07296 .29443 .07799 .4225 .05925 .40413 Metetra
.756 .268 0 r
.05925 .40413 .07799 .4225 .09829 .45069 .07901 .43523 Metetra
.466 .709 .974 r
.07901 .43523 .09829 .45069 .12334 .44664 .10384 .43367 Metetra
.756 .822 .904 r
.10384 .43367 .12334 .44664 .15038 .42823 .13089 .41694 Metetra
.825 .84 .859 r
.13089 .41694 .15038 .42823 .17827 .40288 .15895 .39248 Metetra
.854 .846 .835 r
.15895 .39248 .17827 .40288 .20653 .3738 .18751 .36359 Metetra
.866 .847 .824 r
.18751 .36359 .20653 .3738 .23488 .34316 .21622 .33262 Metetra
.866 .847 .823 r
.21622 .33262 .23488 .34316 .26312 .31285 .24486 .30159 Metetra
.859 .845 .83 r
.24486 .30159 .26312 .31285 .29116 .28421 .27329 .27201 Metetra
.845 .841 .841 r
.27329 .27201 .29116 .28421 .31898 .25793 .30149 .24467 Metetra
.827 .835 .853 r
.30149 .24467 .31898 .25793 .34665 .23407 .32951 .21973 Metetra
.808 .826 .864 r
.32951 .21973 .34665 .23407 .37424 .21245 .35742 .19705 Metetra
.788 .815 .874 r
.35742 .19705 .37424 .21245 .40181 .1928 .38529 .1764 Metetra
.767 .804 .882 r
.38529 .1764 .40181 .1928 .42943 .17496 .41318 .15766 Metetra
.746 .791 .889 r
.41318 .15766 .42943 .17496 .45716 .15881 .44115 .14071 Metetra
.725 .779 .896 r
.44115 .14071 .45716 .15881 .48503 .14416 .46925 .12538 Metetra
.707 .768 .9 r
.46925 .12538 .48503 .14416 .51312 .13074 .49755 .11138 Metetra
.692 .759 .903 r
.49755 .11138 .51312 .13074 .54144 .11818 .52608 .09835 Metetra
.682 .753 .905 r
.52608 .09835 .54144 .11818 .57003 .10616 .55488 .08595 Metetra
.675 .748 .906 r
.55488 .08595 .57003 .10616 .59891 .09449 .58396 .07395 Metetra
.669 .745 .907 r
.58396 .07395 .59891 .09449 .6281 .08304 .61335 .06223 Metetra
.665 .742 .908 r
.61335 .06223 .6281 .08304 .65759 .0717 .64306 .05065 Metetra
.664 .741 .908 r
.64306 .05065 .65759 .0717 .6874 .06033 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.942 .611 .374 r
.03634 .26033 .05481 .27753 .05925 .40413 .04381 .36147 Metetra
.749 .418 0 r
.04381 .36147 .05925 .40413 .07901 .43523 .06015 .41388 Metetra
.552 .071 0 r
.06015 .41388 .07901 .43523 .10384 .43367 .08143 .43877 Metetra
.393 0 0 r
.08143 .43877 .10384 .43367 .13089 .41694 .10585 .44516 Metetra
.244 0 0 r
.10585 .44516 .13089 .41694 .15895 .39248 .13245 .4378 Metetra
.173 0 .061 r
.13245 .4378 .15895 .39248 .18751 .36359 .16057 .4196 Metetra
.129 0 .093 r
.16057 .4196 .18751 .36359 .21622 .33262 .18966 .39339 Metetra
.097 0 .1 r
.18966 .39339 .21622 .33262 .24486 .30159 .21925 .36216 Metetra
.067 0 .089 r
.21925 .36216 .24486 .30159 .27329 .27201 .24897 .3285 Metetra
.03 0 .059 r
.24897 .3285 .27329 .27201 .30149 .24467 .27861 .29431 Metetra
0 0 .006 r
.27861 .29431 .30149 .24467 .32951 .21973 .30807 .26081 Metetra
.30807 .26081 .32951 .21973 .35742 .19705 .33733 .22872 Metetra
.33733 .22872 .35742 .19705 .38529 .1764 .36638 .19857 Metetra
.36638 .19857 .38529 .1764 .41318 .15766 .39526 .17076 Metetra
.547 .878 .613 r
.39526 .17076 .41318 .15766 .44115 .14071 .42402 .14557 Metetra
.687 .977 .808 r
.42402 .14557 .44115 .14071 .46925 .12538 .45274 .12306 Metetra
.75 .979 .916 r
.45274 .12306 .46925 .12538 .49755 .11138 .48151 .1031 Metetra
.753 .924 .946 r
.48151 .1031 .49755 .11138 .52608 .09835 .51038 .08537 Metetra
.733 .862 .942 r
.51038 .08537 .52608 .09835 .55488 .08595 .53944 .06949 Metetra
.709 .812 .929 r
.53944 .06949 .55488 .08595 .58396 .07395 .56875 .05509 Metetra
.689 .777 .919 r
.56875 .05509 .58396 .07395 .61335 .06223 .59834 .04186 Metetra
.675 .756 .912 r
.59834 .04186 .61335 .06223 .64306 .05065 .62824 .02942 Metetra
.667 .746 .909 r
.62824 .02942 .64306 .05065 .67308 .03905 .65848 .01737 Metetra
.664 .742 .908 r
.65848 .01737 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008X0
oooo0P0000040?ooo`800000103oool2000001d0oooo1P0000030:Vmj0<00000G`3oool008T0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`D000001P2Y_NP01000
0000ZKgX00000000001N0?ooo`00R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001L0oooo1@0000020:Znj0030000002Y_NP0ZKgX00@0ZKgX00@000000:Vmj00000000000
GP3oool008T0oooo00@000000?ooo`3oool000002@3oool2000001H0oooo0P0000000`3oool00000
000000050:Znj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj00000000P00001M0?ooo`00R@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo1P0000070:Znj003
0000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0800000G03oool008X0oooo0P00000:0?ooo`800000
4@3oool2000000030?ooo`00000000000080[<7Y00<000000:Znj02Z_^P01P2Z_^P00`000000ZKgX
0:Vmj003000000<0ZKgX0P00001L0?ooo`00YP3oool6000000@0[<7Y00<000000:Znj02Z_^P01P2Z
_^P300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000005/0oooo002S0?ooo`H00000202/`NT0
0`000000Z[kX0:Znj0030:Znj080000000<0ZKgX0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj003
0:Vmj0800000FP3oool00:40oooo1@0000020;36j`030000002/`NT0[<7Y00H0[<7Y00<000000:Zn
j02Z_^P00`0000040:Vmj0050000002Y_NP0ZKgX0:Vmj0000000102Y_NP2000005X0oooo002N0?oo
o`<0000000<0oooo0000000000001@2`a^/00`000000[<7Y0:c1j@050:c1j@<000001`2Y_NP01@00
0000ZKgX0:Vmj02Y_NP0000000@0ZKgX0`00001I0?ooo`00W03oool200000080oooo0P0000070;36
j`030000002/`NT0[<7Y00<0[<7Y0P0000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00@000000:Vm
j02Y_NP000000P2Y_NP200000080ZKgX00<000000?ooo`3oool0E`3oool009T0oooo0`0000020?oo
o`80000000<0]Lo]0000002`a^/01`2`a^/00`000000[<7Y0:c1j@02000000D0Z[gX00<000000:Vm
j02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P00001H0?ooo`00U`3oool200000080
oooo0`0000040;G?k@030000002`a^/0/<K[00D0/<K[0`0000070:Zmj0030000002Y_NP0ZKgX00D0
ZKgX100000070:Vmj0800000E`3oool006P0oooo0P0000040?ooo`8000000`3oool3000001h0oooo
0`0000030?ooo`8000001P2ecnd00`000000/<K[0;36j`030;36j`8000000P2[_^P00`000000Z[gX
0:Zmj0060:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000000L0ZKgX0P00001G0?ooo`00I`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo0`0000050?ooo`03
0000002ecnd0]Lo]00L0]Lo]00<000000;36j`2`a^/00P0000050:^nj0030000002Z_NP0Z[gX00D0
Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00001F0?ooo`00I`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo100000040?ooo`80000000<0^mca0000
002ecnd01`2ecnd3000000L0ZkkX00<000000:Zmj02Z_NP00`2Z_NP200000080Z[gX00<000000:Vm
j02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP2000005D0oooo001W0?ooo`04
0000003oool0oooo000000P0oooo0`00000F0?ooo`<000001P3oool2000000@0^mca00<000000;G?
k@2ecnd00`2ecnd200000080[;oW00<000000:^nj02[_^P01P2[_^P00`000000Z[gX0:Zmj0020000
00@0Z[gX00<000000:Vmj02Y_NP01@2Y_NP200000080ZKgX0P0000050:Vmj0030000003oool0oooo
00D0oooo100000030?ooo`800000103oool2000003l0oooo001W0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool04P3oool3000000L0oooo0P0000070;_Ll@030000002ecnd0]Lo]
00800000102/_nL00`000000ZkkX0:^nj0060:^nj0<000001`2Z_NP00`000000ZKgX0:Vmj0040:Vm
j0@000001`2Y_NP2000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000003h0oooo001X0?ooo`8000002P3oool300000100oooo10000006
0?ooo`8000002@2kg?43000000L0[;oW00<000000:^nj02[_^P00`2[_^P200000080ZkkX00<00000
0:Zmj02Z_NP01P2Z_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj006
0:Vmj08000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000?P3oool008D0oooo0P0000080?ooo`80000000<0`>cb0000002kg?401P2k
g?4200000080[/3W00<000000:boi`2/_nL01@2/_nL00`000000ZkkX0:^nj003000000@0ZkkX00<0
00000:Zmj02Z_NP01P2Z_NP00`000000ZKgX0:Vmj002000000050:Vmj0000000ZKgX0:Vmj0000000
202Y_NP2000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0?03oool00880oooo0`0000080?ooo`8000001030k?8200000080
^mca0`0000040:k0i`030000002/_nL0[;oW00D0[;oW0`0000080:^nj0030000002Z_NP0Z[gX00D0
Z[gX0`0000030:Vmj0050000002Y_NP0ZKgX0:Vmj00000001@2Y_NP200000080ZKgX00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000?P3oool00800oooo0P0000090?ooo`8000001`30k?83000000P0[/3W00<0
00000:boi`2/_nL00P2/_nL200000080[;kW00<000000:^nj02[_^P01P2[_^P010000000Z[gX0:Zm
j02Z_NP400000080Z[gX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP2000000@0oooo0P0000040?ooo`800000103oool2000003l0oooo001m0?ooo`<00000
2P3oool00`000000`>cb0<3/lP050<3/lP8000000P2a`^L00`000000[/3W0:k0i`060:k0i`030000
002/_nL0[;oW008000001@2/_^L00`000000ZkkX0:^nj0050:^nj0@000001P2Z_NP01@000000ZKgX
0:Vmj02Y_NP0000000<0ZKgX0`0000080:Vmj0030000003oool0oooo04l0oooo001j0?ooo`<00000
2`3oool2000000030;ojjP000000000000<0`>cb0P0000050;72i`030000002^`>L0[/3W00D0[/3W
0`0000070:bni`030000002[_^P0ZkkX00<0ZkkX0P0000020:^nj0030000002Z_NP0Z[gX00H0Z[gX
00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP200000500
oooo001h0?ooo`8000003@3oool00`000000_o[Z0;ojjP030;ojjP<000001`2a`^L00`000000[/3W
0:k0i`030:k0i`8000000P2]_nL00`000000[;kW0:bni`060:bni`030000002[_^P0ZkkX00800000
1@2[_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX008000001@2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<00000C`3oool007D0oooo0`0000000`3oool000000?ooo`0;0?ooo`030000002o
n^X0_o[Z00<0_o[Z0P0000000`2da>H000000;72i`070;72i`030000002^`>L0[/3W008000001@2]
_nL00`000000[;kW0:bni`050:bni`<000001`2[_^P00`000000Z[gX0:Zmj0050:Zmj0@000001P2Y
_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000oooo0?ooo`1=0?ooo`00A`3oool2
000000@0oooo0P0000050?ooo`<00000703oool2000000l0oooo0P0000040;ojjP800000102da>H0
0`000000/L;W0;72i`050;72i`<000001`2]_nL00`000000[;kW0:bni`030:bni`8000000P2/_^L0
0`000000ZkkX0:^nj0060:^nj0030000002Z_NP0Z[gX00@000000P2Z_NP2000000L0ZKgX00<00000
0:Vmj02Y_NP00P0000040:Vmj0800000CP3oool004H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0H0?ooo`<00000403oool2000000<0_o[Z0P0000060;C4iP030000002a`^L0
/L;W00<0/L;W0P0000020;31iP030000002]_nL0[KoW00H0[KoW00<000000:bni`2/_^L00P000005
0:bni`030000002[_^P0ZkkX00D0ZkkX0`0000060:Zmj08000001`2Y_NP3000000L0ZKgX0P00001=
0?ooo`00AP3oool010000000oooo0?ooo`0000080?ooo`D000005`3oool2000000030?ooo`000000
oooo00l0oooo00<000000:ojcP2_n/h00`0000090;C4iP030000002a`^L0/L;W008000001@2``NH0
0`000000[KoW0:foi`050:foi`<000001`2/_^L00`000000ZkkX0:^nj0030:^nj08000000P2Z_^P0
0`000000Z[gX0:Zmj0050:Zmj08000000P2Y_NP400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000004d0oooo00160?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005@3o
ool3000001<0oooo00@000000:ojcP2_n/h0[o[>0P0000000`2ianD000000;C4iP070;C4iP<00000
1`2``NH00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000[;kW0:bni`060:bni`030000
002[_^P0ZkkX00800000102Z_^P00`000000Z[gX0:Zmj0050:Zmj0@000001P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<00000C03oool004H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0000000B0?ooo`<00000503oool200000080[o[>0P0000040;W7i@030000002da>H0]<CV00<0]<CV
0P0000020;?2i@030000002``NH0/<7V00H0/<7V00<000000:foi`2]_nL00P0000050:foi`030000
002/_^L0[;kW00D0[;kW0`0000070:Znj0030000002Z_NP0Z[gX0080Z[gX0P0000000`2Z_NP00000
000000080:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo04X0oooo
00170?ooo`8000002`3oool200000100oooo0P0000000`3oool000000?ooo`0C0?ooo`030000002_
n/h0[o[>008000001`2ianD00`000000]<CV0;C4iP02000000D0/l;U00<000000;31iP2``NH01@2`
`NH3000000L0[KoW00<000000:bni`2/_^L00`2/_^L200000080[;kW00<000000:Znj02Z_^P01@2Z
_^P00`000000Z[gX0:Zmj002000000<0Z[gX00<000000:Zmj00000001`2Y_NP00`000000ZKgX0:Vm
j002000000@0ZKgX0P00001;0?ooo`00H`3oool3000001L0oooo00@000000:ojcP00000000002P2i
anD2000000L0/l;U00<000000;31iP2``NH00`2``NH200000080[l3V00<000000:foi`2]_nL01P2]
_nL00`000000[;kW0:bni`02000000@0[;kW00<000000:Znj02Z_^P01@2Z_^P3000000D0Z[gX00<0
00000:Zmj00000001`2Y_NP3000000L0ZKgX0P00001:0?ooo`00H03oool3000001T0oooo10000000
0`2nb^<000000;W7i@060;W7i@80000000<0]lCT0000002c`^D01`2c`^D00`000000/<7V0;31iP02
000000D0[l3V00<000000:foi`2]_nL01@2]_nL3000000L0[;kW00<000000:Znj02Z_^P00P2Z_^P2
00000080Z[kX00<000000:Zmj02Z_NP00`2Z_NP010000000Z[gX0:Zmj00000020:Vmj0@000000P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<00000B@3oool005h0oooo1000000I0?ooo`<00000102nb^<0
0`000000^LOU0;W7i@020;W7i@800000102ga>@00`000000/l;U0;?2i@050;?2i@<000001`2_`>H0
0`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000[;kW0:bni`050:bni`030000002Z_^P0
Z[kX008000001@2Z_^P00`000000Z[gX0:Zmj0020:Zmj0030000002Z_NP0Z[gX00<000001P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0<00000B@3oool005`0oooo0P00000L0?ooo`8000001`2nb^<01000
0000^LOU0000000000060;O4i0030000002c`^D0/l;U00<0/l;U0P0000020;;2i@030000002_`>H0
[l3V00H0[l3V00<000000:foi`2]_nL00P0000040:foi`030000002/_^L0[;kW00D0[;kW0`000007
0:Znj0030000002Z_NP0Z[gX0080Z[gX0`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP200000080ZKgX0P0000180?ooo`00F03oool4000001`0oooo0P00000:0;k:
h`030000002ga>@0]lCT00L0]lCT00<000000;?2i@2c`^D00P0000050;;2i@030000002_`>H0[l3V
00D0[l3V0`0000070:foi`030000002/_^L0[;kW0080[;kW0P0000020:^ni`030000002Z_^P0Z[kX
00H0Z[kX00<000000:Zmj02Z_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00P0000050:Vmj0030000003oool0oooo04H0oooo001F0?ooo`<000007P3oool200000003
0<C=h@000000_/[S00H0_/[S0P0000000`2la^8000000;O4i0080;O4i08000001`2b`^D00`000000
[l3V0:o0iP030:o0iP8000000P2_`>H00`000000[KoW0:foi`050:foi`030000002/_^L0[;kW0080
00001@2[_^L00`000000Z[kX0:Znj0050:Znj0<0000000<0ZKgX0000002Y_NP0102Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001`2Y_NP2000004L0oooo000W0?ooo`800000103oool2000000<0oooo
1000000N0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`<000000`34cN400`000000_/[S
0;k:h`020;k:h`800000102la^800`000000]lCT0;O4i0040;O4i080000000<0]l?T0000002b`^D0
1`2b`^D00`000000[l3V0:o0iP02000000@0[l3V00<000000:foi`2]_nL01@2]_nL3000000L0ZkkW
00<000000:Znj02Z_^P00`2Z_^P200000080Z[kX00<000000:Vmj00000001@2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000004H0oooo000V0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool06`3oool4000001l0oooo0`0000060<C=h@040000
002nb^<00000000000H0_<KR00<000000;O4i02ga>@00P2ga>@2000000@0]l?T00<000000;;2i@2b
`^D01@2b`^D3000000L0[l3V00<000000:foi`2]_nL0100000020:foi`030000002[_^L0ZkkW00H0
ZkkW00<000000:Znj02Z_^P00P0000040:Znj0030000002Y_NP0000000D0ZKgX0`0000060:Vmj003
0000002Y_NP0ZKgX00H0ZKgX0`0000150?ooo`009P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo01T0oooo0`00000P0?ooo`<000002034cN400`000000_<KR0;c6hP070;c6hP04
0000002ga>@00000000000H0]l?T00<000000;;2i@2b`^D00`2b`^D200000080//7U00<000000:o0
iP2_`>H01@2_`>H3000000L0[KoW00<000000:^ni`2[_^L01@2[_^L3000000L0Z[kX0P0000030:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000P2Y_NP0
0`000000oooo0?ooo`060?ooo`<000000P3oool2000000@0oooo0P00000`0?ooo`009P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo01D0oooo0`00000R0?ooo`<000001`34cN42
000000030<79h0000000_<KR00L0_<KR0P0000090;O3i0030000002b`^D0//;U00800000102b`ND0
0`000000[l3V0:o0iP030:o0iP8000000P2__nH00`000000[KoW0:foi`060:foi`030000002[_^L0
ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0050:Znj080000000<0ZKgX000000000000102Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0@000001P2Y_NP2000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo000V0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo00000000000T0?oo
o`<0000000<0bM3O0000000000001034cN400`000000`LWP0<79h0020<79h0030000002la^80_<KR
00<0_<KR0P0000020;_5hP030000002g`n@0]l?T00H0]l?T0`0000070;;1i@030000002_`>H0[l3V
008000001@2__nH00`000000[KoW0:foi`050:foi`<000001P2[_^L00`000000Z[kX0:Znj0050:Zn
j0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vm
j0030000003oool0oooo00<0oooo1@0000001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`3oool00000;`3oool002L0oooo0P00000:0?ooo`8000004P3oool3000002@0oooo10000004
0<W@g`0400000034cN400000000000H0`LWP00<000000;c6hP2la^800P0000050;_5hP030000002g
`n@0]l?T00<0]l?T0P0000020;K3i0030000002b`ND0//7U00D0//7U0`0000070:noiP030000002]
_nL0[KoW00<0[KoW0P0000020:foi`030000002[_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P01000
00000`2Z_^P00000000000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vm
j0060:Vmj0800000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000;`3oool004@0oooo0`00000V0?ooo`@000001P39d=l00`000000
`LWP0<79h0070<79h0800000202kaN800`000000]l?T0;O3i002000000@0]/?T00<000000;;1i@2b
`ND00`2b`ND200000080//7U00<000000:noiP2__nH01P2__nH00`000000[KoW0:foi`02000000@0
[KoW00<000000:^ni`2[_^L01@2[_^L3000000D0Z[kX0P0000070:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000_0?ooo`00@@3oool30000
02P0oooo100000050<W@g`80000000<0a/_N00000031bN001P31bN000`000000`<OP000000090;_5
hP8000001`2f`n@00`000000//7U0;;1i@02000000D0//7U00<000000:noiP2__nH01@2__nH30000
00L0[KoW00<000000:^ni`2[_^L00P2[_^L200000080ZkkW00<000000:Znj02Z_^P00`2Z_^P00`00
0000Z[kX000000020:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<00000102Y_NP00`000000oooo0?ooo`030?ooo`8000000`3oool2000000@0oooo0P00000`0?oo
o`00?`3oool4000002P0oooo100000050<W@g`0300000036bmh0a/_N0080a/_N00<000000<79h031
bN000`31bN001@000000`<OP0<37h030an00000000H0^lGR0P0000000`2ja>8000000;K3i0070;K3
i08000001`2b`ND00`000000[koV0:noiP030:noiP8000000P2__nH00`000000[KoW0:foi`050:fo
i`030000002[_^L0ZkkW00800000102[_^L00`000000Z[kX0:Znj0030:Znj0030000002Z_^P00000
008000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000202Y_NP00`000000oooo0?ooo`0o0?oo
o`00?@3oool2000002/0oooo1@0000040<W@g`0300000036bmh0a/_N00<0a/_N00@000000<79h031
bN00`LWP0P0000040<37h0030000002kaN80^lGR0080^lGR0P0000040;[4hP030000002f`n@0]/?T
00<0]/?T0P0000000`2f`^@000000;;1i@070;;1i@030000002__nH0[koV00800000102__nH00`00
0000[KoW0:foi`050:foi`<000001`2[_^L00`000000Z[kX0:Znj0020:Znj08000000P2Z_^P00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vm
j0800000@03oool003T0oooo1000000[0?ooo`D000000P3>dmd010000000bM3O0000000000070<K;
gP0300000031bN00000000L0`<OP00@000000;_5hP00000000001P2ja>800`000000]/?T0;K3i002
0;K3i0030000002f`^@0]/;T0080]/;T00<000000;;1i@2b`ND01@2b`ND3000000L0[koV00<00000
0:foi`2]_nL0100000020:foi`030000002[_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P00P000000
1@2Z_^P000000:Znj02Z_^P0000000L0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
00100?ooo`00>03oool2000002d0oooo1@0000040<kCg@0300000036bmh0a/_N00P0a/_N00<00000
0<37h030an001`30an000`000000^/CR0;[4hP070;[4hP040000002f`n@00000000000D0]/;T00<0
00000;;1i@2b`ND00`2b`ND200000080/L7U00<000000:noiP2__nH01@2__nH3000000H0[KoW00<0
00000:^ni`2[_^L01@2[_^L3000000<0Z[kX00D000000:Znj02Z_^P0Z[kX000000040:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo
0?ooo`0m0?ooo`005P3oool2000001d0oooo0`0000020?ooo`030000003oool0oooo02T0oooo1@00
00040<kCg@030000003;cM/0000000L0a/_N0P0000000`35bMd000000<37h0050<37h080000000<0
_lKO0000002ja>801`2ja>82000000P0]/;T00<000000;;1i@2b`ND00P0000040;71i@030000002_
_nH0[koV00<0[koV0P0000020:joiP030000002]_nL0[KoW00D0[KoW00<000000:^ni`2[_^L01000
00020:^ni`050000002Z_^P0Z[kX0:Znj00000000`2Z_^P00`000000ZKgX0:Vmj002000000D0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000n0?ooo`005@3oool010000000oooo0?oo
o`00000I0?ooo`<00000<03oool5000000@0c]?M00D000000<_=f`3;cM/0blgK000000040<K;gP80
00000`35bMd00`000000`<OP0<37h0020<37h0800000102oa]l00`000000^/CR0;[4hP030;[4hP80
00000P2ja>800`000000]/;T0;K2i0050;K2i0<000001`2a`ND00`000000[koV0:noiP02000000D0
[[oV00<000000:foi`2]_nL01@2]_nL2000000L0ZkkW00@000000:Znj02Z_^P000000`2Z_^P30000
00L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000oooo0?ooo`0l0?ooo`005@3oool010000000oooo0?ooo`00000G0?ooo`80000000<0oooo0000
003oool0;`3oool5000000<0c]?M0P0000050<_=f`0400000036bmh00000000000H0aLWM00@00000
0<37h000000000001`2oa]l00`000000^/CR0;[4hP02000000@0^/CR00<000000;K2i02f`^@00`2f
`^@200000080]L;T00<000000;71i@2a`ND01P2a`ND2000000L0[[oV00<000000:foi`2]_nL00`2]
_nL2000000030:fni`000000ZkkW00L0ZkkW00<000000:Znj00000000`0000020:Znj0030000002Y
_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
000m0?ooo`005@3oool010000000oooo0?ooo`00000D0?ooo`<00000<`3oool5000000<0c]?M00<0
00000<_=f`3;cM/01P3;cM/00`000000aLWM0<G9g@070<G9g@030000002oa]l0_lKO00P0_lKO0P00
00070;[4hP030000002f`^@0]/;T008000001@2e`^@00`000000/L7U0;71i@030;71i@80000000<0
/L7U0000002^_nH01`2^_nH00`000000[KoW0:foi`02000000@0[KkW00<000000:^ni`2[_^L01@2[
_^L3000000H0Z[kX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP2000000030:Vmj0000000oooo03`0oooo000E0?ooo`040000003oool0oooo00000140oooo0`00
000d0?ooo`H0000000@0dmGJ0000003>dmd00000203;cM/00`000000bL[J000000070<G9g@030000
0034amd0000000L0_lKO0P0000000`2naMl000000;[4hP070;[4hP800000202e`^@00`000000/L7U
0;71i@02000000@0/L7U00<000000:joiP2^_nH01@2^_nH3000000H0[KkW00<000000:^ni`2[_^L0
0`2[_^L200000080ZkkW00<000000:Znj02Z_^P01@2Z_^P00`000000ZKgX0:Vmj00400000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000?ooo`3oool0
>P3oool001H0oooo0P00000@0?ooo`@00000=03oool00`000000000100000@03000000<0dmGJ00<0
00000<_=f`3;cM/01P3;cM/01@000000bL[J0<W:fP39b]X0000000D0aLWM00D000000<C7g@34amd0
a<OM000000040;o6g`800000102naMl00`000000^/CR0;[4hP030;[4hP80000000<0^/CR0000002e
`^@01`2e`^@3000000H0/L7U00<000000:joiP2^_nH00`2^_nH200000080[[oV00<000000:fni`2]
_^L01@2]_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Znj02Z_^P01@2Z_^P3000000H0
ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000k0?ooo`009P3oool2000003L0oooo
00<0000000000@0000400`0000030=?EfP030000003?c]P0000000D0blgK0P0000040<W:fP040000
0035bMd0aLWM0<G9g@8000001@34amd010000000_lKO0000000000060;k5g`030000002ja>80^/CR
0080^/CR00<000000;[4hP2ja>800P2ja>800`000000]L;T0;G2i0030;G2i08000000P2e`^@00`00
0000/L7U0;71i@050;71i@030000002^_nH0[[oV00800000102^_nH00`000000[KkW0:fni`050:fn
i`<000001P2[_^L2000000@0Z[kX0P0000020:Znj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP0100000000`2Y_NP000000:Vmj0070:Vmj0030000003oool0oooo03T0oooo000S0?ooo`<0
0000>03oool00`000000000100000@03000000<0dmGJ00D000000<o>f03?c]P0clkH000000030<_=
f`0300000039b]X0bL[J00D0bL[J00<000000<G9g@0000002034amd00`000000_/GO0;k5g`070;k5
g`040000002ja>800000000000H0^/CR00<000000;G2i02e`^@00P0000040;G2i0030000002a`ND0
/L7U00D0/L7U0`0000070:joiP030000002]_^L0[KkW00@000000P2/_^L00`000000ZkkW0:^ni`04
0:^ni`8000000P2Z_^P2000000@0Z[kX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000003X0oooo000P0?ooo`<0000000<0oooo0000003oool0=`3oool20000
008000010P0000020=?EfP8000001@3?c]P00`000000blgK000000090<W:fP0300000034amd0a<OM
00H0a<OM00<000000<?7g@0000002@2naMl00`000000^/CR0;[4hP070;[4hP8000001`2e`^@00`00
0000/L7U0;71i@020;71i@8000000P2a`ND00`000000[[oV0:joiP050:joiP<000001P2/_^L00`00
0000ZkkW0:^ni`030:^ni`D000001`2Z_^P00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000003T0oooo000N0?ooo`80
0000?03oool20000008000010P0000020=?EfP030000003?c]P0clkH00H0clkH00<000000<W:fP39
b]X01P39b]X2000000030<S9fP000000a<OM00D0a<OM00D000000<?7g@33amd0`lOM000000060;k5
g`80000000<0_/GO0000002ja>801@2ja>82000000030;W3hP000000]L;T00H0]L;T00<000000;71
i@2a`ND00P0000040;71i@030000002^_nH0[[oV00<0[[oV0P0000020:joiP030000002/_^L0[;kW
00D0[;kW00<000000:^ni`0000001@0000000`2[_^L000000:Znj0060:Znj0030000002Y_NP0ZKgX
00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NP2000003T0oooo000L0?ooo`80
0000?@3oool00`0000001`0?0000000200000@80000000<0dmGJ0000003?c]P01P3?c]P200000003
0<k;e`000000bL[J00D0bL[J00<000000<S9fP38bMX00P38bMX010000000a<OM0<C7g@34amd20000
00@0`lOM00<000000;k5g`2naMl00P2naMl2000000<0_/GO00<000000;[4hP2ja>800P2ja>820000
00@0^L?R00<000000;G2i02e`^@01@2e`^@2000000L0/L7U00<000000:joiP2^_nH00P0000040:jo
iP030000002/_^L0[;kW00@0[;kW100000040:^ni`030000002[_^L0000000L0Z[kX0`0000070:Vm
j0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0800000>03oool001`0
oooo0P00000l0?ooo`030000000700l000000080000100@000000=SGe`3HemL000001`3?c]P00`00
0000c/_G0<k;e`020<k;e`0300000039b]X0bL[J0080bL[J00<000000<S9fP38bMX01038bMX00`00
0000a<OM000000070<?7g@040000002naMl00000000000H0_/GO00@000000;[4hP00000000001P2i
`n800`000000]L;T0;G2i0030;G2i080000000<0]L;T0000002a`ND01`2a`ND2000000L0[[oV00<0
00000:bni`2/_^L0100000020:bni`030000002[_^L0ZkkW00<0ZkkW00<000000:^ni`0000000P2Z
_^P400000080Z[kX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0oooo0`0000040?ooo`800000103oool200000280oooo000L
0?ooo`<00000>P3oool01P0000001`0?00L03`000000000100000080f=OG00<000000=C?e@000000
1@3?c]P00`000000c/_G0<k;e`040<k;e`0400000039b]X00000000000P0b<WJ00<000000<?7g@33
amd01`33amd00`000000_/GO0;k5g`070;k5g`030000002i`n80^L?R00L0^L?R00<000000;G2i02e
`^@00P0000040;G2i0030000002a`ND0/L7U00<0/L7U0P0000000`2a`>D000000:joiP060:joiPD0
0000102/_^L00`000000ZkkW0:^ni`040:^ni`@000001P2Z_^P00`000000ZKgX0:Vmj0050:Vmj0<0
00001P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000Q0?ooo`005@3oool2000000D0oooo00@000000?6LG`0000000000>03oool01P0000001`0?00L0
3`000000000100000080f=OG00@000000=C?e@3DcmD0e<oE0P0000000`3?c]P00000000000080<k;
e`0300000038bMX0b<WJ00H0b<WJ0P0000000`37b=X000000<?7g@050<?7g@80000000<0`lKM0000
002naMl01@2naMl2000000030;k5g`000000^L?R00L0^L?R0`0000070;G2i0030000002a`ND0/L7U
00800000102a`>D00`000000[[oV0:joiP020:joiPD000001`2/_^L00`000000ZkkW0:^ni`050000
00030:^ni`000000Z[kX00H0Z[kX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj08000001@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool001@0oooo00@0
00000?ooo`3oool000000`3oool200000080lIaO0P00000f0?ooo`060000000700l01`0?00L03`00
000000010`0000060=C?e@030000003>bmL0c/_G00H0c/_G0P0000000`3=b]L000000<S9fP050<S9
fP0500000037b=X0alSJ0<O8fP0000001033amd2000000@0`lKM00<000000;k5g`2naMl00P2naMl0
0`000000_/GO0;k5g`020;k5g`030000002i`n80^L?R00<0^L?R0P0000020;W3hP030000002e`^@0
]L;T00D0]L;T0`0000070;70i@H000000P2^_nH00`000000[;kW0:bni`050:bni`<00000102[_^L0
0`000000ZkkW000000070:Znj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP2
000000@0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
8@3oool001@0oooo00@000000?ooo`3oool000000`3oool2000000<0lIaO0P00000d0?ooo`800000
0P0700l01000000000010000000000070=C?e@030000003Bc=@0000000H0c/_G00<000000<g:e`3=
b]L00P3=b]L00`000000b<WJ0<S9fP020<S9fP0300000037b=X0alSJ00<0alSJ00@000000<?7g@00
000000001`33a]d010000000_/GO0000000000060;k5g`030000002i`n80^L?R00800000102i`n80
0`000000]L;T0;G2i0030;G2i08000000P2d`^@00`000000/L3U0;70i@030;70i@D000001@2^_nH0
0`000000[;kW0:bni`030:bni`8000000P2/_^L00`000000ZkkW0:^ni`030:^ni`030000002[_^L0
00000080Z[kX100000020:Znj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`00503oool010000000oooo0?oo
o`0000030?ooo`8000000`3aW5l300000380oooo0P00000300L03`<000001`3DcmD01@000000d/cD
0=;<e03Bc=@0000000@0c/_G00<000000<g:e`3=b]L0103=b]L010000000b<WJ0000000000070<O8
fP0300000033a]d0`lKM00P0`lKM00<000000;k5g`2naMl01`2naMl2000000L0^L?R00<000000;G2
i02e`^@00P0000040;C2i0030000002a`>D0/L3U00D000000P2a`>D00`000000[[oV0:joiP040:jo
iP030000002/_^L0[;kW00800000102/_^L00`000000ZkkW0:^ni`040:^ni`@000001P2Z_^P00`00
0000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`00
0000oooo0?ooo`020?ooo`<000000`3oool2000000@0oooo0P00000R0?ooo`00503oool010000000
oooo0?ooo`0000030?ooo`8000000`3aW5l00`000000lJ5X00000002000002l0oooo00<000000140
5P0000000P0700l3000000L0e<oE00<000000=;<e03Bc=@00`3Bc=@010000000c/_G000000000008
0<g:e`0300000037b=X0alSJ00H0alSJ00<000000<O7fP0000001`33a]d2000000030<;6g@000000
_/GO00D0_/GO0P0000000`2maMl000000;W3hP070;W3hP8000001P2d`^@3000000030;70i@000000
000000@0/L3U00<000000:joiP2^_nH01@2^_nH2000000L0[;kW00<000000:^ni`2[_^L00P2[_^L3
000000030:^ni`000000Z[kX00H0Z[kX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj006
0:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003<0oooo000E0?ooo`800000103oool00`00
0000oooo000000020?6LG`060000003aXFP0lJ5X0000003oool00000;@3oool00`0000004@0F0000
000300L03`80000000<0em3B0000003DcmD0103DcmD00`000000d/cD0=;<e0050=;<e0030000003=
b]L0cL[G00H0cL[G0P0000000`3<bML000000<O8fP050<O8fP0500000037amX0alOJ0<O7fP000000
1033a]d2000000<0`/KM00<000000;k5g`2naMl00P2naMl2000000@0_LGO00<000000;W3hP2i`n80
0`2i`n82000000030;W3hP000000]<;T0080]<;T0`000000102d`^@000000000000000070;70i@03
0000002^_nH0[[oV0080[[oV0P0000000`2^_nH000000:bni`060:bni`030000002[_^L0ZkkW0080
00000P2[_^L00`000000ZkkW000000070:Znj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001`2Y_NP00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo000000020?6LG`070000
003aXFP0lJ5X0?6QJ0000000oooo0000000[0?ooo`040000000A01H04@0F000000801`0?0P000003
0=O@dP050000003DcmD0e<oE0=C?e@0000001`3Bc=@00`000000dL_D000000060<g:e`030000003<
bML0c<WG0080c<WG00@000000<O8fP37b=X0alSJ0P0000050<O7fP0400000033a]d00000000000H0
`/KM00@000000;k5g`00000000001`2maMl00`000000^L?R0;W3hP02000000<0^L?R100000020;C2
i08000000P2d`^@00`000000/L3U0;70i@050;70i@030000002^_nH0[[oV00800000102^_nH00`00
0000[;kW0:bni`040:bni`<000001@2[_^L00`000000ZkkW000000020:Znj0@000000P2Z_^P00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0800000<P3oool001X0oooo0P0000001@3oool000000?6LG`3aW5l0000000@0lJ5X00<000000?oo
o`000000:@3oool0100000004@0F01405P00000300L03`030000003Gd=80em3B00<0em3B00<00000
0=C?e@0000001`3Bc=@01@000000dL_D0=7;e03Abm@0000000@0cL[G00<000000<c9e`3<bML0103<
bML00`000000alSJ000000080<O7fP0300000032a]d0`/KM00L0`/KM00<000000;g5g`2maMl0202m
aMl2000000<0^L?R100000020;C2i0800000102d`^@00`000000/L3U0;70i@050;70i@<000001`2^
_nH00`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L0102[_^L4000000H0Z[kX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP300000340oooo000J
0?ooo`040000003oool0oooo00000080lIaO00<000000?6QJ03aXFP00P3aXFP2000000030?ooo`00
0000oooo02H0oooo00D0000001405P0A01H04@0F0000000200L03`030000003Gd=80em3B00D0em3B
00<000000=;<e03Bc=@01@3Bc=@00`000000dL_D0=7;e0030=7;e0040000003=b]L00000000000P0
c<WG00<000000<O7fP37amX01P37amX00`000000alOJ000000060<;6g@80000000<0`/KM0000002m
aMl01P2maMl2000000030;g4h0000000000000800000102i`n82000000L0]<;T00<000000;70i@2a
`>D0100000020;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0ZkkW00<0
ZkkW0`0000000`2[_^L000000:Znj0060:Znj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`0_0?ooo`00
6P3oool010000000oooo0?ooo`0000020?6LG`030000003aXFP0lJ5X0080lJ5X00D000000?6QJ@00
0000oooo0000000U0?ooo`8000000`0A01H00`0000001`0?000000070=O@dP030000003FcM400000
00H0d/cD00<000000=7;e03Abm@0103Abm@00`000000c<WG0<c9e`060<c9e`80000000<0c<SG0000
0037amX01@37amX01@000000alOJ0<O7fP37amX0000000@0`/KM00<000000<;6g@32a]d00P32a]d0
0`000000_LGO0;g5g`020;g5g`80000000@0_LCP00000000000000001@2i`n82000000030;W3hP00
0000]<;T00L0]<;T0P0000060;70i@030000002^_nH0[[oV00<0[[oV0P0000020:joiP030000002/
_^L0[;kW00@0[;kW00<000000:^ni`2[_^L00P0000020:^ni`030000002[_^L0000000L0Z[kX0`00
00050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000<03oool001X0oooo0P000000
1@3oool000000?6LG`3aW5l0000000@0lJ5X00H000000?6QJ@3aXFT000000?ooo`00000S0?ooo`80
00000`0A01H00`0000001`0?000000070=O@dP040000003FcM40e/gA0=K=d@8000000`3Bc=@00`00
0000dL_D0=7;e0040=7;e0030000003@b]@0000000H0c<WG00<000000<c8e`3<b=L00P3<b=L01000
0000alOJ0<O7fP37amX2000000D0alOJ00@000000<;6g@00000000001P32a]d01@000000_LGO0000
00000000_LCP008000000`2ma>001@000000^L?R0;W3hP2i`n80000000@0^L?R00<000000;C2i02d
`^@00`2d`^@2000000030;C2i0000000/L3U00H0/L3U00<000000:joiP2^_nH00P0000040:joiP03
0000002/_^L0[;kW00@0[;kW0`0000050:^ni`030000002[_^L0000000@0Z[kX0P0000020:Znj003
0000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000?ooo`3oool0;P3oool001X0oooo00@000000?ooo`3oool000000`3aW5l01@000000
lJ5X0?6QJ03aXFP0000000<0lJ5Y00<000000?ooo`0000008@3oool00`000000600I000000030140
5P8000001`3Gd=800`000000e/gA0=K=d@040=K=d@030000003Bc=@0000000H0dL_D00D000000=3:
e03@b]@0d<[D000000040<c9e`030000003<b=L0c<SG00@0c<SG00<000000<O7fP0000002037amX0
0`000000`/KM0<;6g@070<;6g@@000001@2ma>0010000000^L?R0000000000060;W3hP030000002d
`^@0]<;T00800000102d`^@00`000000/L3U0;70i@040;70i@<000001`2^_nH00`000000[;kW0:bn
i`0300000080[;kW00<000000:^ni`2[_^L0102[_^L200000080Z[kX0P0000040:Znj0030000002Y
_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000_0?ooo`006P3oool2
000000030?ooo`000000lIaO0080lIaO00D000000?6QJ03aXFP0lJ5X000000030?6QJ@80000000<0
oooo0000003oool07P3oool00`000000600I0000000301405P040000000700l00000000000D0em3B
00<000000=K=d@3FcM401P3FcM400`000000dL_D0=7;e0040=7;e0030000003@b]@0d<[D00<0d<[D
00@000000<c9e`0000000000203<b=L00`000000alOJ0<O7fP050<O7fP80000000<0a/OJ00000032
a]d01@32a]d4000000P0_LCP00<000000;W3hP2i`n801`2i`n82000000L0]<;T00<000000;70i@2a
`>D00`0000020;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0ZkkW00@0
ZkkW100000070:Znj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00@0000000<0ZKgX000000000000;P3oool001T0oooo0P0000020?ooo`050000
003aW5l0lIaO0?6LG`0000000`3aXFP01P000000lJ5Y0?6QJ@3aXFT000000?6QJ@<000007@3oool0
10000000600I01P06@00000301405P8000000P3Id=001@000000em3B0=O@dP3Gd=80000000P0e/gA
00<000000=C;d@0000001@3Abm@00`000000d<[D0=3:e0040=3:e0030000003<b=L0c<SG00H0c<SG
0P0000000`3;b=L000000<O7fP040<O7fP0300000036amX0a/OJ0080a/OJ00<000000<;6g@32a]d0
0`0000040<;6g@030000002ma>00_LCP00<0_LCP0P0000000`2ma>0000000;W3hP050;W3hP800000
00<0^L?R0000002d`^@01P2d`^@3000000D0/L3U00<000000:joiP2^_nH00`2^_nH200000080[[oV
00<000000:bni`2/_^L0102/_^L00`000000ZkkW0:^ni`05000000030:^ni`000000Z[kX00H0Z[kX
0`0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000003oool0oooo02`0oooo
00060?ooo`800000103oool2000000<0oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000
0`3aW5l01@000000lJ5X0?6QJ03aXFP0000000<0lJ5Y00@000000?6QJ@3aXFT0lJ5Y0P00000K0?oo
o`040000000H01T0600I000000<04@0F0P0000040=W@d0030000003Gd=80000000P0e/gA00D00000
0=C;d@3Dbm40e<_A000000030=7;e0030000003@b]@0d<[D00@0d<[D00<000000=39e00000001P3<
b=L01@000000blSG0<_8e`3;b=L0000000@0alOJ00<000000<K7fP36amX00`36amX5000000H0`/KM
00<000000;g4h02ma>000P0000030;g4h0030000002i`n80^L?R0080^L?R0P0000030;W3hP030000
002d`^@0]<;T00<0]<;T0P0000020;C1i0030000002a`>D0/L3U00@0/L3U00<000000:joiP2^_nH0
0P0000040:joiP030000002/_^L0[;kW00@0[;kW0`0000050:^ni`8000001@2Z_^P2000000030:Zn
j0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0800000
;@3oool000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3aW5l01@000000lJ5X0?6QJ03aXFP0000000<0lJ5Y00<000000?6Q
J@3aXFT00P3aXFT2000001T0oooo00D0000001P06@0H01T0600I0000000301405P030000003Id=00
fM3@00@0fM3@00<000000=K=d@3FcM401@3FcM42000000D0e<_A00<000000=7;e00000001P3@b]@0
1@000000d<WD0=39e03@bM@0000000@0c<SG00<000000<_8e`3;b=L00`3;b=L010000000alOJ0000
000000030<K7fP<000000P36amX00`000000`/KM0<;6g@070<;6g@8000001P2ma>0010000000^L?R
0000000000060;W3hP030000002d`^@0]<;T00800000102d`N@00`000000/L3U0;70i@040;70i@<0
00001`2^_nH00`000000[;kW0:bni`0300000080[;kW00<000000:^ni`2[_^L0102[_^L200000080
Z[kX0P0000040:Znj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0`00000/0?ooo`001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`050000003aW5l0lIaO0?6LG`0000000`3aXFP01@000000lJ5Y0?6QJ@3aXFT0
000000@0lJ5Y0`00000G0?ooo`050000000H01T0600I01P06@0000000`0A01H00`000000fM3@0=W@
d0040=W@d0040000003HcLl00000000000@0e/gA00<000000=C;d@3Dbm401P3Dbm400`000000d<[D
0=3:e0040=3:e0030000003@bM@0d<WD00<0d<WD00@000000<c8e`00000000001`3;b=L00`000000
a/OJ0<K7fP03000000<0a/OJ0P0000000`36amX000000<;6g@050<;6g@80000000<0`LGM0000002m
a>001P2ma>000`000000^L?R0;W3hP070;W3hP8000001`2d`N@00`000000/L3U0;70i@0300000080
/L3U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L0102[_^L4000000H0
Z[kX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000003oool0oooo02X0oooo00050?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003aW5l0lIaO0000
00<0lJ5X00D000000?6QJ@3aXFT0lJ5Y000000040?6QJ@040000003aXFT00000000001D0oooo0P00
000301P06@040000000A01H04@0F000000H0fM3@00<000000=S=c`3HcLl00P3HcLl2000000030=K=
d@000000e<_A00L0e<_A00<000000=C:d0000000103@b]@00`000000d<WD0=39e0050=39e0030000
003;b=L0blSG00H0blSG100000050<K7fP0500000036amX0a/OJ0<K7fP0000001032a]d2000000<0
`LGM00<000000;g4h02ma>000`2ma>02000000030;g4h0000000^L?R00D0^L?R0P0000000`2h`n80
00000;C1i0060;C1i0<000001@2a`>D00`000000[[oV0:joiP030:joiP8000000P2^_nH00`000000
[;kW0:bni`040:bni`030000002[_^L0ZkkW00D0000000<0ZkkW0000002Z_^P01P2Z_^P2000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P0000080?ooo`800000103oool2000000@0
oooo0P00000E0?ooo`001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000lIaO0?6LG`0000030?6QJ0050000003aXFT0lJ5Y
0?6QJ@000000103aXFT00`000000lJ5Y0?6QJ@0300000180oooo0P00000301P06@040000000A01H0
4@0F000000H0fM3@00<000000=S=c`3HcLl01@3HcLl00`000000e<_A0=C;d@060=C;d@040000003D
b]00e<[@0=C:d080000000<0d<[D0000003@bM@01P3@bM@00`000000clWD000000050<_8e`<00000
0P3;b=L00`000000a/OJ0<K7fP020<K7fP0300000036amX0a/OJ00<0a/OJ00@000000<;6g@000000
00001P31aMd00`000000_LCP0;g4h002000000@0_LCP00<000000;W3hP2i`n800P2i`n801@000000
^<?R0;S3hP2h`n80000000D0]<7T0P0000020;C1i0030000002a`>D0/L3U00@0/L3U00<000000:jo
iP2^_nH00P0000040:joiP030000002/_^L0[;kW00@0[;kW0`0000050:^ni`8000001@2Z_^P20000
00030:Znj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000D0?ooo`001P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00@000000?6LG`3aW5l000000`3aXFP01@000000lJ5Y0?6QJ@3aXFT0000000@0
lJ5Y00L000000?6QJ@3aXFT0lJ5Y0000003oool000000100oooo00<0000002405`0000000`0H01T0
0`0000004@0F000000070=W@d0030000003HcLl0f<g?00@0f<g?00<000000=O;cP0000001@3Dbm42
000000H0e<[@00<000000=39e03@bM@01@3@bM@01P000000clWD0<o9e03?bM@000000<_8e`@00000
1@3;b=L010000000a/OJ0000000000070<K7fP0300000031aMd0`LGM00L0`LGM0P0000070;g4h004
0000002i`n800000000000D0^<?R00<000000;C1i02d`N@00P0000040;C1i0030000002a`>D0/L3U
00@0/L3U0`0000070:joiP030000002/_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`040:^n
i`8000000P2Z_^P2000000<0Z[kX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001@0oooo000H0?ooo`030000003oool0oooo00<0oooo00@0
00000?6LG`3aW5l000000`3aXFP00`000000lJ5Y0?6QJ@020?6QJ@050000003aXFT0lJ5Y0?6QJ@00
00000`3aXFT2000000030?ooo`000000oooo00d0oooo00<0000002405`0000000`0H01T010000000
4@0F0000003Jd<l2000000@0fM3@00<000000=S=c`3HcLl0103HcLl01@000000el_>0=O;cP3Gblh0
000000<0e<_A00<000000=C:d03Db]001@3Db]000`000000dlW@000000050=39e0030000003?bM@0
clWD0080clWD0P0000000`3;b=L000000<_8e`070<_8e`0300000036amX0a/OJ00H0a/OJ00<00000
0<K6fP0000001P31aMd2000000030<75g@000000_LCP00H0_LCP0P0000080;S3hP8000001`2d`N@0
0`000000/L3U0;70i@0300000080/<3U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW00<00000
0:^ni`2[_^L0102[_^L4000000H0Z[kX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj006
0:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000000000001P3oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`00603oool00`000000oooo0?oo
o`030?ooo`040000003aW5l0lIaO000000<0lJ5X00<000000?6QJ@3aXFT00P3aXFT01@000000lJ5Y
0?6QJ@3aXFT0000000<0lJ5Y00D000000?6QJ@000000oooo0000000=0?ooo`030000000Q01L00000
00<0600I0P0000040=[@c`80000000<0fM3@0000003HcLl01@3HcLl00`000000el_>0=O;cP030=O;
cP030000003Dbm40000000L0e<[@00D000000=?9d03CbM00dlW@000000030=39e0030000003?bM@0
clWD00<000000P3?bM@00`000000blSG0<_8e`060<_8e`030000003;amL0000000H0a/OJ00D00000
0<K6fP36a]X0a/KJ000000040<75g@0500000031aMd0`LGM0<75g@0000001@2ma>0200000080_LCP
00<000000;S3hP2h`n800`2h`n82000000030;S3hP000000]<7T00L0]<7T0P0000050;30i@030000
002^_nH0[[oV00<0[[oV0P0000020:joiP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L0
1@0000000`2[_^L000000:Znj0050:Znj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000
1P2Y_NP2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001@0oooo000H0?ooo`800000103oool010000000lIaO0?6LG`000003
0?6QJ0030000003aXFT0lJ5Y0080lJ5Y00D000000?6QJ@3aXFT0lJ5Y000000030?6QJ@060000003a
XFT0lJ5Y0000003oool000002`3oool0100000008@0G02405`00000201P06@8000001`3Jd<l00`00
0000f<g?0=S=c`040=S=c`030000003Gblh0el_>00D0el_>00<000000=C:d03Db]001@3Db]000`00
0000dlW@0=?9d0030=?9d0030000003@bM@0000000<00000103?bM@00`000000clSD000000060<_8
e`050000003;amL0blOG0<_7e`0000000`36amX2000000D0a/KJ00@000000<75g@00000000001@31
aMd00`000000_LCP0;g4h002000000D0_LCP00<000000;S3hP2h`n800P0000040;S3hP030000002d
`N@0]<7T00<0]<7T0P0000000`2d`N@000000;30i@050;30i@030000002^_nH0[[oV00800000102^
_nH00`000000[;kW0:bni`040:bni`<000001@2[_^L00`000000ZkkW000000020:Znj0<000000P2Z
_^P00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<00000103oool2000000@0oooo0P0000040?ooo`8000005@3oool001P0oooo00<00000
0?ooo`3oool00`3oool010000000lIaO0?6LG`0000040?6QJ0050000003aXFT0lJ5Y0?6QJ@000000
0`3aXFT01@000000lJ5Y0?6QJ@3aXFT0000000<0lJ5Y00<000000?ooo`0000002@3oool010000000
8@0G02405`00000301P06@030000003Jd<l0f]3?00D0f]3?00<000000=S=cP0000001@3HcLl00`00
0000el_>0=O;cP040=O;cP030000003Fb/h0000000D0e<[@00<000000=?9d03CbM00103CbM030000
00H0clWD00D000000<o8e03?b=@0clSD000000030<_8e`8000001@3;amL00`000000a/OJ00000008
0<K6fP0300000031aMd0`LGM00H0`LGM0P0000080;g4h08000001`2h`n800`000000]<7T0;C1i002
000000<0]<7T00<000000;30i@2``>D0102``>D3000000L0[[oV00<000000:bni`2/_^L00`000002
0:bni`030000002[_^L0ZkkW00@0ZkkW100000050:Znj0030000002Y_NP0ZKgX00@0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000W0?ooo`00603oool00`000000oooo0?ooo`030?oo
o`040000003aW5l0lIaO000000@0lJ5X00D000000?6QJ@3aXFT0lJ5Y000000030?6QJ@050000003a
XFT0lJ5Y0?6QJ@0000000`3aXFT2000000030?ooo`000000oooo00H0oooo00D0000002405`0Q01L0
8@0G0000000201P06@030000003Jd<l0f]3?00D0f]3?00D000000=S=cP3HcLh0f<g>000000030=S=
c`030000003Gblh0el_>00@0el_>00D000000=K:cP3Fb/h0e/[>000000030=C:d0030000003CbM00
dlW@0080dlW@100000000`3CbM0000000<o9e0030<o9e08000001@3?b=@00`000000blSG00000008
0<_7e`0300000036a]X0a/KJ00D0a/KJ0P0000000`36a]X000000<75g@040<75g@80000000<0`LGM
0000002ma>001@2ma>02000000030;c4h0000000^<?R00H0^<?R0`0000060;C1i0030000002``>D0
/<3U00<000000P2``>D00`000000[[oV0:joiP050:joiP<000001@2/_^L00`000000ZkkW0:^ni`03
0:^ni`80000000<0ZkkW0000002Z_^P01P2Z_^P00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P00000V0?ooo`00603oool00`00
0000oooo0?ooo`040?ooo`030000003aW5l0000000@0lJ5X00D000000?6QJ@3aXFT0lJ5Y00000003
0?6QJ@050000003aXFT0lJ5Y0?6QJ@0000000`3aXFT01@000000lJ5Y0000003oool0000000D0oooo
0P00000202405`040000000H01T0600I000000L0f]3?00<000000=S=cP3HcLh00`3HcLh00`000000
f<g?000000060=O;cP030000003Fb/h0e/[>00<0e/[>00<000000=C:d00000000P3CbM0300000080
dlW@00@000000=?9d03CbM0000000`3?bM@00`000000clSD0<o8e0060<o8e0030000003;amL0blOG
00D0blOG0P0000000`3:amL000000<K6fP040<K6fP0500000036a]X0a/KJ0<K6fP0000001031aMd0
0`000000`LGM0<75g@020<75g@030000002ma>00_LCP0080_LCP00D000000;c4h02la>00_<CP0000
00050;S3hP8000000P2h`n800`000000]<7T0;C1i0050;C1i08000001P2``>D00`000000[[oV0:jo
iP0400000080[[oV00<000000:bni`2/_^L0102/_^L00`000000ZkkW0:^ni`0200000080ZkkW00<0
00000:^ni`0000001P2Z_^P3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0P00
000V0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030000003aW5l0000000@0lJ5X00D00000
0?6QJ@3aXFT0lJ5Y000000030?6QJ@050000003aXFT0lJ5Y0?6QJ@0000000`3aXFT01P000000lJ5Y
0?6QJ@000000oooo000000<0oooo0P00000302405`030000000H01T0000000L0f]3?00<000000=S=
cP3HcLh01@3HcLh00`000000el_>0=O;cP040=O;cP030000003Fb/h0e/[>00D0e/[>100000040=?9
d0030000003CbM00dlW@0080dlW@00<000000<o9e0000000203?b=@00`000000clSD000000050<_7
e`050000003:amL0b/OG0<[7e`0000001036a]X00`000000a/KJ0<K6fP030<K6fP0400000031aMd0
0000000000H0`LGM00@000000;g4h000000000001@2la>000`000000^<?R0;S3hP02000000@0^<?R
00<000000;C1i02d`N@00`2d`N@2000000030;C1i0000000/<3U00H0/<3U0P0000060:joiP030000
002/_^L0[;kW00@0[;kW0`0000050:^ni`8000000P2Z_^P400000080Z[kX00<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX0P00000U0?ooo`005`3o
ool00`000000oooo0?ooo`050?ooo`040000003aW5l0lIaO000000<0lJ5X00D000000?6QJ@3aXFT0
lJ5Y000000030?6QJ@050000003aXFT0lJ5Y0?6QJ@0000000`3aXFT02`000000lJ5Y0?6QJ@3aXFT0
00000?ooo`000000oooo0000000/00l0000000<08@0G0P0000000`3Hd=4000000=[@c`050=[@c`03
0000003HcLh0f<g>00@0f<g>00<000000=O;cP000000103Gblh00`000000e/[>0=K:cP040=K:cP@0
00001@3CbM000`000000dlW@0=?9d0040=?9d0030000003?b=@0clSD00H0clSD00@000000<o8e03?
b=@00000103;amL00`000000b/OG0<[7e`030<[7e`0400000036a]X00000000000L0a/KJ00<00000
0<75g@31aMd01`31aMd00`000000_<CP0;c4h0060;c4h08000001`2h`n800`000000]<7T0;C1i002
000000<0]<7T00<000000;30i@2``>D00`2``>D2000000030;30i@000000[[oV00H0[[oV00<00000
0:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00<0ZkkW100000060:Znj0030000002Y_NP0
ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000T0?ooo`005`3oool30000
00H0oooo00<000000?6LG`0000000`3aXFP01@000000lJ5Y0?6QJ@3aXFT0000000<0lJ5Y00<00000
0?6QJ@3aXFT00P3aXFT010000000lJ5Y0?6QJ@0000030?6QJ@80000000@0oooo0000000/00l00000
0`0Q01L00`000000600I000000020=S@d@8000000`3Jd<l00`000000f<g>0=S=cP040=S=cP040000
003Gblh0el_>0=O;cP80000000<0el_>0000003Fb/h00`3Fb/h4000000<0e/W>00D000000=?9d03C
bM00dlW@000000060=?9d0030000003CbM00000000D0clSD0P0000040<o8e0040000003;amL00000
000000L0b/OG00<000000<K6fP36a]X01P36a]X00`000000aLKK000000060<75g@80000000<0`LGM
0000002la>00102la>02000000030;c4h0000000^<?R00H0^<?R0`0000060;C1i0030000002``>D0
/<3U008000000`2``>D00`000000[[oV0:joiP050:joiP<000001P2/_^L00`000000ZkkW0:^ni`04
000000030:^ni`000000Z[kX00H0Z[kX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo0280oooo00040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00H0oooo00<000000?6L
G`0000000`3aXFP01@000000lJ5Y0?6QJ@3aXFT0000000<0lJ5Y00<000000?6QJ@3aXFT00P3aXFT0
10000000lJ5Y0?6QJ@0000030?6QJ@030000003aXFT000000080;00?00@0000002405`0Q01L08@0G
0P0000050=S@d@030000003Jd<l0000000H0f<g>00<000000=O;cP3Gblh0103Gblh00`000000e/[>
0=K:cP0300000080e/[>00<000000=K9cP3FbLh00`3FbLh00`000000dlW@000000060=?9d0050000
003CbM00dlW@0=?9d00000000`3?b=@00`000000clSD0<o8e0050<o8e0030000003:amL0b/OG00H0
b/OG00<000000<[7e`0000001P36a]X010000000aLKK0<G6f`0000040<75g@8000000`31aMd00`00
0000_<CP0;c4h0020;c4h0050000002la>00_<CP0;c4h00000001@2h`n8200000080^<?R00<00000
0;C1i02d`N@01@2d`N@2000000H0/<3U00<000000:joiP2^_nH0100000020:joiP030000002/_^L0
[;kW00D0[;kW0P0000040:^ni`8000001`2Z_^P3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000H0ZKgX0P00000S0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool3000000<0lJ5X00D000000?6QJ@3aXFT0lJ5Y0000
00030?6QJ@030000003aXFT0lJ5Y0080lJ5Y00@000000?6QJ@3aXFT000000`3aXFT200000080;00?
00@0000002405`0Q01L08@0G0P0000070=S@d@030000003HcLh0f<g>00@0f<g>00<000000=O;cP3G
blh0103Gblh010000000el[=0000000000040=K:cP030000003FbLh0e/W>00D0e/W>00<000000=?9
d03CbM00103CbM000`000000dlW@0=?9d0030=?9d0030000003?b=@0000000L0clSD00<000000<o8
e00000001P3:amL01@000000b/OG0<[7e`3:amL0000000<0a/KJ0P0000040<G6f`0400000031aMd0
0000000000H0`LGM00@000000;c4h000000000001@2la>000`000000^<?R0;S3hP02000000@0^<?R
00<000000;C1i02d`N@00`2d`N@2000000030;C1i0000000/<3U00H0/<3U0P0000060:joiP030000
002/_^L0[;kW00<0[;kW0P0000000`2/_^L000000:^ni`040:^ni`8000000P2Z_^P4000000030:Zn
j0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0P00000S0?ooo`000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`<000000`3aXFP01@000000lJ5Y0?6QJ@3aXFT0000000<0lJ5Y00<000000?6QJ@3a
XFT00P3aXFT010000000lJ5Y0?6QJ@0000030?6QJ@050000000/00l0;00?02`03`0000000`0Q01L0
0`000000f=3A0=S@d@050=S@d@030000003GcM00000000@0f<g>00<000000=O;cP3Gblh0103Gblh3
000000030=O:c@000000e/[>0080e/[>00<000000=K9cP3FbLh01@3FbLh00`000000e/W>00000005
0=?9d0030000003CbM00dlW@00@0dlW@00<000000<o8e03?b=@01@3?b=@01@000000clSD0<o8e03?
b=@0000000<0b/OG0P0000050<[7e`0300000036a]X0000000L0aLKK00<000000<75g@31aMd01`31
aMd00`000000_<CP0;c4h0060;c4h08000001`2h`n800`000000]<7T0;C1i002000000<0]<7T00<0
00000;30i@2``>D00`2``>D2000000030;30i@000000[[oV00H0[[oV00<000000:bni`2/_^L00P00
00030:bni`030000002[_^L0ZkkW00<0ZkkW100000060:Znj0030000002Y_NP0ZKgX00@0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP200000240oooo00030?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`8000000`3a
XFP01@000000lJ5Y0?6QJ@3aXFT0000000@0lJ5Y00D000000?6QJ@3aXFT0lJ5Y000000030?6QJ@03
0000003aXFT0000000@0;00?00@0000002405`0Q01L000001`3Hd=4010000000elg@0=O=d03GcM02
000000030=S=cP000000el_>00<0el_>0`0000050=O:c@030000003Fb/h0000000L0e/W>00D00000
0=K9cP3FbLh0e/W>000000030=?9d0030000003CbM00dlW@00@0dlW@00<000000=;8d00000001@3?
b=@00`000000clSD0<o8e0030<o8e0030000003:amL0000000P0b/OG00<000000<G6f`35a]/01035
a]/2000000030<G6f`000000`LGM00D0`LGM0P0000000`31aMd000000;c4h0040;c4h080000000<0
_<CP0000002h`n801`2h`n82000000H0]<7T00<000000;30i@2``>D00P0000030;30i@030000002^
_nH0[[oV00D0[[oV0`0000060:bni`030000002[_^L0ZkkW00@0000000<0ZkkW0000002Z_^P01@2Z
_^P00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P00
000Q0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0203oool2000000<0lJ5X00D000000?6QJ@3aXFT0lJ5Y000000040?6QJ@05
0000003aXFT0lJ5Y0?6QJ@0000000`3aXFT3000000<0;00?00@0000002405`0Q01L000001`3Hd=40
0`000000elg@0=O=d0040=O=d0030000003Gblh0el_>00<0000000<0el_>0000003Gb/d01P3Gb/d0
0`000000e/W>0=K9cP050=K9cP030000003FbLh0e/W>00<0e/W>00<000000=?9d00000001P3CbM00
1@000000d/S@0=;8d03Bb=00000000<0clSD00<000000<o8e03?b=@01@3?b=@00`000000b/OG0<[7
e`060<[7e`030000003:amL0000000@0aLKK00<000000<G6f`35a]/00P35a]/00`000000`LGM0<75
g@020<75g@0500000031aMd0`LGM0<75g@000000102la>000`000000_<CP0;c4h0020;c4h0030000
002h`n80^<?R00<0^<?R0P0000000`2h`n8000000;C1i0050;C1i0<000001P2``>D00`000000[[oV
0:joiP0400000080[[oV00<000000:bni`2/_^L0102/_^L3000000@0ZkkW0P0000060:Znj0<00000
1P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0ZKgX00<000000?ooo`3oool0
7`3oool000@0oooo0P00000:0?ooo`800000103oool2000000T0oooo0P0000030?6QJ0050000003a
XFT0lJ5Y0?6QJ@000000103aXFT01@000000lJ5Y0?6QJ@3aXFT000000080lJ5Y0`00000402`03`03
0000000Q01L0000000L0f=3A00<000000=O=d03GcM00103GcM04000000@0el_>00<000000=O:c@3G
b/d0103Gb/d00`000000elW=000000050=K9cP030000003FbLh0e/W>00D0e/W>00<000000=?9d03C
bM00103CbM000`000000d/S@0=;8d0030=;8d0030000003?b=@0000000L0clSD00<000000<k8e000
00001P3:amL01P000000b/OG0<[7e`3:amL000000<G6f`8000001P35a]/010000000`LGM00000000
00050<75g@040000002la>000000000000H0_<CP00<000000;S3hP2h`n800P0000040;S3hP030000
002d`N@0]<7T00<000000P2d`N@00`000000/<3U0;30i@040;30i@<000001P2^_nH00`000000[;kW
0:bni`04000000030:bni`000000ZkkW00D0ZkkW0P0000020:Znj0<000000P2Z_^P00`000000ZKgX
0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000803oool001H0oooo00<0
00000?ooo`3oool02@3oool200000080lJ5X00D000000?6QJ@3aXFT0lJ5Y000000040?6QJ@070000
003aXFT0lJ5Y0?6QJ@000000lJ5Y0000000203h000080000000/00l0;00?02`03`0000008@0G0000
003BcmH2000000@0f=3A00<000000=O=d03GcM000`3GcM0300000080e/_?00D000000=O;cP3Gblh0
el_>000000060=O:c@050000003GbLd0elW=0=O9c@0000000`3FbLh00`000000e/W>0=K9cP050=K9
cP030000003EbLh0000000@0dlW@00<000000=;8d03Bb=001@3Bb=000`000000clSD0<o8e0050<o8
e0050000003>b=@0c/SD0<k8e00000000`3:amL2000000D0b/OG00<000000<G6f`35a]/01`35a]/0
0`000000`LGM0<75g@060<75g@030000002la>00_<CP00H0_<CP0`0000070;S3hP8000001P2d`N@0
0`000000/<3U0;30i@0300000080/<3U00<000000:joiP2^_nH01@2^_nH2000000H0[;kW00<00000
0:^ni`2[_^L00`2[_^L4000000H0Z[kX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000070?ooo`D000000P3oool2
000000@0oooo0P0000040?ooo`8000000`3oool001H0oooo00<000000?ooo`3oool02@3oool30000
00030?6QJ0000000lJ5Y00<0lJ5Y00D000000?6QJ@3aXFT0lJ5Y000000030?6QJ@8000000P0n0000
0`000000;00?02`03`0202`03`800000103BcmH2000000030=S@d@000000elg@0080elg@10000005
0=K;c`030000003Gblh0000000H0el[=00<000000=O9c@3GbLd00`3GbLd00`000000e/W>00000007
0=K9cP040000003EbLh0eLW>0=G9cP80000000<0dlW@0000003Bb=001P3Bb=000`000000d/S@0000
00050<o8e0030000003>b=@0c/SD00<0c/SD00<000000<[7e`0000001P3:amL00`000000b/OG0000
00060<G6f`80000000<0aLKK00000031aMd01031aMd2000000030<75g@000000_<CP00@0_<CP0P00
00020;c4h0030000002h`n80^<?R00<0^<?R0P0000000`2h`n8000000;C1i0060;C1i08000001@2`
`>D00`000000[[oV0:joiP030:joiP80000000<0[[oV0000002/_^L01@2/_^L00`000000ZkkW0:^n
i`05000000030:^ni`000000Z[kX00D0Z[kX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00
00060:Vmj0800000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005P3oool2000000/0
oooo00@000000<54000000000000103aXFT01@000000lJ5Y0?6QJ@3aXFT0000000<0lJ5Y00D00000
03h0000n0000?P000000000302`03`8000001`3BcmH00`000000elg@0000000200000080elg@00<0
00000=K;c`3Fbll01@3Fbll00`000000el[=0=O:c@050=O:c@030000003GbLd0elW=00@0elW=00<0
00000=K9cP3FbLh01@3FbLh00`000000eLW>0=G9cP040=G9cP030000003Bb=00d/S@00D0d/S@00D0
00000=;8d03Bb=00d/S@000000030<o8e0030000003>b=@0c/SD00D0c/SD00<000000<[7e`3:amL0
103:amL01@000000b/OG0<[7e`3:amL0000000@0aLKK00<000000<G6f`35a]/00P35a]/00`000000
`LGM0<75g@02000000@0`LGM00<000000;c4h02la>000P0000040;c4h0030000002h`n80^<?R0080
^<?R00D000000;S3hP2h`n80^<?R000000050;C1i080000000<0]<7T0000002``>D01@2``>D00`00
0000[[oV0:joiP02000000<0[[oV00<000000:bni`2/_^L0102/_^L3000000D0ZkkW0P0000020:Zn
j0@0000000<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP2000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool001H0oooo00<0
00000?ooo`3oool02P3oool2000000030<5400000000lJ5Y00<0lJ5Y00H000000?6QJ@3aXFT0lJ5Y
0000003aXFT2000000<0?P0000<0000002`03`0/00l00P0/00l00`000000d/oF0=;?eP050=;?eP<0
0000103GcM000`000000e/_?0=K;c`050=K;c`040000003Fb/h00000000000@0el[=00<000000=O9
c@3GbLd0103GbLd00`000000e/W=000000050=K9cP030000003EbLh0eLW>00@0eLW>00<000000=G8
cP0000001@3Bb=000`000000d/S@0=;8d0030=;8d0030000003?b=@0000000H0c/SD0P0000000`3>
b=@000000<[7e`020<[7e`8000001@3:amL010000000aLKK0000000000060<G6f`8000001`31aMd2
000000L0_<CP00@000000;S3hP00000000001@2h`n800`000000]<7T0;C1i002000000<0]<7T00<0
00000;30i@2``>D0102``>D3000000H0[[oV00<000000:bni`2/_^L00`0000020:bni`030000002[
_^L0ZkkW00@0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000E0?ooo`03
0000003oool0oooo00`0oooo00@000000<540031A00000000`3aXFT010000000lJ5Y0?6QJ@3aXFT3
000000@0?P0000<0000002`03`0/00l00P0000050=;?eP<000000`3Bc=@2000000030=O=d0000000
e/_?00H0e/_?00<000000=K:cP3Fb/h00P3Fb/h2000000030=O:c@000000elW=00D0elW=00D00000
0=K9c@3FbLd0e/W=000000030=K9cP030000003EbLh0eLW>00@0eLW>00D000000=G8cP3Eb<h0eLS>
000000030=;8d0030000003Bb=00d/S@00D0d/S@00<000000<k8e03>b=@0103>b=@00`000000c/SD
0<k8e0020<k8e0030000003:amL0000000P0b/OG00<000000<G6f`35a]/01@35a]/00`000000aLKK
000000050<75g@80000000<0`LGM0000002la>001`2la>000`000000^<?R0;S3hP060;S3hP800000
1P2d`N@00`000000/<3U0;30i@0300000080/<3U00<000000:joiP2^_nH0102^_nH3000000H0[;kW
00<000000:^ni`2[_^L0100000000`2[_^L000000:Zmj0050:Zmj0030000002Y_NP0ZKgX00@00000
00<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005@3oool2000000h0oooo00@000000<54
0000000000000P3aXFT00`000000lJ5Y0?6QJ@03000000@0?P0000@0000002`03`00000000001@3B
cmH4000000H0d/cD00<000000=K;c`3Fbll01@3Fbll00`000000e/[>0=K:cP050=K:cP030000003G
bLd0elW=00@0elW=00<000000=K9c@3FbLd00`3FbLd00`000000e/W>000000060=G9cP030000003E
b<h0eLS>00<0eLS>00<000000=;8d00000001`3Bb=000`000000d/S@000000040<k8e0030000003>
b=@0c/SD00@0c/SD00<000000<[7e`3:amL01@3:amL2000000030<W7e`000000aLKK00@0aLKK00@0
00000<G6f`35a]/000001031aMd00`000000`LGM0<75g@020<75g@030000002la>00_<CP00<0_<CP
0P0000000`2la>0000000;S3hP040;S3hP80000000<0^<;R0000002d`N@01P2d`N@2000000H0/<3U
00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00D0[;kW0P0000040:^ni`800000
1P2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo000E0?ooo`030000003o
ool0oooo00d0oooo0P0000000`31A00000000000000400000080I00000<0000003h0000n00000P0n
0003000000030<G=h@000000000000<0000000<0d/oF0000003Bc=@01P3Bc=@00`000000d/_C0000
00060=K;c`030000003Fb/h0e/[>00@0e/[>00<000000=K9cP0000001@3GbLd00`000000e/W=0=K9
c@040=K9c@030000003EbLh0eLW>00@0eLW>00<000000=G8cP3Eb<h01@3Eb<h00`000000d/S@0=;8
d0050=;8d0060000003Bb=00d/S@0=;8d0000000c/SD0P0000060<k8e0030000003>am@0000000D0
b/OG00D000000<W7e`39amL0bLOG000000030<G6f`8000001035a]/010000000`LGM000000000006
0<75g@030000002la>00_<CP00800000102la>000`000000^<?R0;S3hP02000000<0^<;R00<00000
0;C1i02d`N@00`2d`N@2000000030;C1i0000000/<3U00H0/<3U0P0000050:joiP030000002/_^L0
[;kW00<0[;kW0P0000000`2/_^L000000:^ni`040:^ni`8000000P2Z_NP300000080Z[gX00<00000
0:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2
000001/0oooo000E0?ooo`030000003oool0oooo00h0oooo1@00000406@000040000000n0000?P00
03h000<000000P35cN45000000030=;?eP000000d/cD00H0d/cD00@000000=;;d`3Bbm<0d/_C0P00
00030=K;c`030000003Fb/h0e/[>00@0e/[>00D000000=K9cP3FbLh0e/W>000000030=O9c@030000
003FbLd0e/W=00@0e/W=00<000000=K9c@000000103EbLh00`000000eLS>0=G8cP050=G8cP030000
003Eb<h0000000@0d/S@0P0000050=;8d0030000003>b=@0c/SD00D0c/SD00@000000<k7e03>am@0
0000103:amL00`000000bLOG0<W7e`030<W7e`0300000035a]/0000000L0aLKK00<000000<75g@31
aMd01`31aMd2000000L0_<CP0P0000060;S2hP030000002d`N@0]<7T008000000`2d`N@00`000000
/<3U0;30i@030;30i@80000000<0/<3V0000002^_nH01@2^_nH00`000000[;kW0:bni`02000000<0
[;kW00<000000:^ni`2[_^L00`2[_^L4000000D0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKgX00<000000:Vmj02Y_NP01@00000L0?ooo`005@3oool200000100oooo1@00000206@000H00000
00@0aLgQ00000000000000001@35cN400`000000d/cD0=;<e0050=;<e0030000003Bbm<0d/_C00@0
d/_C00<000000=K;c`0000001P3Fb/h00`000000e/W>0=K9cP030=K9cP030000003GbLd0000000H0
e/W=00@000000=K9c@3FbLd0e/W=0P0000000`3EbLh000000=G8cP060=G8cP040000003Eb<h0eLS>
000000<0d/S@00<000000=;8d03Bb=00103Bb=000`000000d/S@000000050<k8e0030000003>am@0
c/OD0080c/OD00@000000<[7e`00000000001`39amL00`000000aLKK0<G6f`040<G6f`80000000<0
aLKK00000031aMd01@31aMd2000000030<35g@000000_<CP00@0_<CP0P0000000`2la>0000000;S2
hP060;S2hP8000001P2d`N@00`000000/<3U0;30i@02000000<0/<3V00<000000:joiP2^_nH0102^
_nH3000000H0[;kW00<000000:^ni`2[_^L0100000000`2[_^L000000:Zmj0050:Zmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000103oool00`000000oooo0?oo
o`0J0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0MkGi0000000000001`000006
0<G=h@80000000<0a/_N0000003Bc=@0103Bc=@00`000000d/_C0=;;d`060=;;d`030000003Fb/h0
e/[>00@0e/[>00<000000=K9cP3FbLh01@3FbLh00`000000e/W=0=K9c@040=K9c@030000003FbLd0
e/W=00@0e/W=00<000000=G8cP3Eb<h01@3Eb<h00`000000eLS>0=G8cP020=G8cP030000003Bb=00
000000H0d/S@00D000000=;8d03Bb=00d/S@000000030<k8e0030000003>am@0c/OD00@0c/OD00<0
00000<W7e`39amL01@39amL2000000030<W7e`000000aLKK00<0aLKK00D000000<G6f`35a]/0aLKK
000000040<75g@8000001030aMd00`000000_<CP0;c4h002000000<0_<CP00<000000;S2hP2h`^80
0`2h`^82000000030;S2hP000000]<7T00D0]<7T0`0000060;30iP030000002^_nH0[[oV00<00000
0P2^_nH00`000000[;kW0:bni`040:bni`<00000102[_^L2000000H0Z[gX0`0000060:Vmj0030000
002Y_NP0ZKgX00<00000203oool00`000000oooo0?ooo`0I0?ooo`000P3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`P000001`35cN400`000000a/_N0<K;
gP020<K;gP050000003Bc=@0d/cD0=;<e0000000203Bbm<00`000000d/[B000000050=K:cP030000
003FbLh0e/W>00@0e/W>00<000000=G9cP0000001@3FbLd00`000000e/W=0=K9c@030=K9c@030000
003Fb<d0000000D0eLS>00<000000=G8cP3Eb<h0103Eb<h00`000000d/S@0=;8d0040=;8d0030000
003Bb=00d/S@00<0d/S@00<000000<k8e00000001P3>am@00`000000c/OD000000050<W7e`030000
0039amL0bLOG0080bLOG00@000000<G6f`00000000001@35a]/010000000`LGM0000000000070<35
g@8000001P2la>000`000000^<;R0;S2hP02000000@0^<;R00<000000;C1i02d`N@00`0000020;?1
i0030000002``>H0/<3V00@0/<3V0`0000060:joiP030000002/_^L0[;kW00<0000000<0[;kW0000
002[_^L01@2[_^L200000080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`00000;0?oo
o`030000003oool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0E0?ooo`<00000102;_?H2000000@0aLgQ00<00000
0<K;gP36bmh01036bmh00`000000d/cD000000080=;;d`050000003Bb]80d/[B0=;:dP0000000`3F
b/h00`000000e/W>0=K9cP040=K9cP050000003EbLh0eLW>0=G9cP0000000`3FbLd00`000000e/W=
0=K9c@030=K9c@050000003Fb<d0e/S=0=K8c@0000000`3Eb<h00`000000eLS>0=G8cP040=G8cP03
0000003Eb<h0000000@0d/S@00<000000=;8d03Bb=001@3Bb=000`000000c/OD0<k7e0040<k7e004
0000003>am@0c/OD0<k7e080000000<0bLOG0000000000001P39amL00`000000aLKK0<G6f`060<G6
f`0300000030aMd0`<GM00D0`<GM0P0000000`30aMd000000;c4h0060;c4h08000001`2h`^820000
00H0/l7T00<000000;30iP2``>H00`0000020;30iP030000002^_nH0[[oV00@0[[oV0`0000050:bn
i`030000002[_^L0ZkkW00<0ZkkW100000050:Zmj0030000002Y_NP0ZKgX00@000003P3oool00`00
0000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
0080oooo0P00000C0?ooo`<0000000<0oooo0000000000001P2;_?H010000000aLgQ000000000008
0<K;gP030000003Bbm<0d/_C00D0d/_C0P0000050=;:dP030000003Fb/h0000000H0e/W>00<00000
0=G9cP3EbLh00`3EbLh00`000000e/W=000000050=K9c@030000003Fb<d0e/S=00<0e/S=00<00000
0=G8cP0000001P3Eb<h010000000eLS>0=G8cP3Eb<h2000000030=;8d0000000d/S@00H0d/S@00<0
00000=;8d00000000`3>am@2000000H0c/OD00<000000<W7e`39amL01@39amL00`000000bLOH0000
00050<G6f`80000000<0aLKK00000030aMd01030aMd01@000000`<GM0<35g@30aMd0000000D0_<CP
0P0000000`2la>0000000;S2hP040;S2hP<000001`2c`N@3000000D0/<3V00<000000:joiP2^_nH0
100000000`2^_nH000000:bni`050:bni`030000002[_^L0ZkkW00D0000000<0ZkkW0000002Z_NP0
102Z_NP300000180oooo00<000000?ooo`3oool06@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool000000140oooo0`0000060?ooo`030000002;_?H0Rkcf0080
Rkcf0`0000090<K;gP0400000037b]`00000000000@0d/_C00<000000=;:dP3Bb]801P3Bb]800`00
0000e/W>0=K9cP040=K9cP030000003EbLh0eLW>00D0eLW>00<000000=K9c@3FbLd0103FbLd00`00
0000e/S=0=K8c@040=K8c@030000003Eb<h0eLS>00@0eLS>00<000000=G8cP3Eb<h0103Eb<h00`00
0000d/S@0=;8d0050=;8d0070000003Bb=00d/S@0=;8d0000000c/OD000000070<k7e0030000003>
am@0000000D0bLOG00@000000<W7f039amP000001035a]/00`000000aLKK0<G6f`020<G6f`800000
00<0`<GM0000000000001@30aMd00`000000_<CP0;c4h002000000@0_<CP00<000000;S2hP2h`^80
0P0000030;S2hP030000002c`N@0/l7T0080/l7T0P0000000`2c`N@000000;30iP060;30iP800000
1P2^_nH00`000000[;kW0:bni`030:bni`<000001@2[_^L200000080Z[gX0`00000E0?ooo`030000
003oool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0<0?ooo`<000002P3oool4000000<0U;kd00<000000<K;gP36
bmh01@36bmh00`000000al[L0<O:g0020<O:g080000000<0d/_C0000003Bb]801`3Bb]800`000000
d/WB000000040=K9cP030000003EbLh0eLW>00D0eLW>00<000000=G9cP000000103FbLd00`000000
e/S=0=K8c@040=K8c@030000003Fb<d0000000@0eLS>00<000000=G8cP3Eb<h0103Eb<h00`000000
e<S>000000050=;8d0030000003Bb=00d/S@00<0d/S@00<000000<k7e03>am@01@3>am@010000000
c/OD0<k7e00000030<W7e`8000001039amP010000000aLKK0000000000070<G6f`0300000030aMd0
`<GM00H0`<GM0P0000070;c4h08000001@2h`^800`000000/l7T0;?1i002000000@0/l7T00<00000
0;30iP2``>H00P2``>H2000000030;30iP000000[[oV00D0[[oV00<000000:bni`2/_^L00`000002
0:bni`030000002[_^L0ZkkW00@0ZkkW0`00000H0?ooo`030000003oool0oooo01T0oooo00020?oo
o`8000002P3oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000h0oooo00<0000009Bn
m02D__@0102D__@2000000<0a/_N0P0000070<O:g0030000003Bb]80d/[B00H0d/[B00@000000=;9
dP3BbM80d/WB0P0000000`3FbLh000000=G9cP060=G9cP040000003EbLh0eLW>0=G9cP80000000<0
e/W=0000003Fb<d01@3Fb<d010000000e/S=0=K8c@3Fb<d2000000030=G8cP000000eLS>00D0eLS>
00D000000=C8cP3Db<h0e<S>000000030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;8d000
00001@3>am@00`000000c/OD0<k7e0020<k7e00300000039amL0000000L0bLOH00<000000<G6f`35
a]/01@35a]/2000000030<G6f`000000`<GM00@0`<GM0P0000000`30aMh000000;c4h0040;c4h0<0
00001`2h`^82000000H0/l7T00<000000;30iP2``>H00P0000030;30iP030000002^_nH0[[oV00@0
[[oV0`0000060:bni`030000002[_^L0ZkkW00@000006P3oool00`000000oooo0?ooo`0I0?ooo`00
503oool00`000000oooo0?ooo`070?ooo`<000004@3oool00`000000U;kd09Bnm00509Bnm0030000
0036bmh0000000L0al[L0P0000000`38bM/000000=;:dP040=;:dP8000001P3BbM800`000000eLW>
0=G9cP050=G9cP030000003EbLh0eLW>00@0eLW>00<000000=K8c@3Fb<d0103Fb<d00`000000e/S=
0=K8c@040=K8c@030000003Eb<h0eLS>00@0eLS>00<000000=C8cP3Db<h00`3Db<h00`000000d/S@
000000050=;8d0050000003Bb=00d/S@0=;8d00000000`3>am@00`000000c/OD0<k7e0040<k7e003
00000039amP0bLOH00@0bLOH0P0000000`39amP000000<G6f`040<G6f`0500000035a]/0aLKK0<G6
f`0000001030aMd00`000000`<GN0<35gP020<35gP030000002la>00_<CP008000000`2la>000`00
0000^<;R0;S2hP020;S2hP80000000<0^<;R0000002c`N@01@2c`N@3000000H0/<3V00<000000:jo
iP2^_nH00`0000020:joiP030000002/_^L0[;kW00@0[;kW0`0000040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool01@3oool3000001D0
oooo00<0000009Bnm02D__@00P2D__@4000000L0al[L00<000000<S9f`38bM/00P38bM/01@000000
d/[B0=;:dP3Bb]80000000L0d/WB00<000000=;9d@0000001@3EbLh00`000000eLW>0=G9cP040=G9
cP030000003Eb<d0000000D0e/S=00<000000=K8c@3Fb<d00`3Fb<d00`000000e/S=000000050=G8
cP030000003Db<h0e<S>00@0e<S>00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0030=;8
d0030000003>am@0000000H0c/OD00<000000<k7e00000001039amP00`000000bLOH0<W7f0020<W7
f080000000<0aLKK0000000000001@35a]/010000000`<GM0000000000060<35gP8000001@2la>00
0`000000^<;R0;S2hP02000000@0^<;R00<000000;?1i02c`N@00`0000020;?1i0030000002``>H0
/<3V00@0/<3V0`0000060:joiP030000002/_^L0[;kW00<00000203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`8000000`3oool3000001T0oooo1000000409Vo
lP0300000037b]`0al[L00<0al[L00<000000<S9f`38bM/01038bM/00`000000d/[B000000070=;9
dP050000003BbM40d/WA0=;9d@0000000`3EbLh00`000000eLW>0=G9cP040=G9cP050000003Eb<d0
eLS=0=G8c@0000000`3Fb<d00`000000e/S=0=K8c@030=K8c@050000003Fb<d0e/S=0=K8c@000000
0`3Eb<h00`000000e<S>0=C8cP040=C8cP030000003Db<h0000000<0d/S@00<000000=;8d03Bb=00
1@3Bb=000`000000c/OD0<k7e0040<k7e0060000003>am@0c/OD0<k7e0000000bLOH0P0000070<W7
f00300000035a]/0aLKK00H0aLKK00<000000<35gP30aMh01030aMh2000000030<35gP000000_<CP
00D0_<CP0P0000070;S2hP8000001P2c`N@00`000000/<3V0;30iP0300000080/<3V00<000000:jo
iP2^_nH0102^_nH3000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`004`3oool00`000000oooo00000002000001d0oooo00<0000009VolP2I_o801@2I_o8200000003
0<O:g0000000000000P0b<WK00<000000=;9dP3BbM801@3BbM800`000000d/WA0=;9d@030=;9d@03
0000003EbLh0000000H0eLW>00<000000=G8c@3Eb<d00`3Eb<d00`000000e/S=000000050=K8c@03
0000003Fb<d0e/S=00<0e/S=00<000000=G8cP0000001P3Db<h01`000000e<S>0=C8cP3Db<h00000
0=;8d00000001`3Bb=000`000000dLO@000000030<k7e08000001@3>am@00`000000bLOH0<W7f006
0<W7f00300000039a]P0000000D0aLKK0P0000000`34a]/000000<35gP030<35gP0500000030aMh0
`<GN0<35gP000000102la>02000000030;c4h0000000^<;R00@0^<;R0P0000000`2h`^8000000;?1
i0060;?1i08000001P2``>H00`000000[[oV0:joiP03000000l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0H0?ooo`004`3oool200000240oooo0P00000609VolP8000002@38bM/0
0`000000b<WJ000000050=;9dP030000003BbM40d/WA00D0d/WA00<000000=G9cP3EbLh0103EbLh0
0`000000eLS=0=G8c@050=G8c@030000003Fb<d0e/S=00<0e/S=00<000000=K8c@3Fb<d01@3Fb<d0
0`000000e<S>0=C8cP030=C8cP8000001@3Db<h00`000000d/S@0=;8d0050=;8d0070000003Aam00
dLO@0=77d0000000c/OD000000060<k7e0030000003>am@0000000H0bLOH00@000000<W6f039a]P0
00001035a]/00`000000a<KK0<C6f`020<C6f`0400000030aMh00000000000D0`<GN00@000000;c4
h00000000000102la>000`000000^<;R0;S2hP02000000<0^<;R00<000000;?1i02c`N@00`2c`N@2
000000030;?1i0000000/<3V00D0/<3V0`00000C0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0603oool001@0oooo00<000000?ooo`3oool08@3oool00`000000VKob09VolP030000
0080WL3a00<000000<S9f`38bM/01@38bM/01@000000b<WJ0<S9fP38bMX0000000<0d/WB00<00000
0=;9d@3BbM401@3BbM400`000000d/WA000000040=G9cP030000003Eb<d0eLS=00D0eLS=00<00000
0=G8c@0000000`3Fb<d00`000000e/S=0=K8c@050=K8c@030000003Fb<`0000000<0e<S>00<00000
0=C8cP3Db<h0103Db<h00`000000e<S>000000050=;8d0030000003Aam00dLO@00<0dLO@00<00000
0<k7e03>am@0103>am@01@000000c/OD0<k7e03>am@0000000<0bLOH0P0000040<W6f00400000035
a]/00000000000H0a<KK00<000000<35gP30aMh01P30aMh00`000000_<CP0;c4h0050;c4h0800000
1P2h`^800`000000/l7T0;?1i002000000@0/l7T00<000000;30iP2``>H00`00000G0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0603oool001D0oooo0P00000R0?ooo`8000001P2M
`?42000000<0b<WK0P0000050<S9fP030000003BbM80000000L0d/WA00@000000=;9d@3BbM40d/WA
0P0000000`3EbLh000000=G8c@060=G8c@070000003Eb<d0eLS=0=G8c@000000e/S=000000070=K8
c@070000003Fb<`0e/S<0=K8c0000000e<S>000000060=C8cP050000003Db<h0e<S>0=C8cP000000
0`3Bb=000`000000dLO@0=77d0030=77d0030000003Aam00000000@0c/OD00<000000<k7e03>am@0
0`3>am@00`000000bLOH000000070<W6f00300000034a]/0a<KK00@0a<KK0P0000000`34a]/00000
0<35gP040<35gP80000000<0`<GN0000002la>000`2la>02000000030;c4h0000000^<;R00D0^<;R
0`0000070;?1i08000006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo
000G0?ooo`030000003oool0oooo0200oooo00<0000009g0l@2M`?401P2M`?400`000000b<WK0000
00080<S9fP030000003BbM40d/WA00D0d/WA00<000000=;9d@3BbM40103BbM400`000000eLS=0=G8
c@050=G8c@030000003Eb<d0eLS=00<0eLS=00<000000=K8c@3Fb<d01@3Fb<d00`000000e/S<0=K8
c0030=K8c0030000003Db<h0e<S>00@0e<S>00<000000=C8cP3Db<h00`3Db<h00`000000d/S@0000
00050=77d0040000003Aam00dLO@000000<0c/OD00<000000<k7e03>am@01@3>am@00`000000bLKH
0<W6f0040<W6f080000000<0bLKH00000034a]/00`34a]/00`000000a<KK0<C6f`020<C6f`030000
0030aMh0`<GN008000000`30aMh00`000000_<CP0;c4h002000000@0_<CP00<000000;S2hP2h`^80
0`0000020;O2hP030000002c`N@0/l7T00<0/l7T0P00000M0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0803oool00`000000WL3a09g0
l@0509g0l@8000002038bMX010000000bLWJ0000000000040=;9d@030000003BbM40d/WA00@0d/WA
00<000000=;8d@0000001@3Eb<d00`000000eLS=0=G8c@030=G8c@030000003Eb<d0000000D0e/S=
00<000000=K8c03Fb<`00`3Fb<`00`000000e/S<000000050=C8cP030000003Db<h0e<S>00@0e<S>
00<000000=77d03Aam000`3Aam000`000000dLO@0=77d0020=77d0030000003>am@0000000L0c/OD
00<000000<g7e00000001039a]P00`000000bLKH0<W6f0020<W6f00400000034a]/00000000000H0
a<KK0P0000060<35gP8000001`2la>02000000H0]l;R00<000000;?1i02c`N@00P00000P0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0
803oool00`000000WL3a09g0l@0400000080X<7`00<000000<S9fP38bMX01038bMX00`000000bLWJ
0<W9fP020<W9fP80000000<0d/WA0000003BbM401@3BbM401@000000d/SA0=;8d@3Bb=40000000<0
eLS=00<000000=G8c@3Eb<d00`3Eb<d01@000000eLS=0=G8c@3Eb<d0000000<0e/S=00<000000=K8
c03Fb<`00`3Fb<`01@000000e/S<0=K8c03Fb<`0000000<0e<S>00<000000=C8cP3Db<h0103Db<h0
0`000000e<S>000000030=77d0030000003Aam00dLO@00@0dLO@00<000000<k7e03>am@01@3>am@0
1P000000cLOD0<g7e03=am@000000<W6f08000001P39a]P00`000000a<KK0<C6f`040<C6f`800000
00<0a<KK00000030aMh01030aMh00`000000`<GN000000050;c4h080000000<0_<?P0000002g`^80
1P2g`^82000002<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`006P3o
ool200000240oooo0P0000070:31l00400000038bMX0b<WJ0<S9fP8000001`39bMX00`000000d/WA
0=;9d@040=;9d@030000003Bb=40d/SA00<0d/SA00<000000=G8c@0000001@3Eb<d00`000000eLS=
0=G8c@030=G8c@030000003Fb<d0000000D0e/S<00<000000=K8c03Fb<`00`3Fb<`00`000000e<S>
000000060=C8cP070000003Db<h0e<S>0=C8cP000000dLO@000000060=77d0030000003Aam000000
00@0c/OD0P0000050<g7e00300000039a]P0bLKH00D0bLKH00<000000<W6f00000001034a]/01@00
0000a<KK0<C6f`34a]/0000000<0`<GN0P0000030<35gP030000002la>00_<CP008000000`2l`n00
0`000000]l;R0;O2hP030;O2hP8000009@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo000L0?ooo`030000003oool0oooo01l0oooo0P0000070:31l00300000038bMX00000
00L0bLWJ0P0000000`39b=T000000=;9d@040=;9d@030000003Bb=40d/SA00@0d/SA00<000000=G8
c@3Eb<d0103Eb<d00`000000eLS=0=G8c@040=G8c@030000003Fb<`0e/S<00@0e/S<00<000000=K8
c03Fb<`0103Fb<`00`000000e<S>0=C8cP030=C8cP8000001@3Db<h00`000000dLO@0=77d0040=77
d0040000003Aam00dLO@0=77d080000000<0c/OD0000003=am@01@3=am@00`000000cLOD00000005
0<W6f00600000039a]P0bLKH0<W6f0000000a<KK0P0000050<C6f`0300000030aMh0000000H0`<GN
0P0000060;c3h0030000002g`^80]l;R00800000:03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo000M0?ooo`030000003oool0oooo0200oooo0P0000040:31l0<000001`39
bMX00`000000bLSI0<W8f@020<W8f@050000003BbM40d/WA0=;9d@0000001P3Bb=400`000000d/S@
000000040=G8c@030000003Eb<d0eLS=00@0eLS=00<000000=G8c@000000103Fb<`00`000000e/S<
0=K8c0040=K8c0030000003Fb<`0000000<0e<S>00<000000=C8cP3Db<h0103Db<h00`000000e<O>
000000040=77d0030000003Aam00dLO@00@0dLO@00<000000<g7e03=am@0103=am@010000000cLOD
0<g7e00000030<W6f08000001@39a]P00`000000a<KK0<C6f`060<C6f`0300000030aMh0`<GN00<0
`<GN0P0000000`30aMh000000;c3h0060;c3h0800000:`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01L0oooo000N0?ooo`030000003oool0oooo0240oooo100000030:;1k`030000
0039bMX0bLWJ00<0bLWJ00<000000<W8f@39b=T01039b=T00`000000d/WA000000060=;8d@040000
003Bb=00d/S@0=;8d080000000<0eLS=0000003Eb<d01@3Eb<d010000000eLS=0=G8c@3Eb<d20000
00030=K8c0000000e/S<00D0e/S<00L000000=K8c03Fb<`0e/S<0000003Db<h0000000H0e<S>00@0
00000=C7cP3Dalh000000`3Aam000`000000dLO@0=77d0040=77d0030000003Aam00000000<0cLOD
0P0000040<g7e00300000039a]P0000000H0bLKH00<000000<W6f00000001@34a]/2000000030<C6
f`000000`<GN0080`<GN00D000000<35gP30aMh0`<GN000000050;c3h0800000;P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo0240oooo
00<000000:;1k`2R`Nl0102R`Nl2000000030<W9fP000000000000P0bLSI00<000000=;8d@3Bb=40
103Bb=400`000000d/S@0=;8d0040=;8d0030000003Eb<d0eLS=00@0eLS=00<000000=G8c@3Eb<d0
103Eb<d00`000000e/S<0=K8c0040=K8c0030000003Fb<`0e/S<00<0e/S<00<000000=C8cP3Db<h0
103Db<h00`000000e<O>0=C7cP020=C7cP030000003Aam00000000H0dLO@00L000000=77d03Aam00
dLO@0000003=am@0000000L0cLOD00<000000<W6f039a]P01039a]P010000000bLKH0<W6f0000004
0<C6f`0600000034a]/0a<KK0<C6f`000000`<GN0P0000050<35gP030000002l`n00_<?P00800000
<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo000P0?ooo`8000008P3o
ool00`000000X/7_0:;1k`040:;1k`8000002039b=T2000000030<W8f@000000d/SA00<0d/SA00<0
00000=;8d03Bb=00103Bb=000`000000d/S@000000050=G8c@030000003Eb<d0eLS=00<0eLS=00<0
00000=G8c@0000001@3Fb<`00`000000e/S<0=K8c0020=K8c0030000003Fal`0000000D0e<S>00<0
00000=C7cP3Dalh00`3Dalh00`000000dLO@0=77d0040=77d0030000003Aam00dLO@00<0dLO@00<0
00000<g7e03=am@01@3=am@00`000000cLOD000000030<W6f08000001039a]P010000000a<KK0000
000000050<C6f`0300000030aMh0`<GN00H0`<GN0P00000c0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool0803oool00`000000X/7_0:;1
k`0300000080Y<;^00<000000<W8f@39b=T01039b=T00`000000bLSI0<W8f@020<W8f@80000000<0
d/SA0000003Bb=001@3Bb=001@000000d/S@0=;8d03Bb=00000000<0eLS=00<000000=G8c@3Eb<d0
0`3Eb<d01@000000eLS=0=G8c@3Eb<d0000000<0e/S<00<000000=K8c03Fb<`00P3Fb<`01@000000
e/O<0=K7c03Fal`0000000<0e<S>00<000000=C7cP3Dalh00`3Dalh00`000000e<O>000000040=77
d0030000003Aam00dLO@00<0dLO@00<000000=77d00000001@3=am@01`000000cLOD0<g7e03=am@0
00000<W6f00000001`39a]P00`000000a<KK0<C6f`040<C6f`0300000034aM/0000000D0`<GN0P00
000f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool002<0oooo00<00000
0?ooo`3oool0803oool2000000H0Y<;^00<000000<W8f@39b=T00P39b=T00`000000bLSI0<W8f@05
0<W8f@030000003Bb=00d/S@00@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000eLS=00000005
0=G8c@030000003Eb<d0eLS=00<0eLS=00<000000=K8c0000000103Fb<`00`000000e/O<0=K7c003
0=K7c0030000003Db<h0000000D0e<O>00@000000=C7cP3Dalh0e<O>0P0000000`3Aam0000000=77
d0040=77d0040000003Aam00dLO@000000<0cLOD0P0000050<g7e00300000039a]P0bLKH00@0bLKH
0P0000000`39a]P000000<C6f`020<C6f`8000000`34aM/00`000000`<GN0<35gP02000003P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?oo
o`0P0?ooo`030000002T`^h0Y<;^00D0Y<;^00@000000<W8f@00000000001P39b=T2000000030<[8
f0000000d/S@00@0d/S@00<000000=;8d03Bb=00103Bb=000`000000eLS=0=G8c@040=G8c@030000
003Eb<d0eLS=00@0eLS=00<000000=K8c03Fb<`00`3Fb<`00`000000e/O<0=K7c0040=K7c0030000
003Dalh0e<O>00<0e<O>00<000000=C7cP3Dalh0103Dalh00`000000dLO@0=77d0030=77d0030000
003Aam00dLO@0080dLO@00<000000<g7e00000001P3=am@00`000000cLOD000000040<W6f0030000
0039a]P0bLKH0080bLKH00<000000<C6f`0000001P34aM/2000003/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`009@3oool200000240oooo00<000000:C2kP2T`^h0102T
`^h2000000L0bLSI00<000000<[8f03:b=P00P3:b=P01@000000d/S@0=;8d03Bb=00000000H0d/S@
00<000000=;8d0000000103Eb<d00`000000eLS=0=G8c@040=G8c@030000003Eb<d0000000<0e/S<
00<000000=K7c03Fal`0103Fal`00`000000eLO<000000030=C7cP030000003Dalh0e<O>00@0e<O>
00<000000=C7cP0000000`3Aam000`000000dLO@0=77d0040=77d0030000003=am@0cLOD00@0cLOD
00H000000<g7e03=am@0cLOD00000039a]P2000000H0bLKH00<000000<C5f`34aM/00`34aM/20000
03h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000
oooo0?ooo`0O0?ooo`030000002T`^h0Y<;^00<000000P2U`^h00`000000bLSI0<W8f@030<W8f@03
0000003:b=P0b/SH00@0b/SH00<000000=;8d00000001P3Bb=0010000000d/S@0=;8d03Bb=020000
00030=G8c@000000eLS=00D0eLS=00L000000=G8c@3Eb<d0eLS=0000003Fb<`0000000H0e/O<00L0
00000=G7c03Eal`0eLO<0000003Dalh0000000H0e<O>00L000000=C7cP3Dalh0e<O>0000003Aam00
000000H0dLO@00<000000=77d00000000`3=am@2000000D0cLOD00<000000<W6f039a]P01039a]P2
000000030<W6f0000000a<GK0080a<GK00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo01l0oooo0P0000060:G2
kP80000000<0bLSI000000000000203:b=P00`000000d/S@0=;8d0040=;8d0030000003Bb=00d/S@
00@0d/S@00<000000=G8c@3Eb<d00`3Eb<d2000000D0eLS=00<000000=K7c03Fal`0103Fal`00`00
0000eLO<0=G7c0030=G7c0030000003Dalh0e<O>00@0e<O>00<000000=C7cP3Dalh00`3Dalh00`00
0000dLO@0=77d0040=77d0070000003Aam00dLO@0=77d0000000cLOD000000060<g7e0030000003=
am@0000000@0bLKH00H000000<W6f039a]P0bLKH00000034aM/200000480oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0E0?ooo`00:@3oool00`000000oooo0?ooo`0O0?ooo`030000
002U`^h0YL;^00D0YL;^0P0000080<[8f080000000<0b/SH0000003Bb=000`3Bb=000`000000d/S@
0=;8d0040=;8d0030000003Bb=00000000<0eLS=00<000000=G8c@3Eb<d0103Eb<d00`000000eLO=
000000040=K7c0030000003Eal`0eLO<00<0eLO<00<000000=G7c0000000103Dalh00`000000e<O>
0=C7cP030=C7cP030000003Dalh0000000<0dLO@0P0000050=77d0030000003=am@0cLOD00@0cLOD
00H000000<g7e03=am@0cLOD00000039a]P2000000D0bLKH00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo000Z0?ooo`800000803oool200000080
YL;^0`0000020:O2k@030000003:b=P0b/SH00@0b/SH00<000000<[8f03:b=P00P3:b=P200000003
0=;8d0000000d/S@00D0d/S@00L000000=;8d03Bb=00d/S@0000003Eb<d0000000H0eLS=00@00000
0=G7c@3Eald0eLO=0P0000000`3Fal`000000=G7c0040=G7c0040000003Eal`0eLO<0=G7c0800000
00<0e<O>0000003Dalh0103Dalh01`000000e<O>0=C7cP3Dalh000000=77d00000001P3Aam000`00
0000dLOA000000030<g7e08000001@3=am@00`000000bLKH0<W6f0040<W6f0030000003oool0oooo
04D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`00;03oool00`000000
oooo0?ooo`0O0?ooo`8000001P2W`^d00`000000b/SH0<[8f0020<[8f0030000003:b=P0b/SH00D0
b/SH00<000000=;8d03Bb=000`3Bb=02000000D0d/S@00<000000=G8c@3Eb<d0103Eb<d00`000000
eLO=0=G7c@040=G7c@030000003Eal`0eLO<00<0eLO<00<000000=G7c03Eal`0103Eal`00`000000
e<O>0=C7cP030=C7cP030000003Dalh0e<O>00<0e<O>00<000000=77d03Aam00103Aam001`000000
dLOA0=77d@3Aam4000000<g7e00000001P3=am@00`000000cLOD000000030<W6f0800000B@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000]0?ooo`030000003oool0oooo
01l0oooo00<000000:O2k@2W`^d01@2W`^d010000000b/SH0000000000060<[8f080000000<0b/SH
0000003Bb=000P3Bb=000`000000d/S@0=;8d0040=;8d0030000003Bb=00000000D0eLS=00<00000
0=G7c@3Eald00`3Eald00`000000eLO=000000040=G7c0030000003Eal`0eLO<00<0eLO<00<00000
0=G7c00000000`3Dalh00`000000e<O>0=C7cP030=C7cP030000003Dalh0000000@0dLO@00<00000
0=77d@3Aam400`3Aam400`000000cLOD0<g7e0040<g7e0070000003=am@0cLOD0<g7e0000000bLKH
0000001;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool002h0oooo00<0
00000?ooo`3oool07`3oool00`000000Yl;]0:O2k@040:O2k@8000001`3:b=P00`000000b/SH0<[8
f0020<[8f0030000003Bb=00000000H0d/S@00D000000=;8d03Bb=00d/S@000000030=G8c@030000
003Eald0eLO=00<0eLO=00@000000=G7c@3Eald000000`3Eal`00`000000eLO<0=G7c0030=G7c007
0000003Eal`0eLO<0=G7c0000000e<O>000000050=C7cP040000003Dalh0e<O>000000<0dLO@00<0
00000=77d@3Aam400`3Aam400`000000dLOA000000030<g7e08000001@3=am@00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool002l0oooo0P00000P
0?ooo`030000002W`^d0Yl;]00<000000P2X`nd00`000000b/SH0<[8f0030<[8f0030000003:b=P0
b/SH00@0b/SH00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d0030=;8d0030000003Eb<d0
000000D0eLO=00<000000=G7c@3Eald00P3Eald00`000000eLO<000000050=G7c0030000003Eal`0
eLO<00<0eLO<00<000000=C7cP3Dalh00`3Dalh00`000000e<O>0=C7cP020=C7cP030000003Aam00
000000D0dLOA00L000000=77d@3Aam40dLOA0000003=am@0000000H0cLOD00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo000a0?ooo`030000003o
ool0oooo01h0oooo0P0000060:S3k@80000000<0b/SH0000000000001P3:b=P00`000000blSG0000
00050=;8d0030000003Bb=00d/S@00@0d/S@00<000000=G7c@3Eald0103Eald00`000000eLO=0=G7
c@030=G7c@030000003Eal`0eLO<00@0eLO<00<000000=G7c03Eal`00P3Eal`00`000000eLO<0000
00040=C7cP030000003Dalh0e<O>00<0e<O>00<000000=77d@3Aam400`3Aam400`000000dLOA0=77
d@030=77d@030000003=am@0cLOD00@0cLOD00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01@0oooo000b0?ooo`030000003oool0oooo01h0oooo00<00000
0:S3k@2X`nd01@2X`nd2000000L0b/SH00D000000<_8e`3;b=L0blSG000000030=;8d0030000003B
b=00d/S@00@0d/S@00<000000=;8d0000000103Eald00`000000eLO=0=G7c@030=G7c@030000003E
ald0000000@0eLO<00<000000=G7c03Eal`00P3Eal`010000000eLO<0=G7c00000030=C7cP030000
003Dalh0e<O>00<0e<O>00<000000=C7cP0000000`3Aam400`000000dLOA0=77d@030=77d@030000
003Aam40000000<0cLOD0P00001B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool003<0oooo00<000000?ooo`3oool07P3oool200000080Z<?]0`0000020:W3k0030000003:
b=P0b/SH0080b/SH0P0000050<_8e`030000003Bb=00000000H0d/S@00@000000=;8d03Bb=00d/S@
0P0000000`3Eald000000=G7c@040=G7c@040000003Eald0eLO=0=G7c@80000000<0eLO<0000003E
al`00`3Eal`00`000000eLO<0=G7c0020=G7c0030000003Dalh0000000D0e<O>00L000000=C7cP3D
alh0e<O>0000003Aam40000000D0dLOA00L000000=77d@3Aam40dLOA0000003=am@0000005D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`00=03oool200000200oooo0P00
00060:W3k080000000<0b/SH0000003;b=L01`3;b=L00`000000d/S@0=;8d0040=;8d0030000003B
b=00d/S@00@0d/S@00<000000=G7c@3Eald00`3Eald00`000000eLO=0=G7c@040=G7c@030000003E
al`0eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000e<O>0=C7cP030=C7cP030000003D
alh0e<O>00<0e<O>00<000000=77d@3Aam400`3Aam400`000000dLOA0=77d@030=77d@030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool0
0`000000oooo0?ooo`0N0?ooo`030000002Y`n`0ZL?/00D0ZL?/0P0000080<_8e`030000003;b=L0
000000@0d/S@00<000000=;8d03Bb=00103Bb=000`000000d/S@000000030=G7c@030000003Eald0
eLO=00@0eLO=00<000000=G7c@0000000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0
000000<0e<O>00<000000=C7cP3Dalh00`3Dalh00`000000e<O>000000030=77d@030000003Aam40
dLOA00<0dLOA00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo000g0?ooo`030000003oool0oooo01h0oooo0P0000020:W3k0<000000P2Y`n`00`00
0000blSG0<_8e`040<_8e`040000003;b=L0blSG0<_8e`80000000<0d/S@0000003Bb=001@3Bb=00
1`000000d/S@0=;8d03Bb=0000000=G7c@0000001P3Eald01`000000eLO=0=G7c@3Eald000000=G7
c00000001@3Eal`01`000000eLO<0=G7c03Eal`000000=C7cP0000001@3Dalh01`000000e<O>0=C7
cP3Dalh000000=77d@0000001@3Aam400`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool07`3oool2000000H0ZL?/
00@000000<_8e`3;b=L0blSG0P0000060<_8e`030000003Bb=00d/S@00<0d/S@0P0000050=;8d003
0000003Eald0eLO=00@0eLO=00<000000=G7c@3Eald00`3Eald00`000000eLO<0=G7c0030=G7c003
0000003Eal`0eLO<00<0eLO<00<000000=C7cP3Dalh00`3Dalh00`000000e<O>0=C7cP030=C7cP03
0000003Aam40dLOA00<0dLOA00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01@0oooo000i0?ooo`030000003oool0oooo01l0oooo00<000000:W3k02Y`n`0
1@2Y`n`00`000000blSG000000070<_8e`030000003;b=L0000000<0d/S@00<000000=;8d03Bb=00
103Bb=000`000000d/O@000000040=G7c@030000003Eald0eLO=00<0eLO=00<000000=G7c@000000
0`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Eal`0000000<0e<O>00<000000=C7cP3Dalh0
0`3Dalh00`000000e<O>000000030=77d@030000003oool0oooo05`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool200000200oooo00<000000:W3k02Y`n`0102Y
`n`2000000L0blSG00L000000<_8e`3;b=L0blSG0000003Bb=00000000H0d/S@00@000000=;7d03B
am00d/O@0P0000000`3Eald000000=G7c@040=G7c@070000003Eald0eLO=0=G7c@000000eLO<0000
00050=G7c0070000003Eal`0eLO<0=G7c0000000e<O>000000050=C7cP070000003Dalh0e<O>0=C7
cP000000dLOA0000001O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool0
03`0oooo00<000000?ooo`3oool07P3oool00`000000ZL?/0:W3k00300000080Z/?/00<000000<_8
e`3;b=L00P3;b=L2000000D0blSG00<000000=;8d03Bb=00103Bb=000`000000d/O@0=;7d0040=;7
d0030000003Eald0eLO=00<0eLO=00<000000=G7c@3Eald00`3Eald00`000000eLO<0=G7c0030=G7
c0030000003Eal`0eLO<00<0eLO<00<000000=C7cP3Dalh00`3Dalh00`000000e<O>0=C7cP030=C7
cP030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`00?@3oool00`000000oooo0?ooo`0N0?ooo`8000001P2Z`n`2000000030<_8e`000000blSG00D0
blSG00<000000<_8e`000000103Bb=000`000000d/O@0=;7d0040=;7d0030000003Ball0000000<0
eLO=00<000000=G7c@3Eald00`3Eald00`000000eLO=000000030=G7c0030000003Eal`0eLO<00<0
eLO<00<000000=G7c0000000103Dalh00`000000e<O>0=C7cP020=C7cP030000003oool0oooo0640
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00?P3oool00`000000oooo0?ooo`0N0?ooo`03
0000002Z`n`0Z/?/00D0Z/?/0P0000060<_8e`040000003;b=L0blSG0<_8e`80000000<0d/S@0000
003Bam001@3Bam001`000000d/O?0=;7c`3Ball000000=G7c@0000001@3Eald01`000000eLO=0=G7
c@3Eald000000=G7c00000001@3Eal`010000000eLO<0=G7c03Eal`2000000030=C7cP000000e<O>
00<0e<O>00<000000?ooo`3oool0H`3oool010000000oooo0?ooo`00000E0?ooo`00?`3oool20000
01l0oooo0P0000020:[3k0<000000P2[`n/010000000blSG0<_8e`3;b=L2000000H0blSG00<00000
0=;7d03Bam00103Bam000`000000d/O?0=;7c`030=;7c`030000003Eald0eLO=00<0eLO=00<00000
0=G7c@3Eald00`3Eald00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00@0eLO<00<00000
0=C7cP3Dalh00P3Dalh00`000000oooo0?ooo`1T0?ooo`040000003oool0oooo000001D0oooo0011
0?ooo`030000003oool0oooo01h0oooo0P0000060:_3j`030000003;b=L0000000L0blSG00<00000
0<_7e`000000103Bam000`000000d/O?0=;7c`030=;7c`030000003Ball0000000<0eLO=00<00000
0=G7c@3Eald00`3Eald00`000000eLO=000000040=G7c0030000003Eal`0eLO<00<0eLO<00<00000
0=G7c00000000`3Dalh00`000000oooo0?ooo`1U0?ooo`030000003oool0000001D0oooo00120?oo
o`030000003oool0oooo01h0oooo00<000000:_3j`2[`n/0102[`n/2000000L0blSG00@000000<_7
e`3;amL0blOG0P0000000`3Bam0000000=;7c`040=;7c`070000003Ball0d/O?0=;7c`000000eLO=
000000050=G7c@040000003Eald0eLO=0=G7c@80000000<0eLO<0000003Eal`0103Eal`01`000000
eLO<0=G7c03Eal`000000=C7cP000000J@3oool00`000000oooo0000000D0?ooo`00@`3oool00`00
0000oooo0?ooo`0N0?ooo`8000000P2[`n/200000080[<?[00<000000<_8e`3;b=L00P3;b=L20000
00H0blOG00<000000=;7c`3Ball00`3Ball00`000000d/O?0=;7c`030=;7c`030000003Eald0eLO=
00<0eLO=00<000000=G7c@3Eald0103Eald00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<
00<0eLO<00<000000?ooo`3oool0J@3oool2000001@0oooo00140?ooo`800000803oool2000000D0
[<?[0P0000000`3;b=L000000<_7e`060<_7e`030000003;amH0000000<0d/O?00<000000=;7c`3B
all00`3Ball00`000000d/O?000000040=G7c@030000003Eald0eLO=00<0eLO=00<000000=G7c@00
00000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003oool0oooo06X0oooo0P00000D0?ooo`00
AP3oool00`000000oooo0?ooo`0N0?ooo`030000002/`n/0[<?[00@0[<?[0P0000070<_7e`070000
003;amH0blOF0<_7eP000000d/O?000000050=;7c`040000003Ball0d/O?0=;7c`80000000<0eLO=
0000003Eald0103Eald01`000000eLO=0=G7c@3Eald000000=G7c00000001@3Eal`00`000000oooo
0?ooo`1[0?ooo`800000503oool004L0oooo00<000000?ooo`3oool07P3oool00`000000[<?[0:c3
j`0300000080[<?[00<000000<_7e`3;amL00P3;amL2000000D0blOF00<000000=;7c`3Ball00`3B
all00`000000d/O?0=;7c`040=;7c`030000003Eald0eLO=00<0eLO=00<000000=G7c@3Eald00`3E
ald00`000000eLO<0=G7c0030=G7c0030000003oool0oooo06P0oooo1000000F0?ooo`00B03oool0
0`000000oooo0?ooo`0N0?ooo`8000001P2/`n/2000000030<_7e`000000blOF00D0blOF00<00000
0<c7eP0000000`3Ball00`000000d/O?0=;7c`040=;7c`030000003Ball0000000<0eLO=00<00000
0=G7c@3Eald00`3Eald00`000000eLO=000000030=G7c0030000003oool0oooo06D0oooo1000000J
0?ooo`00B@3oool2000001l0oooo00<000000:c3j`2/`n/01@2/`n/2000000H0blOF00L000000<c7
eP3<amH0c<OF0000003Ball0000000H0d/O?00L000000=;7c`3Ball0d/O?0000003Eald0000000D0
eLO=00L000000=G7c@3Eald0eLO=0000003Eal`0000006@0oooo1000000N0?ooo`00B`3oool00`00
0000oooo0?ooo`0M0?ooo`8000000P2/`n/300000080[L?Z00@000000<_7eP3;amH0blOF0P000005
0<c7eP030000003Ball0d/O?00@0d/O?00<000000=;7c`3Ball00`3Ball00`000000eLO=0=G7c@03
0=G7c@030000003Eald0eLO=00<0eLO=00<000000?ooo`3oool0G`3oool400000280oooo001<0?oo
o`030000003oool0oooo01h0oooo0P0000060:g3jP030000003;amH0000000H0c<OF00<000000<c7
eP000000103Ball00`000000d/O?0=;7c`030=;7c`030000003Ball0000000<0eLO=00<000000=G7
c@3Eald00`3Eald00`000000oooo0?ooo`1L0?ooo`@000009P3oool004d0oooo00<000000?ooo`3o
ool07P3oool00`000000[L?Z0:g3jP040:g3jP8000001P3<amH010000000c<OF0<c7eP3<amH20000
00030=;7c`000000d/O?00@0d/O?00L000000=;7c`3Ball0d/O?0000003Eald0000000D0eLO=00<0
00000?ooo`3oool0FP3oool3000002X0oooo001>0?ooo`8000007`3oool00`000000[L?Z0:g3jP03
00000080[LCZ00<000000<c7eP3<amH00P3<amH00`000000c<OF0<c7eP040<c7eP030000003Ball0
d/O?00<0d/O?00<000000=;7c`3Ball00`3Ball00`000000eLO=0=G7c@030=G7c@030000003oool0
oooo05L0oooo1000000]0?ooo`00D03oool00`000000oooo0?ooo`0M0?ooo`8000001P2]a>X20000
00030<c7eP000000c<OF00D0c<OF00<000000<c7eP0000000`3Ball00`000000d/O?0=;7c`030=;7
c`030000003Ball0000000<0eLO=00<000000?ooo`3oool0E03oool400000340oooo001A0?ooo`03
0000003oool0oooo01d0oooo00<000000:g4jP2]a>X01@2]a>X2000000H0c<OF00L000000<c7eP3<
amH0c<OF0000003Ball0000000D0d/O?00L000000=;7c`3Ball0d/O?0000003Eald0000005<0oooo
1000000e0?ooo`00DP3oool00`000000oooo0?ooo`0M0?ooo`8000000P2]a>X300000080[/CZ00@0
00000<c7eP3<amH0c<OF0P0000050<c7eP030000003Ball0d/O?00<0d/O?00<000000=;7c`3Ball0
0`3Ball00`000000oooo0?ooo`1>0?ooo`@00000>@3oool005<0oooo00<000000?ooo`3oool07P3o
ool2000000H0[/CZ00<000000<c7eP0000001P3<amH00`000000c<OF000000030=;7c`030000003B
all0d/O?00<0d/O?00<000000?ooo`3oool0C03oool3000003d0oooo001D0?ooo`8000007`3oool0
0`000000[/CZ0:k4jP040:k4jP8000001P3<amH01`000000c<OF0<c7eP3<amH000000=;7c`000000
1@3Ball00`000000oooo0?ooo`190?ooo`@00000@03oool005H0oooo00<000000?ooo`3oool07@3o
ool00`000000[/CZ0:k4jP0300000080[/CZ00@000000<c7eP3<amH0c<OF0P0000050<c7eP030000
003Ball0d/O?00<0d/O?00<000000?ooo`3oool0AP3oool4000004@0oooo001G0?ooo`030000003o
ool0oooo01`0oooo0`0000060:k4jP030000003<amH0000000H0c<OF00<000000<c7eP0000000`3B
all00`000000oooo0?ooo`130?ooo`@00000B03oool005P0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo000000060:k4jP8000001P3<amH01`000000c<OF0<c7eP3<amH000000=;7c`000000
@P3oool4000004`0oooo001I0?ooo`8000006`3oool00`000000oooo0?ooo`0200000080[/CZ0P00
00020:o4j@030000003<amH0c<OF0080c<OF00<000000<c7eP3<amH00`3<amH00`000000oooo0?oo
o`0m0?ooo`@00000D03oool005/0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3o
ool3000000D0[lCY0P0000000`3<amH000000<c7eP040<c7eP030000003oool0oooo03/0oooo0`00
001D0?ooo`00G03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo0P000006
0:o4j@8000001@3<amH00`000000oooo0?ooo`0h0?ooo`@00000E`3oool005d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000002_a>T0[lCY00<000000P2_a>T01@00
0000c<OF0<c7eP3<amH0000003L0oooo1000001K0?ooo`00GP3oool2000001H0oooo00<000000?oo
o`3oool01@3oool2000000H0[lCY00<000000<c7eP000000=03oool4000005l0oooo001P0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000[lCY0:o4j@040:o4j@80
0000<@3oool4000006<0oooo001Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool00`000000[lCY0:o4j@0300000300oooo0`00001W0?ooo`00HP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`@00000JP3oool006<0oooo0P00000A
0?ooo`030000003oool0oooo03D0oooo1000001^0?ooo`00I@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0340oooo1000001b0?ooo`00IP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02d0oooo1000001f0?ooo`00I`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02T0oooo1000001j0?ooo`00J03oool2000000`0oooo00<000000?ooo`3oool09P3o
ool3000007h0oooo001Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool4
00000840oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool40000
08D0oooo001/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000008T0
oooo001]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool4000008d0oooo
001^0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`<00000T@3oool00700oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000U03oool00740oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000V03oool00780oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@00000W03oool007<0oooo0P0000000`3oool000000?ooo`040?ooo`@0
0000X03oool007D0oooo0P0000000`3oool000000000000200000:@0oooo001f0?ooo`800000Z03o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool003P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0<X0oooo000g0?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
08h0oooo0P00000i0?ooo`00:P3oool2000000030?ooo`000000000000<0oooo1P0000000`3oool0
00000?ooo`070?ooo`040000003oool0oooo0?ooo`D000000`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool5000000040?ooo`0000000000000000T0oooo100000030?ooo`H000000P3oool2
00000080oooo0`0000030?ooo`800000103oool3000000<0oooo0P0000020?ooo`8000000P3oool2
000000040?ooo`0000000000000000X0oooo0P0000030?ooo`@000001`3oool2000000030?ooo`00
0000000000P0oooo1`0000020?ooo`8000000P3oool4000000P0oooo0P0000090?ooo`@00000;@3o
ool002/0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002@3oool400000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0;P3oool002`0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`03000000T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0]0?ooo`00:P3oool2000000030?ooo`000000000000<0oooo0`00000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`@00000203oool4000000040?ooo`00
000000000?ooo`80000000<0oooo0000000000000P0000040?ooo`<0000000<0oooo000000000000
0`0000030?ooo`800000103oool200000080oooo100000030?ooo`@000002@3oool2000000<0oooo
100000070?ooo`80000000<0oooo0000000000002@3oool3000000030?ooo`000000000000800000
103oool3000000P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0/0?ooo`00
=03oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
;@3oool003<0oooo0P00000?0?ooo`030000003oool00000008000001@3oool2000000<0oooo00<0
00000?ooo`3oool07@3oool2000001`0oooo00<000000?ooo`3oool08@3oool200000280oooo0P00
00090?ooo`800000103oool2000000@0oooo0P00000^0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0740634, 0.0123378, \
0.00383812, 0.00383812}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -106.344 0 ]
[.5 .82364 106.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0159 .31658 -18 -2.78583 ]
[.0159 .31658 0 6.21417 ]
[.00741 .3698 -18 -2.83098 ]
[.00741 .3698 0 6.16902 ]
[-0.00138 .42486 -18 -2.87785 ]
[-0.00138 .42486 0 6.12215 ]
[-0.01047 .48186 -18 -2.92655 ]
[-0.01047 .48186 0 6.07345 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -167.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
109.688 12.813 moveto
(L) show
121.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
139.688 12.813 moveto
(functions) show
199.688 12.813 moveto
(of) show
217.688 12.813 moveto
(x) show
229.688 12.813 moveto
(and) show
253.688 12.813 moveto
(Q) show
259.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
265.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02816 .31191 m
.03429 .30957 L
s
[(0.2)] .0159 .31658 1 -0.38093 Mshowa
.01971 .36524 m
.02586 .36296 L
s
[(0.4)] .00741 .3698 1 -0.37089 Mshowa
.01097 .42041 m
.01714 .41819 L
s
[(0.6)] -0.00138 .42486 1 -0.36048 Mshowa
.00192 .47753 m
.00811 .47537 L
s
[(0.8)] -0.01047 .48186 1 -0.34966 Mshowa
.125 Mabswid
.03432 .27307 m
.03799 .27164 L
s
.03228 .28591 m
.03596 .28449 L
s
.03023 .29885 m
.03391 .29744 L
s
.02608 .32507 m
.02976 .32368 L
s
.02397 .33835 m
.02766 .33696 L
s
.02185 .35174 m
.02554 .35036 L
s
.01755 .37885 m
.02125 .37749 L
s
.01538 .39259 m
.01908 .39124 L
s
.01318 .40644 m
.01688 .4051 L
s
.00874 .43451 m
.01244 .43318 L
s
.00648 .44872 m
.01019 .4474 L
s
.00421 .46306 m
.00792 .46175 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.943 .615 .381 r
.39236 .59183 .40512 .60371 .42351 .70166 .41044 .69005 Metetra
.694 .185 0 r
.41044 .69005 .42351 .70166 .44499 .72764 .43191 .71615 Metetra
.408 .665 .965 r
.43191 .71615 .44499 .72764 .46743 .73018 .45444 .71872 Metetra
.695 .768 .908 r
.45444 .71872 .46743 .73018 .4903 .72122 .47744 .70971 Metetra
.771 .78 .86 r
.47744 .70971 .4903 .72122 .51334 .70567 .50064 .69407 Metetra
.804 .782 .833 r
.50064 .69407 .51334 .70567 .53644 .68584 .52392 .6741 Metetra
.819 .782 .818 r
.52392 .6741 .53644 .68584 .55953 .6635 .5472 .6516 Metetra
.824 .782 .812 r
.5472 .6516 .55953 .6635 .5826 .64032 .57045 .62823 Metetra
.822 .782 .815 r
.57045 .62823 .5826 .64032 .60564 .61761 .59368 .60533 Metetra
.814 .781 .822 r
.59368 .60533 .60564 .61761 .62871 .59618 .61693 .58371 Metetra
.803 .78 .832 r
.61693 .58371 .62871 .59618 .65183 .57636 .64023 .56371 Metetra
.79 .779 .842 r
.64023 .56371 .65183 .57636 .67504 .55822 .66361 .54539 Metetra
.776 .776 .853 r
.66361 .54539 .67504 .55822 .69839 .54175 .68712 .52874 Metetra
.76 .773 .863 r
.68712 .52874 .69839 .54175 .72189 .52693 .71079 .51376 Metetra
.742 .768 .874 r
.71079 .51376 .72189 .52693 .7456 .51374 .73466 .50041 Metetra
.724 .763 .883 r
.73466 .50041 .7456 .51374 .76955 .50207 .75876 .48859 Metetra
.707 .758 .892 r
.75876 .48859 .76955 .50207 .79374 .49169 .7831 .47806 Metetra
.693 .753 .897 r
.7831 .47806 .79374 .49169 .81818 .4823 .8077 .46854 Metetra
.682 .749 .902 r
.8077 .46854 .81818 .4823 .84288 .4736 .83256 .45971 Metetra
.674 .746 .904 r
.83256 .45971 .84288 .4736 .86783 .46537 .85766 .45135 Metetra
.669 .743 .906 r
.85766 .45135 .86783 .46537 .89303 .45746 .88302 .44332 Metetra
.665 .742 .907 r
.88302 .44332 .89303 .45746 .91847 .44973 .90862 .43546 Metetra
.664 .741 .908 r
.90862 .43546 .91847 .44973 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.943 .615 .381 r
.37941 .57977 .39236 .59183 .41044 .69005 .39717 .67825 Metetra
.696 .187 0 r
.39717 .67825 .41044 .69005 .43191 .71615 .41862 .70449 Metetra
.404 .663 .965 r
.41862 .70449 .43191 .71615 .45444 .71872 .44124 .70708 Metetra
.694 .768 .908 r
.44124 .70708 .45444 .71872 .47744 .70971 .46437 .69803 Metetra
.77 .78 .861 r
.46437 .69803 .47744 .70971 .50064 .69407 .48774 .68229 Metetra
.803 .782 .833 r
.48774 .68229 .50064 .69407 .52392 .6741 .51119 .66218 Metetra
.819 .782 .818 r
.51119 .66218 .52392 .6741 .5472 .6516 .53466 .63951 Metetra
.824 .782 .813 r
.53466 .63951 .5472 .6516 .57045 .62823 .55811 .61596 Metetra
.822 .782 .815 r
.55811 .61596 .57045 .62823 .59368 .60533 .58153 .59287 Metetra
.814 .782 .822 r
.58153 .59287 .59368 .60533 .61693 .58371 .60496 .57106 Metetra
.803 .781 .832 r
.60496 .57106 .61693 .58371 .64023 .56371 .62844 .55086 Metetra
.791 .779 .842 r
.62844 .55086 .64023 .56371 .66361 .54539 .652 .53236 Metetra
.776 .776 .853 r
.652 .53236 .66361 .54539 .68712 .52874 .67568 .51553 Metetra
.76 .773 .863 r
.67568 .51553 .68712 .52874 .71079 .51376 .69951 .50038 Metetra
.743 .768 .874 r
.69951 .50038 .71079 .51376 .73466 .50041 .72354 .48687 Metetra
.724 .763 .883 r
.72354 .48687 .73466 .50041 .75876 .48859 .7478 .47489 Metetra
.707 .758 .891 r
.7478 .47489 .75876 .48859 .7831 .47806 .7723 .46422 Metetra
.693 .753 .897 r
.7723 .46422 .7831 .47806 .8077 .46854 .79705 .45456 Metetra
.682 .749 .902 r
.79705 .45456 .8077 .46854 .83256 .45971 .82207 .44559 Metetra
.674 .746 .904 r
.82207 .44559 .83256 .45971 .85766 .45135 .84733 .43711 Metetra
.669 .743 .906 r
.84733 .43711 .85766 .45135 .88302 .44332 .87285 .42894 Metetra
.665 .742 .907 r
.87285 .42894 .88302 .44332 .90862 .43546 .89861 .42096 Metetra
.664 .741 .908 r
.89861 .42096 .90862 .43546 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.943 .615 .38 r
.36626 .56753 .37941 .57977 .39717 .67825 .3837 .66627 Metetra
.698 .19 0 r
.3837 .66627 .39717 .67825 .41862 .70449 .40513 .69264 Metetra
.401 .661 .965 r
.40513 .69264 .41862 .70449 .44124 .70708 .42784 .69527 Metetra
.693 .768 .909 r
.42784 .69527 .44124 .70708 .46437 .69803 .4511 .68617 Metetra
.77 .78 .861 r
.4511 .68617 .46437 .69803 .48774 .68229 .47463 .67033 Metetra
.803 .782 .833 r
.47463 .67033 .48774 .68229 .51119 .66218 .49827 .65009 Metetra
.819 .782 .818 r
.49827 .65009 .51119 .66218 .53466 .63951 .52193 .62725 Metetra
.824 .782 .813 r
.52193 .62725 .53466 .63951 .55811 .61596 .54557 .60352 Metetra
.822 .782 .815 r
.54557 .60352 .55811 .61596 .58153 .59287 .56919 .58023 Metetra
.814 .782 .822 r
.56919 .58023 .58153 .59287 .60496 .57106 .59281 .55822 Metetra
.804 .781 .832 r
.59281 .55822 .60496 .57106 .62844 .55086 .61647 .53782 Metetra
.791 .779 .842 r
.61647 .53782 .62844 .55086 .652 .53236 .6402 .51913 Metetra
.777 .776 .852 r
.6402 .51913 .652 .53236 .67568 .51553 .66405 .50212 Metetra
.761 .773 .863 r
.66405 .50212 .67568 .51553 .69951 .50038 .68805 .48679 Metetra
.743 .769 .874 r
.68805 .48679 .69951 .50038 .72354 .48687 .71224 .47311 Metetra
.725 .763 .883 r
.71224 .47311 .72354 .48687 .7478 .47489 .73666 .46098 Metetra
.708 .758 .891 r
.73666 .46098 .7478 .47489 .7723 .46422 .76132 .45016 Metetra
.693 .753 .897 r
.76132 .45016 .7723 .46422 .79705 .45456 .78623 .44035 Metetra
.682 .749 .902 r
.78623 .44035 .79705 .45456 .82207 .44559 .8114 .43125 Metetra
.675 .746 .904 r
.8114 .43125 .82207 .44559 .84733 .43711 .83683 .42263 Metetra
.669 .743 .906 r
.83683 .42263 .84733 .43711 .87285 .42894 .86251 .41433 Metetra
.665 .742 .907 r
.86251 .41433 .87285 .42894 .89861 .42096 .88844 .40622 Metetra
.664 .741 .908 r
.88844 .40622 .89861 .42096 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.943 .615 .38 r
.35291 .5551 .36626 .56753 .3837 .66627 .37002 .6541 Metetra
.7 .192 0 r
.37002 .6541 .3837 .66627 .40513 .69264 .39143 .68061 Metetra
.397 .66 .965 r
.39143 .68061 .40513 .69264 .42784 .69527 .41421 .68327 Metetra
.692 .768 .91 r
.41421 .68327 .42784 .69527 .4511 .68617 .43762 .67413 Metetra
.769 .78 .862 r
.43762 .67413 .4511 .68617 .47463 .67033 .46131 .6582 Metetra
.803 .782 .833 r
.46131 .6582 .47463 .67033 .49827 .65009 .48513 .63782 Metetra
.819 .782 .818 r
.48513 .63782 .49827 .65009 .52193 .62725 .50899 .61481 Metetra
.824 .782 .813 r
.50899 .61481 .52193 .62725 .54557 .60352 .53283 .59088 Metetra
.822 .782 .815 r
.53283 .59088 .54557 .60352 .56919 .58023 .55664 .56739 Metetra
.815 .782 .822 r
.55664 .56739 .56919 .58023 .59281 .55822 .58045 .54518 Metetra
.804 .781 .832 r
.58045 .54518 .59281 .55822 .61647 .53782 .6043 .52459 Metetra
.791 .779 .842 r
.6043 .52459 .61647 .53782 .6402 .51913 .62821 .50569 Metetra
.777 .777 .852 r
.62821 .50569 .6402 .51913 .66405 .50212 .65224 .4885 Metetra
.761 .773 .863 r
.65224 .4885 .66405 .50212 .68805 .48679 .67641 .47298 Metetra
.743 .769 .873 r
.67641 .47298 .68805 .48679 .71224 .47311 .70077 .45913 Metetra
.725 .763 .883 r
.70077 .45913 .71224 .47311 .73666 .46098 .72534 .44684 Metetra
.708 .758 .891 r
.72534 .44684 .73666 .46098 .76132 .45016 .75016 .43587 Metetra
.693 .753 .897 r
.75016 .43587 .76132 .45016 .78623 .44035 .77524 .42591 Metetra
.683 .749 .901 r
.77524 .42591 .78623 .44035 .8114 .43125 .80057 .41667 Metetra
.675 .746 .904 r
.80057 .41667 .8114 .43125 .83683 .42263 .82615 .40791 Metetra
.669 .743 .906 r
.82615 .40791 .83683 .42263 .86251 .41433 .852 .39948 Metetra
.665 .742 .907 r
.852 .39948 .86251 .41433 .88844 .40622 .8781 .39123 Metetra
.664 .741 .908 r
.8781 .39123 .88844 .40622 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.943 .615 .38 r
.33937 .54249 .35291 .5551 .37002 .6541 .35612 .64173 Metetra
.703 .195 0 r
.35612 .64173 .37002 .6541 .39143 .68061 .37751 .66839 Metetra
.393 .658 .964 r
.37751 .66839 .39143 .68061 .41421 .68327 .40037 .67108 Metetra
.691 .768 .91 r
.40037 .67108 .41421 .68327 .43762 .67413 .42391 .6619 Metetra
.769 .78 .862 r
.42391 .6619 .43762 .67413 .46131 .6582 .44777 .64588 Metetra
.803 .782 .834 r
.44777 .64588 .46131 .6582 .48513 .63782 .47178 .62536 Metetra
.819 .782 .818 r
.47178 .62536 .48513 .63782 .50899 .61481 .49584 .60218 Metetra
.825 .782 .813 r
.49584 .60218 .50899 .61481 .53283 .59088 .51988 .57806 Metetra
.822 .782 .815 r
.51988 .57806 .53283 .59088 .55664 .56739 .5439 .55436 Metetra
.815 .782 .822 r
.5439 .55436 .55664 .56739 .58045 .54518 .5679 .53194 Metetra
.804 .781 .831 r
.5679 .53194 .58045 .54518 .6043 .52459 .59193 .51114 Metetra
.792 .779 .842 r
.59193 .51114 .6043 .52459 .62821 .50569 .61603 .49205 Metetra
.777 .777 .852 r
.61603 .49205 .62821 .50569 .65224 .4885 .64023 .47466 Metetra
.761 .773 .863 r
.64023 .47466 .65224 .4885 .67641 .47298 .66458 .45896 Metetra
.744 .769 .873 r
.66458 .45896 .67641 .47298 .70077 .45913 .6891 .44494 Metetra
.725 .764 .883 r
.6891 .44494 .70077 .45913 .72534 .44684 .71384 .43247 Metetra
.708 .758 .891 r
.71384 .43247 .72534 .44684 .75016 .43587 .73882 .42135 Metetra
.694 .753 .897 r
.73882 .42135 .75016 .43587 .77524 .42591 .76406 .41124 Metetra
.683 .749 .901 r
.76406 .41124 .77524 .42591 .80057 .41667 .78955 .40185 Metetra
.675 .746 .904 r
.78955 .40185 .80057 .41667 .82615 .40791 .81531 .39296 Metetra
.669 .743 .906 r
.81531 .39296 .82615 .40791 .852 .39948 .84132 .38439 Metetra
.665 .742 .907 r
.84132 .38439 .852 .39948 .8781 .39123 .86758 .376 Metetra
.664 .741 .908 r
.86758 .376 .8781 .39123 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.943 .614 .38 r
.32561 .52968 .33937 .54249 .35612 .64173 .34201 .62917 Metetra
.705 .198 0 r
.34201 .62917 .35612 .64173 .37751 .66839 .36336 .65597 Metetra
.389 .656 .964 r
.36336 .65597 .37751 .66839 .40037 .67108 .38631 .6587 Metetra
.69 .767 .911 r
.38631 .6587 .40037 .67108 .42391 .6619 .40998 .64949 Metetra
.769 .78 .863 r
.40998 .64949 .42391 .6619 .44777 .64588 .43401 .63337 Metetra
.803 .783 .834 r
.43401 .63337 .44777 .64588 .47178 .62536 .45822 .61272 Metetra
.819 .783 .818 r
.45822 .61272 .47178 .62536 .49584 .60218 .48247 .58936 Metetra
.825 .783 .813 r
.48247 .58936 .49584 .60218 .51988 .57806 .50672 .56504 Metetra
.822 .783 .815 r
.50672 .56504 .51988 .57806 .5439 .55436 .53094 .54114 Metetra
.815 .782 .822 r
.53094 .54114 .5439 .55436 .5679 .53194 .55514 .5185 Metetra
.805 .781 .831 r
.55514 .5185 .5679 .53194 .59193 .51114 .57937 .4975 Metetra
.792 .78 .842 r
.57937 .4975 .59193 .51114 .61603 .49205 .60365 .4782 Metetra
.778 .777 .852 r
.60365 .4782 .61603 .49205 .64023 .47466 .62803 .46061 Metetra
.762 .774 .863 r
.62803 .46061 .64023 .47466 .66458 .45896 .65255 .44472 Metetra
.744 .769 .873 r
.65255 .44472 .66458 .45896 .6891 .44494 .67724 .43051 Metetra
.726 .764 .883 r
.67724 .43051 .6891 .44494 .71384 .43247 .70215 .41788 Metetra
.708 .758 .891 r
.70215 .41788 .71384 .43247 .73882 .42135 .7273 .40659 Metetra
.694 .753 .897 r
.7273 .40659 .73882 .42135 .76406 .41124 .7527 .39633 Metetra
.683 .749 .901 r
.7527 .39633 .76406 .41124 .78955 .40185 .77836 .38679 Metetra
.675 .746 .904 r
.77836 .38679 .78955 .40185 .81531 .39296 .80427 .37775 Metetra
.669 .744 .906 r
.80427 .37775 .81531 .39296 .84132 .38439 .83045 .36904 Metetra
.665 .742 .907 r
.83045 .36904 .84132 .38439 .86758 .376 .85689 .36051 Metetra
.664 .741 .908 r
.85689 .36051 .86758 .376 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.943 .614 .38 r
.31165 .51668 .32561 .52968 .34201 .62917 .32767 .61639 Metetra
.707 .201 0 r
.32767 .61639 .34201 .62917 .36336 .65597 .34898 .64335 Metetra
.384 .654 .964 r
.34898 .64335 .36336 .65597 .38631 .6587 .37201 .64613 Metetra
.688 .767 .912 r
.37201 .64613 .38631 .6587 .40998 .64949 .39582 .63689 Metetra
.768 .781 .863 r
.39582 .63689 .40998 .64949 .43401 .63337 .42002 .62068 Metetra
.803 .783 .834 r
.42002 .62068 .43401 .63337 .45822 .61272 .44442 .59988 Metetra
.819 .783 .818 r
.44442 .59988 .45822 .61272 .48247 .58936 .46888 .57635 Metetra
.825 .783 .813 r
.46888 .57635 .48247 .58936 .50672 .56504 .49334 .55183 Metetra
.823 .783 .815 r
.49334 .55183 .50672 .56504 .53094 .54114 .51777 .52771 Metetra
.815 .783 .822 r
.51777 .52771 .53094 .54114 .55514 .5185 .54217 .50486 Metetra
.805 .782 .831 r
.54217 .50486 .55514 .5185 .57937 .4975 .56659 .48364 Metetra
.792 .78 .841 r
.56659 .48364 .57937 .4975 .60365 .4782 .59107 .46413 Metetra
.778 .777 .852 r
.59107 .46413 .60365 .4782 .62803 .46061 .61563 .44633 Metetra
.762 .774 .863 r
.61563 .44633 .62803 .46061 .65255 .44472 .64032 .43025 Metetra
.744 .769 .873 r
.64032 .43025 .65255 .44472 .67724 .43051 .66519 .41585 Metetra
.726 .764 .883 r
.66519 .41585 .67724 .43051 .70215 .41788 .69027 .40304 Metetra
.709 .758 .891 r
.69027 .40304 .70215 .41788 .7273 .40659 .71558 .39158 Metetra
.694 .753 .897 r
.71558 .39158 .7273 .40659 .7527 .39633 .74115 .38117 Metetra
.683 .749 .901 r
.74115 .38117 .7527 .39633 .77836 .38679 .76697 .37148 Metetra
.675 .746 .904 r
.76697 .37148 .77836 .38679 .80427 .37775 .79306 .36229 Metetra
.669 .744 .906 r
.79306 .36229 .80427 .37775 .83045 .36904 .81941 .35343 Metetra
.665 .742 .907 r
.81941 .35343 .83045 .36904 .85689 .36051 .84602 .34475 Metetra
.664 .741 .908 r
.84602 .34475 .85689 .36051 .88358 .35199 .87289 .33609 Metetra
.664 .741 .908 r
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.943 .614 .38 r
.29746 .50347 .31165 .51668 .32767 .61639 .3131 .60341 Metetra
.71 .204 0 r
.3131 .60341 .32767 .61639 .34898 .64335 .33437 .63053 Metetra
.379 .651 .964 r
.33437 .63053 .34898 .64335 .37201 .64613 .35747 .63336 Metetra
.687 .767 .913 r
.35747 .63336 .37201 .64613 .39582 .63689 .38142 .62409 Metetra
.767 .781 .864 r
.38142 .62409 .39582 .63689 .42002 .62068 .4058 .60779 Metetra
.803 .783 .835 r
.4058 .60779 .42002 .62068 .44442 .59988 .43039 .58686 Metetra
.819 .783 .819 r
.43039 .58686 .44442 .59988 .46888 .57635 .45507 .56314 Metetra
.825 .783 .813 r
.45507 .56314 .46888 .57635 .49334 .55183 .47974 .53842 Metetra
.823 .783 .815 r
.47974 .53842 .49334 .55183 .51777 .52771 .50438 .51409 Metetra
.816 .783 .822 r
.50438 .51409 .51777 .52771 .54217 .50486 .52899 .49101 Metetra
.805 .782 .831 r
.52899 .49101 .54217 .50486 .56659 .48364 .55361 .46956 Metetra
.793 .78 .841 r
.55361 .46956 .56659 .48364 .59107 .46413 .57827 .44984 Metetra
.779 .778 .852 r
.57827 .44984 .59107 .46413 .61563 .44633 .60302 .43183 Metetra
.763 .774 .862 r
.60302 .43183 .61563 .44633 .64032 .43025 .6279 .41554 Metetra
.745 .769 .873 r
.6279 .41554 .64032 .43025 .66519 .41585 .65294 .40095 Metetra
.726 .764 .883 r
.65294 .40095 .66519 .41585 .69027 .40304 .67819 .38796 Metetra
.709 .758 .891 r
.67819 .38796 .69027 .40304 .71558 .39158 .70367 .37633 Metetra
.694 .753 .897 r
.70367 .37633 .71558 .39158 .74115 .38117 .7294 .36575 Metetra
.683 .749 .901 r
.7294 .36575 .74115 .38117 .76697 .37148 .7554 .35591 Metetra
.675 .746 .904 r
.7554 .35591 .76697 .37148 .79306 .36229 .78165 .34656 Metetra
.669 .744 .906 r
.78165 .34656 .79306 .36229 .81941 .35343 .80818 .33755 Metetra
.665 .742 .907 r
.80818 .33755 .81941 .35343 .84602 .34475 .83496 .32873 Metetra
.664 .741 .908 r
.83496 .32873 .84602 .34475 .87289 .33609 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.943 .614 .38 r
.28306 .49006 .29746 .50347 .3131 .60341 .2983 .59021 Metetra
.712 .207 0 r
.2983 .59021 .3131 .60341 .33437 .63053 .31952 .61749 Metetra
.374 .649 .963 r
.31952 .61749 .33437 .63053 .35747 .63336 .3427 .62039 Metetra
.685 .767 .913 r
.3427 .62039 .35747 .63336 .38142 .62409 .36679 .6111 Metetra
.767 .781 .865 r
.36679 .6111 .38142 .62409 .4058 .60779 .39134 .59471 Metetra
.802 .783 .835 r
.39134 .59471 .4058 .60779 .43039 .58686 .41613 .57364 Metetra
.819 .784 .819 r
.41613 .57364 .43039 .58686 .45507 .56314 .44102 .54974 Metetra
.825 .783 .813 r
.44102 .54974 .45507 .56314 .47974 .53842 .4659 .52481 Metetra
.823 .783 .815 r
.4659 .52481 .47974 .53842 .50438 .51409 .49076 .50025 Metetra
.816 .783 .822 r
.49076 .50025 .50438 .51409 .52899 .49101 .51558 .47695 Metetra
.806 .782 .831 r
.51558 .47695 .52899 .49101 .55361 .46956 .5404 .45527 Metetra
.793 .78 .841 r
.5404 .45527 .55361 .46956 .57827 .44984 .56526 .43532 Metetra
.779 .778 .852 r
.56526 .43532 .57827 .44984 .60302 .43183 .5902 .4171 Metetra
.763 .774 .862 r
.5902 .4171 .60302 .43183 .6279 .41554 .61526 .4006 Metetra
.745 .77 .873 r
.61526 .4006 .6279 .41554 .65294 .40095 .64048 .38581 Metetra
.727 .764 .883 r
.64048 .38581 .65294 .40095 .67819 .38796 .6659 .37263 Metetra
.709 .759 .891 r
.6659 .37263 .67819 .38796 .70367 .37633 .69155 .36083 Metetra
.694 .753 .897 r
.69155 .36083 .70367 .37633 .7294 .36575 .71746 .35008 Metetra
.683 .749 .901 r
.71746 .35008 .7294 .36575 .7554 .35591 .74362 .34007 Metetra
.675 .746 .904 r
.74362 .34007 .7554 .35591 .78165 .34656 .77005 .33057 Metetra
.669 .744 .906 r
.77005 .33057 .78165 .34656 .80818 .33755 .79675 .32141 Metetra
.665 .742 .907 r
.79675 .32141 .80818 .33755 .83496 .32873 .82372 .31243 Metetra
.664 .741 .908 r
.82372 .31243 .83496 .32873 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.943 .614 .379 r
.26843 .47643 .28306 .49006 .2983 .59021 .28326 .57678 Metetra
.715 .21 0 r
.28326 .57678 .2983 .59021 .31952 .61749 .30442 .60424 Metetra
.368 .646 .963 r
.30442 .60424 .31952 .61749 .3427 .62039 .32767 .60721 Metetra
.684 .767 .914 r
.32767 .60721 .3427 .62039 .36679 .6111 .3519 .5979 Metetra
.766 .781 .865 r
.3519 .5979 .36679 .6111 .39134 .59471 .37663 .58144 Metetra
.802 .784 .836 r
.37663 .58144 .39134 .59471 .41613 .57364 .40162 .56022 Metetra
.819 .784 .819 r
.40162 .56022 .41613 .57364 .44102 .54974 .42672 .53615 Metetra
.825 .784 .813 r
.42672 .53615 .44102 .54974 .4659 .52481 .45183 .511 Metetra
.824 .784 .815 r
.45183 .511 .4659 .52481 .49076 .50025 .47691 .48622 Metetra
.816 .783 .822 r
.47691 .48622 .49076 .50025 .51558 .47695 .50194 .46268 Metetra
.806 .782 .831 r
.50194 .46268 .51558 .47695 .5404 .45527 .52697 .44076 Metetra
.794 .781 .841 r
.52697 .44076 .5404 .45527 .56526 .43532 .55203 .42058 Metetra
.779 .778 .851 r
.55203 .42058 .56526 .43532 .5902 .4171 .57716 .40213 Metetra
.763 .775 .862 r
.57716 .40213 .5902 .4171 .61526 .4006 .60241 .38541 Metetra
.746 .77 .873 r
.60241 .38541 .61526 .4006 .64048 .38581 .62781 .37042 Metetra
.727 .765 .883 r
.62781 .37042 .64048 .38581 .6659 .37263 .65341 .35705 Metetra
.71 .759 .891 r
.65341 .35705 .6659 .37263 .69155 .36083 .67923 .34506 Metetra
.695 .754 .897 r
.67923 .34506 .69155 .36083 .71746 .35008 .70531 .33414 Metetra
.683 .749 .901 r
.70531 .33414 .71746 .35008 .74362 .34007 .73165 .32396 Metetra
.675 .746 .904 r
.73165 .32396 .74362 .34007 .77005 .33057 .75825 .3143 Metetra
.669 .744 .906 r
.75825 .3143 .77005 .33057 .79675 .32141 .78512 .30498 Metetra
.665 .742 .907 r
.78512 .30498 .79675 .32141 .82372 .31243 .81227 .29585 Metetra
.664 .741 .908 r
.81227 .29585 .82372 .31243 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.943 .614 .379 r
.25356 .46259 .26843 .47643 .28326 .57678 .26796 .56312 Metetra
.718 .214 0 r
.26796 .56312 .28326 .57678 .30442 .60424 .28907 .59077 Metetra
.362 .643 .962 r
.28907 .59077 .30442 .60424 .32767 .60721 .31239 .59382 Metetra
.682 .767 .915 r
.31239 .59382 .32767 .60721 .3519 .5979 .33675 .58451 Metetra
.766 .781 .866 r
.33675 .58451 .3519 .5979 .37663 .58144 .36166 .56796 Metetra
.802 .784 .836 r
.36166 .56796 .37663 .58144 .40162 .56022 .38686 .54661 Metetra
.82 .784 .819 r
.38686 .54661 .40162 .56022 .42672 .53615 .41218 .52235 Metetra
.826 .784 .813 r
.41218 .52235 .42672 .53615 .45183 .511 .43752 .49699 Metetra
.824 .784 .815 r
.43752 .49699 .45183 .511 .47691 .48622 .46282 .47197 Metetra
.817 .784 .822 r
.46282 .47197 .47691 .48622 .50194 .46268 .48807 .44819 Metetra
.807 .783 .831 r
.48807 .44819 .50194 .46268 .52697 .44076 .51331 .42603 Metetra
.794 .781 .841 r
.51331 .42603 .52697 .44076 .55203 .42058 .53858 .40561 Metetra
.78 .779 .851 r
.53858 .40561 .55203 .42058 .57716 .40213 .5639 .38692 Metetra
.764 .775 .862 r
.5639 .38692 .57716 .40213 .60241 .38541 .58934 .36998 Metetra
.746 .77 .873 r
.58934 .36998 .60241 .38541 .62781 .37042 .61492 .35478 Metetra
.728 .765 .882 r
.61492 .35478 .62781 .37042 .65341 .35705 .6407 .34121 Metetra
.71 .759 .891 r
.6407 .34121 .65341 .35705 .67923 .34506 .6667 .32903 Metetra
.695 .754 .897 r
.6667 .32903 .67923 .34506 .70531 .33414 .69295 .31792 Metetra
.684 .749 .901 r
.69295 .31792 .70531 .33414 .73165 .32396 .71946 .30758 Metetra
.675 .746 .904 r
.71946 .30758 .73165 .32396 .75825 .3143 .74624 .29775 Metetra
.669 .744 .906 r
.74624 .29775 .75825 .3143 .78512 .30498 .7733 .28827 Metetra
.665 .742 .907 r
.7733 .28827 .78512 .30498 .81227 .29585 .80063 .27898 Metetra
.664 .741 .908 r
.80063 .27898 .81227 .29585 .83968 .28673 .82822 .26969 Metetra
.664 .741 .908 r
.82822 .26969 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.943 .614 .379 r
.23846 .44853 .25356 .46259 .26796 .56312 .25242 .54923 Metetra
.722 .218 0 r
.25242 .54923 .26796 .56312 .28907 .59077 .27345 .57708 Metetra
.355 .639 .962 r
.27345 .57708 .28907 .59077 .31239 .59382 .29684 .58021 Metetra
.68 .766 .917 r
.29684 .58021 .31239 .59382 .33675 .58451 .32135 .57091 Metetra
.765 .782 .867 r
.32135 .57091 .33675 .58451 .36166 .56796 .34643 .55429 Metetra
.802 .784 .837 r
.34643 .55429 .36166 .56796 .38686 .54661 .37184 .5328 Metetra
.82 .785 .82 r
.37184 .5328 .38686 .54661 .41218 .52235 .39739 .50836 Metetra
.826 .785 .813 r
.39739 .50836 .41218 .52235 .43752 .49699 .42296 .48278 Metetra
.824 .785 .815 r
.42296 .48278 .43752 .49699 .46282 .47197 .44848 .45752 Metetra
.817 .784 .822 r
.44848 .45752 .46282 .47197 .48807 .44819 .47396 .43349 Metetra
.807 .783 .831 r
.47396 .43349 .48807 .44819 .51331 .42603 .49942 .41108 Metetra
.795 .782 .841 r
.49942 .41108 .51331 .42603 .53858 .40561 .52489 .3904 Metetra
.781 .779 .851 r
.52489 .3904 .53858 .40561 .5639 .38692 .55041 .37147 Metetra
.765 .775 .862 r
.55041 .37147 .5639 .38692 .58934 .36998 .57604 .3543 Metetra
.747 .771 .872 r
.57604 .3543 .58934 .36998 .61492 .35478 .60181 .33888 Metetra
.728 .765 .882 r
.60181 .33888 .61492 .35478 .6407 .34121 .62777 .3251 Metetra
.71 .759 .891 r
.62777 .3251 .6407 .34121 .6667 .32903 .65395 .31272 Metetra
.695 .754 .897 r
.65395 .31272 .6667 .32903 .69295 .31792 .68038 .30143 Metetra
.684 .75 .901 r
.68038 .30143 .69295 .31792 .71946 .30758 .70707 .29091 Metetra
.675 .746 .904 r
.70707 .29091 .71946 .30758 .74624 .29775 .73403 .28091 Metetra
.669 .744 .906 r
.73403 .28091 .74624 .29775 .7733 .28827 .76126 .27126 Metetra
.665 .742 .907 r
.76126 .27126 .7733 .28827 .80063 .27898 .78878 .2618 Metetra
.664 .741 .908 r
.78878 .2618 .80063 .27898 .82822 .26969 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.943 .614 .379 r
.22311 .43424 .23846 .44853 .25242 .54923 .23662 .53509 Metetra
.725 .222 0 r
.23662 .53509 .25242 .54923 .27345 .57708 .25757 .56315 Metetra
.347 .635 .961 r
.25757 .56315 .27345 .57708 .29684 .58021 .28103 .56639 Metetra
.677 .766 .918 r
.28103 .56639 .29684 .58021 .32135 .57091 .30567 .5571 Metetra
.764 .782 .868 r
.30567 .5571 .32135 .57091 .34643 .55429 .33094 .54043 Metetra
.802 .785 .837 r
.33094 .54043 .34643 .55429 .37184 .5328 .35656 .51881 Metetra
.82 .785 .82 r
.35656 .51881 .37184 .5328 .39739 .50836 .38233 .49418 Metetra
.826 .785 .814 r
.38233 .49418 .39739 .50836 .42296 .48278 .40814 .46837 Metetra
.825 .785 .815 r
.40814 .46837 .42296 .48278 .44848 .45752 .4339 .44286 Metetra
.818 .785 .822 r
.4339 .44286 .44848 .45752 .47396 .43349 .4596 .41857 Metetra
.808 .784 .831 r
.4596 .41857 .47396 .43349 .49942 .41108 .48528 .3959 Metetra
.795 .782 .841 r
.48528 .3959 .49942 .41108 .52489 .3904 .51096 .37496 Metetra
.781 .779 .851 r
.51096 .37496 .52489 .3904 .55041 .37147 .53669 .35578 Metetra
.765 .776 .862 r
.53669 .35578 .55041 .37147 .57604 .3543 .56251 .33837 Metetra
.747 .771 .872 r
.56251 .33837 .57604 .3543 .60181 .33888 .58847 .32272 Metetra
.729 .765 .882 r
.58847 .32272 .60181 .33888 .62777 .3251 .61461 .30871 Metetra
.711 .76 .89 r
.61461 .30871 .62777 .3251 .65395 .31272 .64098 .29614 Metetra
.696 .754 .897 r
.64098 .29614 .65395 .31272 .68038 .30143 .66758 .28465 Metetra
.684 .75 .901 r
.66758 .28465 .68038 .30143 .70707 .29091 .69445 .27395 Metetra
.676 .746 .904 r
.69445 .27395 .70707 .29091 .73403 .28091 .72159 .26377 Metetra
.669 .744 .906 r
.72159 .26377 .73403 .28091 .76126 .27126 .74901 .25395 Metetra
.665 .742 .907 r
.74901 .25395 .76126 .27126 .78878 .2618 .77671 .24432 Metetra
.664 .741 .908 r
.77671 .24432 .78878 .2618 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.943 .614 .378 r
.20751 .41972 .22311 .43424 .23662 .53509 .22056 .52069 Metetra
.729 .227 0 r
.22056 .52069 .23662 .53509 .25757 .56315 .24142 .54899 Metetra
.338 .631 .96 r
.24142 .54899 .25757 .56315 .28103 .56639 .26493 .55236 Metetra
.675 .766 .919 r
.26493 .55236 .28103 .56639 .30567 .5571 .28971 .5431 Metetra
.763 .782 .869 r
.28971 .5431 .30567 .5571 .33094 .54043 .31516 .52637 Metetra
.801 .786 .838 r
.31516 .52637 .33094 .54043 .35656 .51881 .341 .50462 Metetra
.82 .786 .821 r
.341 .50462 .35656 .51881 .38233 .49418 .36701 .4798 Metetra
.827 .786 .814 r
.36701 .4798 .38233 .49418 .40814 .46837 .39305 .45377 Metetra
.825 .786 .815 r
.39305 .45377 .40814 .46837 .4339 .44286 .41905 .428 Metetra
.819 .786 .822 r
.41905 .428 .4339 .44286 .4596 .41857 .44499 .40344 Metetra
.808 .785 .83 r
.44499 .40344 .4596 .41857 .48528 .3959 .47089 .3805 Metetra
.796 .783 .84 r
.47089 .3805 .48528 .3959 .51096 .37496 .49679 .35929 Metetra
.782 .78 .851 r
.49679 .35929 .51096 .37496 .53669 .35578 .52272 .33985 Metetra
.766 .776 .861 r
.52272 .33985 .53669 .35578 .56251 .33837 .54874 .32218 Metetra
.748 .771 .872 r
.54874 .32218 .56251 .33837 .58847 .32272 .5749 .30628 Metetra
.729 .766 .882 r
.5749 .30628 .58847 .32272 .61461 .30871 .60123 .29206 Metetra
.711 .76 .89 r
.60123 .29206 .61461 .30871 .64098 .29614 .62777 .27926 Metetra
.696 .754 .897 r
.62777 .27926 .64098 .29614 .66758 .28465 .65456 .26758 Metetra
.684 .75 .901 r
.65456 .26758 .66758 .28465 .69445 .27395 .68161 .25669 Metetra
.676 .746 .904 r
.68161 .25669 .69445 .27395 .72159 .26377 .70894 .24633 Metetra
.669 .744 .906 r
.70894 .24633 .72159 .26377 .74901 .25395 .73654 .23633 Metetra
.665 .742 .907 r
.73654 .23633 .74901 .25395 .77671 .24432 .76443 .22653 Metetra
.664 .741 .908 r
.76443 .22653 .77671 .24432 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .225 .82105 .20686 Metetra
.943 .613 .378 r
.19166 .40496 .20751 .41972 .22056 .52069 .20422 .50603 Metetra
.733 .232 0 r
.20422 .50603 .22056 .52069 .24142 .54899 .22499 .53458 Metetra
.328 .626 .959 r
.22499 .53458 .24142 .54899 .26493 .55236 .24856 .5381 Metetra
.671 .765 .921 r
.24856 .5381 .26493 .55236 .28971 .5431 .27347 .52889 Metetra
.762 .783 .87 r
.27347 .52889 .28971 .5431 .31516 .52637 .2991 .51212 Metetra
.801 .786 .839 r
.2991 .51212 .31516 .52637 .341 .50462 .32515 .49025 Metetra
.82 .787 .821 r
.32515 .49025 .341 .50462 .36701 .4798 .3514 .46525 Metetra
.827 .787 .814 r
.3514 .46525 .36701 .4798 .39305 .45377 .37769 .43898 Metetra
.826 .787 .815 r
.37769 .43898 .39305 .45377 .41905 .428 .40393 .41295 Metetra
.819 .786 .822 r
.40393 .41295 .41905 .428 .44499 .40344 .43011 .38811 Metetra
.809 .785 .83 r
.43011 .38811 .44499 .40344 .47089 .3805 .45624 .36488 Metetra
.797 .783 .84 r
.45624 .36488 .47089 .3805 .49679 .35929 .48236 .34339 Metetra
.783 .781 .851 r
.48236 .34339 .49679 .35929 .52272 .33985 .50851 .32366 Metetra
.767 .777 .861 r
.50851 .32366 .52272 .33985 .54874 .32218 .53473 .30573 Metetra
.749 .772 .872 r
.53473 .30573 .54874 .32218 .5749 .30628 .56108 .28958 Metetra
.73 .766 .882 r
.56108 .28958 .5749 .30628 .60123 .29206 .5876 .27512 Metetra
.712 .76 .89 r
.5876 .27512 .60123 .29206 .62777 .27926 .61434 .2621 Metetra
.697 .755 .897 r
.61434 .2621 .62777 .27926 .65456 .26758 .64131 .25021 Metetra
.685 .75 .901 r
.64131 .25021 .65456 .26758 .68161 .25669 .66854 .23912 Metetra
.676 .747 .904 r
.66854 .23912 .68161 .25669 .70894 .24633 .69605 .22857 Metetra
.67 .744 .906 r
.69605 .22857 .70894 .24633 .73654 .23633 .72385 .21839 Metetra
.665 .742 .907 r
.72385 .21839 .73654 .23633 .76443 .22653 .75193 .20841 Metetra
.664 .741 .908 r
.75193 .20841 .76443 .22653 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.943 .613 .378 r
.17555 .38995 .19166 .40496 .20422 .50603 .18761 .49109 Metetra
.737 .238 0 r
.18761 .49109 .20422 .50603 .22499 .53458 .20827 .51992 Metetra
.317 .62 .957 r
.20827 .51992 .22499 .53458 .24856 .5381 .23188 .52363 Metetra
.668 .765 .923 r
.23188 .52363 .24856 .5381 .27347 .52889 .25692 .51449 Metetra
.761 .784 .872 r
.25692 .51449 .27347 .52889 .2991 .51212 .28274 .4977 Metetra
.801 .787 .84 r
.28274 .4977 .2991 .51212 .32515 .49025 .30901 .47572 Metetra
.82 .788 .822 r
.30901 .47572 .32515 .49025 .3514 .46525 .3355 .45053 Metetra
.827 .788 .815 r
.3355 .45053 .3514 .46525 .37769 .43898 .36204 .42402 Metetra
.827 .788 .816 r
.36204 .42402 .37769 .43898 .40393 .41295 .38854 .39772 Metetra
.82 .787 .822 r
.38854 .39772 .40393 .41295 .43011 .38811 .41496 .37258 Metetra
.81 .786 .83 r
.41496 .37258 .43011 .38811 .45624 .36488 .44133 .34905 Metetra
.798 .784 .84 r
.44133 .34905 .45624 .36488 .48236 .34339 .46767 .32726 Metetra
.784 .782 .85 r
.46767 .32726 .48236 .34339 .50851 .32366 .49404 .30724 Metetra
.768 .778 .861 r
.49404 .30724 .50851 .32366 .53473 .30573 .52047 .28902 Metetra
.75 .773 .872 r
.52047 .28902 .53473 .30573 .56108 .28958 .54702 .27261 Metetra
.731 .767 .882 r
.54702 .27261 .56108 .28958 .5876 .27512 .57374 .25789 Metetra
.713 .761 .89 r
.57374 .25789 .5876 .27512 .61434 .2621 .60066 .24464 Metetra
.697 .755 .896 r
.60066 .24464 .61434 .2621 .64131 .25021 .62782 .23254 Metetra
.685 .75 .901 r
.62782 .23254 .64131 .25021 .66854 .23912 .65524 .22124 Metetra
.676 .747 .904 r
.65524 .22124 .66854 .23912 .69605 .22857 .68293 .21049 Metetra
.67 .744 .906 r
.68293 .21049 .69605 .22857 .72385 .21839 .71092 .20013 Metetra
.665 .742 .907 r
.71092 .20013 .72385 .21839 .75193 .20841 .73919 .18996 Metetra
.664 .741 .908 r
.73919 .18996 .75193 .20841 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.943 .613 .377 r
.15916 .3747 .17555 .38995 .18761 .49109 .17072 .47585 Metetra
.742 .244 0 r
.17072 .47585 .18761 .49109 .20827 .51992 .19126 .50501 Metetra
.303 .613 .955 r
.19126 .50501 .20827 .51992 .23188 .52363 .21491 .50893 Metetra
.664 .765 .925 r
.21491 .50893 .23188 .52363 .25692 .51449 .24007 .49991 Metetra
.759 .785 .874 r
.24007 .49991 .25692 .51449 .28274 .4977 .26608 .48312 Metetra
.801 .789 .841 r
.26608 .48312 .28274 .4977 .30901 .47572 .29257 .46104 Metetra
.821 .789 .823 r
.29257 .46104 .30901 .47572 .3355 .45053 .31931 .43566 Metetra
.828 .789 .815 r
.31931 .43566 .3355 .45053 .36204 .42402 .3461 .40891 Metetra
.827 .789 .816 r
.3461 .40891 .36204 .42402 .38854 .39772 .37286 .38232 Metetra
.821 .789 .822 r
.37286 .38232 .38854 .39772 .41496 .37258 .39953 .35688 Metetra
.811 .788 .83 r
.39953 .35688 .41496 .37258 .44133 .34905 .42614 .33303 Metetra
.799 .786 .84 r
.42614 .33303 .44133 .34905 .46767 .32726 .45271 .31091 Metetra
.785 .783 .85 r
.45271 .31091 .46767 .32726 .49404 .30724 .4793 .29058 Metetra
.769 .779 .861 r
.4793 .29058 .49404 .30724 .52047 .28902 .50595 .27206 Metetra
.751 .774 .871 r
.50595 .27206 .52047 .28902 .54702 .27261 .5327 .25536 Metetra
.732 .768 .882 r
.5327 .25536 .54702 .27261 .57374 .25789 .55962 .24038 Metetra
.713 .761 .89 r
.55962 .24038 .57374 .25789 .60066 .24464 .58673 .22688 Metetra
.698 .755 .896 r
.58673 .22688 .60066 .24464 .62782 .23254 .61408 .21455 Metetra
.686 .751 .901 r
.61408 .21455 .62782 .23254 .65524 .22124 .64169 .20303 Metetra
.676 .747 .904 r
.64169 .20303 .65524 .22124 .68293 .21049 .66957 .19209 Metetra
.67 .744 .906 r
.66957 .19209 .68293 .21049 .71092 .20013 .69775 .18152 Metetra
.665 .742 .907 r
.69775 .18152 .71092 .20013 .73919 .18996 .72622 .17116 Metetra
.664 .741 .908 r
.72622 .17116 .73919 .18996 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.942 .613 .377 r
.1425 .35918 .15916 .3747 .17072 .47585 .15354 .4603 Metetra
.747 .251 0 r
.15354 .4603 .17072 .47585 .19126 .50501 .17394 .48983 Metetra
.287 .604 .953 r
.17394 .48983 .19126 .50501 .21491 .50893 .19762 .49403 Metetra
.659 .764 .928 r
.19762 .49403 .21491 .50893 .24007 .49991 .22291 .48517 Metetra
.757 .786 .876 r
.22291 .48517 .24007 .49991 .26608 .48312 .24909 .46841 Metetra
.8 .79 .843 r
.24909 .46841 .26608 .48312 .29257 .46104 .27581 .44625 Metetra
.821 .791 .824 r
.27581 .44625 .29257 .46104 .31931 .43566 .3028 .4207 Metetra
.829 .791 .816 r
.3028 .4207 .31931 .43566 .3461 .40891 .32986 .39369 Metetra
.829 .791 .816 r
.32986 .39369 .3461 .40891 .37286 .38232 .35688 .3668 Metetra
.822 .79 .822 r
.35688 .3668 .37286 .38232 .39953 .35688 .38381 .34103 Metetra
.813 .789 .831 r
.38381 .34103 .39953 .35688 .42614 .33303 .41066 .31684 Metetra
.801 .787 .84 r
.41066 .31684 .42614 .33303 .45271 .31091 .43748 .29438 Metetra
.787 .784 .85 r
.43748 .29438 .45271 .31091 .4793 .29058 .4643 .2737 Metetra
.77 .78 .861 r
.4643 .2737 .4793 .29058 .50595 .27206 .49116 .25486 Metetra
.752 .775 .871 r
.49116 .25486 .50595 .27206 .5327 .25536 .51812 .23785 Metetra
.733 .768 .881 r
.51812 .23785 .5327 .25536 .55962 .24038 .54524 .22258 Metetra
.714 .762 .89 r
.54524 .22258 .55962 .24038 .58673 .22688 .57254 .20882 Metetra
.698 .756 .896 r
.57254 .20882 .58673 .22688 .61408 .21455 .60009 .19624 Metetra
.686 .751 .901 r
.60009 .19624 .61408 .21455 .64169 .20303 .62789 .1845 Metetra
.677 .747 .904 r
.62789 .1845 .64169 .20303 .66957 .19209 .65597 .17334 Metetra
.67 .744 .906 r
.65597 .17334 .66957 .19209 .69775 .18152 .68434 .16257 Metetra
.666 .742 .907 r
.68434 .16257 .69775 .18152 .72622 .17116 .71301 .15202 Metetra
.664 .741 .908 r
.71301 .15202 .72622 .17116 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.942 .612 .376 r
.12556 .34341 .1425 .35918 .15354 .4603 .13607 .44441 Metetra
.754 .259 0 r
.13607 .44441 .15354 .4603 .17394 .48983 .15631 .47438 Metetra
.267 .593 .949 r
.15631 .47438 .17394 .48983 .19762 .49403 .18 .47894 Metetra
.652 .764 .931 r
.18 .47894 .19762 .49403 .22291 .48517 .2054 .4703 Metetra
.755 .787 .879 r
.2054 .4703 .22291 .48517 .24909 .46841 .23177 .45362 Metetra
.8 .792 .845 r
.23177 .45362 .24909 .46841 .27581 .44625 .25871 .43141 Metetra
.822 .793 .825 r
.25871 .43141 .27581 .44625 .3028 .4207 .28595 .40569 Metetra
.83 .794 .817 r
.28595 .40569 .3028 .4207 .32986 .39369 .31329 .37843 Metetra
.83 .793 .817 r
.31329 .37843 .32986 .39369 .35688 .3668 .34058 .35122 Metetra
.824 .793 .823 r
.34058 .35122 .35688 .3668 .38381 .34103 .36778 .32509 Metetra
.815 .792 .831 r
.36778 .32509 .38381 .34103 .41066 .31684 .39489 .30052 Metetra
.803 .789 .84 r
.39489 .30052 .41066 .31684 .43748 .29438 .42195 .27768 Metetra
.789 .786 .85 r
.42195 .27768 .43748 .29438 .4643 .2737 .44901 .25663 Metetra
.772 .782 .861 r
.44901 .25663 .4643 .2737 .49116 .25486 .4761 .23743 Metetra
.754 .776 .871 r
.4761 .23743 .49116 .25486 .51812 .23785 .50327 .22008 Metetra
.734 .77 .881 r
.50327 .22008 .51812 .23785 .54524 .22258 .53059 .2045 Metetra
.716 .763 .89 r
.53059 .2045 .54524 .22258 .57254 .20882 .5581 .19045 Metetra
.699 .757 .896 r
.5581 .19045 .57254 .20882 .60009 .19624 .58584 .17761 Metetra
.687 .751 .901 r
.58584 .17761 .60009 .19624 .62789 .1845 .61383 .16563 Metetra
.677 .747 .904 r
.61383 .16563 .62789 .1845 .65597 .17334 .64211 .15425 Metetra
.67 .744 .906 r
.64211 .15425 .65597 .17334 .68434 .16257 .67068 .14327 Metetra
.666 .742 .907 r
.67068 .14327 .68434 .16257 .71301 .15202 .69955 .13251 Metetra
.664 .741 .908 r
.69955 .13251 .71301 .15202 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77124 .13084 .7582 .11093 Metetra
.942 .612 .375 r
.10832 .32736 .12556 .34341 .13607 .44441 .1183 .42813 Metetra
.761 .269 0 r
.1183 .42813 .13607 .44441 .15631 .47438 .13836 .45865 Metetra
.241 .579 .943 r
.13836 .45865 .15631 .47438 .18 .47894 .16204 .46369 Metetra
.644 .763 .935 r
.16204 .46369 .18 .47894 .2054 .4703 .18755 .45537 Metetra
.753 .79 .883 r
.18755 .45537 .2054 .4703 .23177 .45362 .21408 .43884 Metetra
.8 .796 .848 r
.21408 .43884 .23177 .45362 .25871 .43141 .24125 .41662 Metetra
.823 .797 .828 r
.24125 .41662 .25871 .43141 .28595 .40569 .26876 .39075 Metetra
.832 .797 .819 r
.26876 .39075 .28595 .40569 .31329 .37843 .29637 .36323 Metetra
.832 .797 .818 r
.29637 .36323 .31329 .37843 .34058 .35122 .32395 .33568 Metetra
.826 .797 .823 r
.32395 .33568 .34058 .35122 .36778 .32509 .35143 .30916 Metetra
.817 .795 .831 r
.35143 .30916 .36778 .32509 .39489 .30052 .37881 .28417 Metetra
.805 .793 .841 r
.37881 .28417 .39489 .30052 .42195 .27768 .40613 .2609 Metetra
.791 .789 .85 r
.40613 .2609 .42195 .27768 .44901 .25663 .43342 .23943 Metetra
.775 .784 .861 r
.43342 .23943 .44901 .25663 .4761 .23743 .46075 .21981 Metetra
.756 .778 .871 r
.46075 .21981 .4761 .23743 .50327 .22008 .48814 .20208 Metetra
.736 .771 .881 r
.48814 .20208 .50327 .22008 .53059 .2045 .51567 .18615 Metetra
.717 .764 .89 r
.51567 .18615 .53059 .2045 .5581 .19045 .54338 .17179 Metetra
.701 .758 .896 r
.54338 .17179 .5581 .19045 .58584 .17761 .57132 .15866 Metetra
.688 .752 .901 r
.57132 .15866 .58584 .17761 .61383 .16563 .59951 .14642 Metetra
.678 .748 .904 r
.59951 .14642 .61383 .16563 .64211 .15425 .62798 .1348 Metetra
.67 .744 .906 r
.62798 .1348 .64211 .15425 .67068 .14327 .65675 .12361 Metetra
.666 .742 .907 r
.65675 .12361 .67068 .14327 .69955 .13251 .68583 .11263 Metetra
.664 .741 .908 r
.68583 .11263 .69955 .13251 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.942 .611 .374 r
.09079 .31104 .10832 .32736 .1183 .42813 .10025 .41139 Metetra
.77 .281 0 r
.10025 .41139 .1183 .42813 .13836 .45865 .12008 .44263 Metetra
.205 .558 .935 r
.12008 .44263 .13836 .45865 .16204 .46369 .14373 .44834 Metetra
.632 .762 .941 r
.14373 .44834 .16204 .46369 .18755 .45537 .16931 .44051 Metetra
.749 .794 .889 r
.16931 .44051 .18755 .45537 .21408 .43884 .19601 .42427 Metetra
.8 .801 .853 r
.19601 .42427 .21408 .43884 .24125 .41662 .2234 .40212 Metetra
.824 .803 .831 r
.2234 .40212 .24125 .41662 .26876 .39075 .25117 .37613 Metetra
.834 .804 .821 r
.25117 .37613 .26876 .39075 .29637 .36323 .27907 .34834 Metetra
.835 .803 .82 r
.27907 .34834 .29637 .36323 .32395 .33568 .30695 .32041 Metetra
.83 .803 .825 r
.30695 .32041 .32395 .33568 .35143 .30916 .33472 .29344 Metetra
.821 .801 .833 r
.33472 .29344 .35143 .30916 .37881 .28417 .36239 .26796 Metetra
.809 .798 .842 r
.36239 .26796 .37881 .28417 .40613 .2609 .38998 .24419 Metetra
.795 .794 .851 r
.38998 .24419 .40613 .2609 .43342 .23943 .41753 .22221 Metetra
.778 .788 .861 r
.41753 .22221 .43342 .23943 .46075 .21981 .4451 .20211 Metetra
.759 .782 .872 r
.4451 .20211 .46075 .21981 .48814 .20208 .47272 .18393 Metetra
.739 .774 .881 r
.47272 .18393 .48814 .20208 .51567 .18615 .50047 .16759 Metetra
.719 .766 .89 r
.50047 .16759 .51567 .18615 .54338 .17179 .52839 .15286 Metetra
.702 .759 .896 r
.52839 .15286 .54338 .17179 .57132 .15866 .55653 .1394 Metetra
.689 .753 .901 r
.55653 .1394 .57132 .15866 .59951 .14642 .58492 .12688 Metetra
.678 .748 .904 r
.58492 .12688 .59951 .14642 .62798 .1348 .61359 .115 Metetra
.671 .745 .906 r
.61359 .115 .62798 .1348 .65675 .12361 .64256 .10357 Metetra
.666 .742 .907 r
.64256 .10357 .65675 .12361 .68583 .11263 .67185 .09238 Metetra
.664 .741 .908 r
.67185 .09238 .68583 .11263 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.942 .61 .372 r
.07296 .29443 .09079 .31104 .10025 .41139 .08192 .394 Metetra
.781 .298 0 r
.08192 .394 .10025 .41139 .12008 .44263 .10147 .42628 Metetra
.15 .525 .918 r
.10147 .42628 .12008 .44263 .14373 .44834 .12502 .43304 Metetra
.611 .761 .951 r
.12502 .43304 .14373 .44834 .16931 .44051 .15063 .42603 Metetra
.743 .801 .899 r
.15063 .42603 .16931 .44051 .19601 .42427 .17747 .41033 Metetra
.8 .812 .861 r
.17747 .41033 .19601 .42427 .2234 .40212 .20508 .38841 Metetra
.828 .815 .838 r
.20508 .38841 .2234 .40212 .25117 .37613 .23312 .36238 Metetra
.839 .816 .827 r
.23312 .36238 .25117 .37613 .27907 .34834 .26133 .33432 Metetra
.841 .815 .825 r
.26133 .33432 .27907 .34834 .30695 .32041 .28952 .30596 Metetra
.836 .814 .829 r
.28952 .30596 .30695 .32041 .33472 .29344 .31761 .27844 Metetra
.827 .812 .836 r
.31761 .27844 .33472 .29344 .36239 .26796 .34559 .25234 Metetra
.815 .808 .844 r
.34559 .25234 .36239 .26796 .38998 .24419 .37347 .22791 Metetra
.801 .803 .853 r
.37347 .22791 .38998 .24419 .41753 .22221 .4013 .20528 Metetra
.784 .796 .863 r
.4013 .20528 .41753 .22221 .4451 .20211 .42913 .18455 Metetra
.764 .789 .873 r
.42913 .18455 .4451 .20211 .47272 .18393 .457 .16579 Metetra
.743 .78 .882 r
.457 .16579 .47272 .18393 .50047 .16759 .48497 .14892 Metetra
.723 .771 .89 r
.48497 .14892 .50047 .16759 .52839 .15286 .5131 .13373 Metetra
.705 .762 .897 r
.5131 .13373 .52839 .15286 .55653 .1394 .54145 .11988 Metetra
.691 .755 .901 r
.54145 .11988 .55653 .1394 .58492 .12688 .57005 .10701 Metetra
.68 .749 .904 r
.57005 .10701 .58492 .12688 .61359 .115 .59892 .09484 Metetra
.671 .745 .906 r
.59892 .09484 .61359 .115 .64256 .10357 .6281 .08315 Metetra
.666 .743 .907 r
.6281 .08315 .64256 .10357 .67185 .09238 .65759 .07172 Metetra
.664 .742 .908 r
.65759 .07172 .67185 .09238 .70144 .08121 .6874 .06033 Metetra
.664 .741 .908 r
.6874 .06033 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.942 .609 .369 r
.05481 .27753 .07296 .29443 .08192 .394 .06341 .37533 Metetra
.797 .323 0 r
.06341 .37533 .08192 .394 .10147 .42628 .08253 .40949 Metetra
.045 .456 .879 r
.08253 .40949 .10147 .42628 .12502 .43304 .10583 .41829 Metetra
.566 .758 .969 r
.10583 .41829 .12502 .43304 .15063 .42603 .13136 .41301 Metetra
.729 .822 .923 r
.13136 .41301 .15063 .42603 .17747 .41033 .15826 .39853 Metetra
.801 .841 .882 r
.15826 .39853 .17747 .41033 .20508 .38841 .18606 .37731 Metetra
.836 .847 .854 r
.18606 .37731 .20508 .38841 .23312 .36238 .21438 .35148 Metetra
.851 .849 .84 r
.21438 .35148 .23312 .36238 .26133 .33432 .24292 .32318 Metetra
.855 .849 .836 r
.24292 .32318 .26133 .33432 .28952 .30596 .27148 .29426 Metetra
.851 .847 .838 r
.27148 .29426 .28952 .30596 .31761 .27844 .29994 .26593 Metetra
.843 .843 .844 r
.29994 .26593 .31761 .27844 .34559 .25234 .32828 .23888 Metetra
.83 .837 .852 r
.32828 .23888 .34559 .25234 .37347 .22791 .35651 .21342 Metetra
.815 .828 .86 r
.35651 .21342 .37347 .22791 .4013 .20528 .38467 .18974 Metetra
.797 .818 .869 r
.38467 .18974 .4013 .20528 .42913 .18455 .41279 .16801 Metetra
.775 .807 .878 r
.41279 .16801 .42913 .18455 .457 .16579 .44093 .14831 Metetra
.753 .794 .886 r
.44093 .14831 .457 .16579 .48497 .14892 .46915 .13062 Metetra
.73 .781 .893 r
.46915 .13062 .48497 .14892 .5131 .13373 .49752 .11472 Metetra
.711 .77 .898 r
.49752 .11472 .5131 .13373 .54145 .11988 .52608 .10027 Metetra
.695 .76 .902 r
.52608 .10027 .54145 .11988 .57005 .10701 .55489 .08692 Metetra
.682 .752 .904 r
.55489 .08692 .57005 .10701 .59892 .09484 .58397 .07436 Metetra
.673 .747 .906 r
.58397 .07436 .59892 .09484 .6281 .08315 .61336 .06236 Metetra
.667 .743 .907 r
.61336 .06236 .6281 .08315 .65759 .07172 .64306 .05067 Metetra
.664 .742 .908 r
.64306 .05067 .65759 .07172 .6874 .06033 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.933 .567 .291 r
.03634 .26033 .05481 .27753 .06341 .37533 .04855 .33007 Metetra
0 0 .258 r
.04855 .33007 .06341 .37533 .08253 .40949 .0653 .37807 Metetra
0 0 .454 r
.0653 .37807 .08253 .40949 .10583 .41829 .08544 .40922 Metetra
.568 0 0 r
.08544 .40922 .10583 .41829 .13136 .41301 .10816 .42714 Metetra
.451 0 0 r
.10816 .42714 .13136 .41301 .15826 .39853 .133 .43327 Metetra
.338 0 .085 r
.133 .43327 .15826 .39853 .18606 .37731 .15959 .42835 Metetra
.271 0 .144 r
.15959 .42835 .18606 .37731 .21438 .35148 .18755 .41372 Metetra
.229 0 .168 r
.18755 .41372 .21438 .35148 .24292 .32318 .21644 .39138 Metetra
.197 0 .174 r
.21644 .39138 .24292 .32318 .27148 .29426 .24591 .36348 Metetra
.165 0 .166 r
.24591 .36348 .27148 .29426 .29994 .26593 .27564 .33197 Metetra
.126 0 .142 r
.27564 .33197 .29994 .26593 .32828 .23888 .30543 .2984 Metetra
.074 0 .1 r
.30543 .2984 .32828 .23888 .35651 .21342 .33515 .26408 Metetra
.003 0 .033 r
.33515 .26408 .35651 .21342 .38467 .18974 .36472 .23013 Metetra
.36472 .23013 .38467 .18974 .41279 .16801 .3941 .19753 Metetra
.3941 .19753 .41279 .16801 .44093 .14831 .42329 .16709 Metetra
.42329 .16709 .44093 .14831 .46915 .13062 .45235 .13937 Metetra
.629 .938 .708 r
.45235 .13937 .46915 .13062 .49752 .11472 .48133 .11461 Metetra
.747 .991 .882 r
.48133 .11461 .49752 .11472 .52608 .10027 .51035 .09282 Metetra
.766 .939 .939 r
.51035 .09282 .52608 .10027 .55489 .08692 .53947 .07379 Metetra
.74 .865 .938 r
.53947 .07379 .55489 .08692 .58397 .07436 .56878 .0572 Metetra
.709 .806 .925 r
.56878 .0572 .58397 .07436 .61336 .06236 .59836 .04266 Metetra
.684 .768 .915 r
.59836 .04266 .61336 .06236 .64306 .05067 .62825 .0296 Metetra
.67 .749 .91 r
.62825 .0296 .64306 .05067 .67308 .03905 .65848 .01737 Metetra
.664 .742 .908 r
.65848 .01737 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008/0
oooo0P0000040?ooo`800000103oool2000001d0oooo0P0000000`3oool00000000000030:Vmj0<0
0000G`3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`H000001@2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001H0oooo0`0000001@3oool000000000002[_nP0000000H0ZKgX
00@000000:Vmj02Y_NP00000GP3oool008X0oooo00@000000?ooo`3oool000002@3oool2000001D0
oooo0P000000103oool000000000000000040:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vm
j02Y_NP00P00001M0?ooo`00RP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo0`0000000`3oool00000000000070:^oj0030000002Y_NP0ZKgX00<0ZKgX00<00000
0:Vmj02Y_NP00`00001L0?ooo`00R`3oool2000000X0oooo0P00000@0?ooo`8000000P3oool20000
00030:o4jP000000ZkoX00L0ZkoX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000?oo
o`3oool0FP3oool00:H0oooo0`0000020?ooo`8000000`2_a>X00`000000ZkoX0:^oj0060:^oj003
0000002Y_NP0ZKgX00@000000`2Y_NP2000005/0oooo002T0?ooo`8000000`3oool2000000H0[lCZ
00<000000:^oj02[_nP01@2[_nP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000005X0oooo
002Q0?ooo`@000000P3oool2000000T0[lCZ00<000000:^oj02[_nP00P2[_nP200000080ZKgX00D0
00000:Vmj02Y_NP0ZKgX000000040:Vmj0800000FP3oool009l0oooo0P0000040?ooo`8000000P2e
c^`00`000000[lCZ0:o4jP060:o4jP030000002[_nP0ZkoX008000001@2Y_NP010000000ZKgX0:Vm
j00000040:Vmj0<00000F@3oool009`0oooo0`0000040?ooo`8000001@2ec^`00`000000[lCZ0:o4
jP050:o4jP<000001`2Y_NP010000000ZKgX0:Vmj00000020:Vmj08000000P2Y_NP00`000000oooo
0?ooo`1G0?ooo`00V@3oool3000000D0oooo0P0000070;G>k0030000002_a>X0[lCZ00<0[lCZ0P00
00020:Znj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj00000000P0000050:Vmj0030000003o
ool0oooo05H0oooo002G0?ooo`8000000`3oool00`000000oooo0?ooo`02000000030;gMl0000000
]Lk/00L0]Lk/00<000000:o4jP2_a>X00P0000040:Znj0030000002Y_NP0ZKgX00H0ZKgX0`000007
0:Vmj0800000E`3oool009@0oooo0`0000060?ooo`8000000`2mgO000`000000]Lk/0;G>k0060;G>
k0<000001`2Z_^P00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vm
j0030000003oool0oooo05D0oooo001Y0?ooo`800000103oool2000000<0oooo0`00000K0?ooo`80
00001`3oool2000000H0_Mg`00@000000;G>k02ec^`0]Lk/100000020:boi`030000002Z_^P0Z[kX
00D0Z[kX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P00001F0?oo
o`00J03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo0`000000
0`3oool000000?ooo`040?ooo`8000002@2mgO03000000H0[;oW00<000000:Znj02Z_^P01@2Z_^P3
000000L0ZKgX0P0000050:Vmj08000000P2Y_NP00`000000oooo0?ooo`1C0?ooo`00J03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo0P0000080?ooo`80000000<0
a?3`0000002mgO001P2mgO02000000030:k0i`000000[;oW00L0[;oW00<000000:Znj02Z_^P00P2Z
_^P200000080Z[kX00<000000:Vmj02Y_NP01@2Y_NP200000080ZKgX0`0000040:Vmj0800000E03o
ool006P0oooo00@000000?ooo`3oool00000203oool3000001<0oooo0`0000090?ooo`0300000034
l?00a?3`0080a?3`00<000000;gMl02mgO000P2mgO02000000<0[/3W00<000000:boi`2/_nL01P2/
_nL00`000000Z[kX0:Znj002000000D0Z[kX00<000000:Vmj02Y_NP0102Y_NP4000000P0ZKgX00<0
00000?ooo`3oool01@3oool4000000<0oooo0P0000040?ooo`800000?P3oool006P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool00`000000a?3`0<C`
l0040<C`l0040000002mgO000000000000H0[/3W00<000000:boi`2/_nL01@2/_nL3000000L0Z[kX
00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
03d0oooo001Y0?ooo`8000002P3oool3000000d0oooo0`00000;0?ooo`8000001`34l?02000000T0
[/3W00<000000:boi`2/_nL00P2/_nL200000080ZkkW00<000000:Znj02Z_^P01P2Z_^P00`000000
ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000003d0oooo00220?ooo`<000003@3oool00`000000a?3`0<C`l0050<C`l08000000P2a`^H00`00
0000[/3W0:k0i`060:k0i`030000002/_nL0[;oW008000001@2[_^L00`000000Z[kX0:Znj0050:Zn
j0<00000102Y_NP010000000ZKgX0:Vmj00000050:Vmj080000000<0ZKgX0000000000001`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0k0?ooo`00P03oool2000000h0oooo0P0000000`2ooN400000000000030<C`l08000001@2a
`^H00`000000[/3W0:k0i`050:k0i`<000001`2[_^L00`000000Z[kX0:Znj0030:Znj08000000P2Z
_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP2000000@0ZKgX
0P0000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000m0?ooo`00O@3oool300000080oooo00<000000?ooo`3oool02P3oool00`00
0000_ogQ0;omh@030;omh@<000001`2a`^H00`000000[/3W0:k0i`030:k0i`8000000P2^_nL00`00
0000ZkkW0:^ni`060:^ni`030000002Z_^P0Z[kX00800000102Z_NP00`000000ZKgX0:Vmj0020:Vm
j0040000002Y_NP0ZKgX0:Vmj0<000001P2Y_NP2000000D0oooo0P0000040?ooo`800000103oool2
000003h0oooo001k0?ooo`8000004@3oool00`000000_ogQ0;omh@020;omh@8000000P2faND00`00
0000/L;V0;72iP060;72iP030000002^`>L0[/3W008000001@2^_nL00`000000ZkkW0:^ni`050:^n
i`<000001`2Z_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0800000D03oool007P0oooo0`00000A0?ooo`8000000`2ooN42000000D0]/GU00<00000
0;72iP2a`^H01@2a`^H3000000L0[[oW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<00000
0:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000oooo0000001?0?ooo`00MP3oool200000080oooo00<000000?ooo`3oool03P3oool60000
00L0]/GU00<000000;72iP2a`^H00`2a`^H200000080/<7V00<000000:joi`2^_nL01P2^_nL00`00
0000ZkkW0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP01@2Z_NP3000000030:Vmj0000000ZKgX
00D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000004l0oooo00180?ooo`800000103oool2000000D0
oooo0`00000K0?ooo`<00000503oool00`000000XO2e0:7`]@02000000030;[7i0000000]/GU00L0
]/GU00<000000;72iP2a`^H00P0000040;31iP030000002^_nL0[[oW00H0[[oW0`0000070:^ni`03
0000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj0030000002Y_NP0000000H0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0800000CP3oool004L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0H0?ooo`8000005P3oool010000000XO2e0000000000040;[7i0030000002faND0]/GU
00D0]/GU0`0000070;31iP040000002^_nL0[[oW0:joi`@000000P2]_nL00`000000ZkkW0:^ni`05
0:^ni`030000002Z_NP0Z[gX008000001@2Z_NP2000000H0ZKgX0`0000060:Vmj0030000003oool0
000004d0oooo00170?ooo`040000003oool0oooo000000P0oooo1@00000F0?ooo`@000005P3oool3
000000H0^/OT00<000000;K5i@2faND00`2faND200000080]<?U00<000000;31iP2``NH01P2``NH3
000000H0[KoW00<000000:^ni`2[_^L01@2[_^L3000000L0Z[gX0P0000040:Vmj08000000P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0800000C@3oool004L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000D0?ooo`<000006@3oool2000000T0^/OT00<000000;K5i@2faND00P00
00040;C3i@030000002``NH0/<7V00@0/<7V0P0000000`2``>H000000:foi`070:foi`030000002[
_^L0ZkkW00@000000P2[_^L00`000000Z[gX0:Zmj0060:Zmj0030000002Y_NP0ZKgX00800000102Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<00000C03oool004L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0000000B0?ooo`8000006`3oool2000000030<3;hP000000^/OT00P0^/OT0P00
00070;C3i@040000002``NH0/<7V0;31iP800000102``>H00`000000[KoW0:foi`050:foi`<00000
1`2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000
0P2Y_NP00`000000oooo0?ooo`1:0?ooo`00B03oool2000000/0oooo0P00000?0?ooo`@000006`3o
ool2000000<0`<_R00<000000;[7i02jan@0102jan@2000000030;W5h`000000]<?U00H0]<?U00@0
00000;31iP00000000001P2``>H00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000ZkkW
0:^ni`060:^ni`030000002Z_NP0Z[gX00D0000000<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX
0:Vmj002000000D0ZKgX00<000000?ooo`3oool0B@3oool006@0oooo0P00000N0?ooo`0300000030
bn80`<_R00<0`<_R00<000000;[7i02jan@00P2jan@2000000@0^LGS00<000000;C3i@2d`nD01@2d
`nD00`000000/<3V0;30iP070;30iP030000002]_nL0[KoW008000001@2]_nL00`000000ZkkW0:^n
i`050:^ni`<00000102Z_NP00`000000Z[gX000000070:Vmj0<000001`2Y_NP2000004X0oooo001Q
0?ooo`<000007P3oool2000000L0`<_R00@000000;[7i000000000001P2iaN<00`000000]<?U0;C3
i@030;C3i@80000000<0/l;U0000002``>H01`2``>H3000000L0[KoW00<000000:^ni`2[_^L00`2[
_^L200000080ZkkW00<000000:Zmj02Z_NP00P2Z_NP010000000Z[gX0:Zmj00000040:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000003oool0oooo04P0oooo001O0?ooo`<000007`3o
ool2000000T0`<_R00<000000;W5h`2iaN<01`2iaN<00`000000]<?U0;C3i@02000000@0/l;U00<0
00000;30iP2``>H00`2``>H200000080/<3V00<000000:foi`2]_nL01P2]_nL00`000000ZkkW0:^n
i`02000000@0ZkkW00<000000:Zmj02Z_NP00P2Z_NP010000000Z[gX0:Zmj00000020:Vmj0800000
102Y_NP00`000000ZKgX0:Vmj0060:Vmj0800000B@3oool005`0oooo0`00000P0?ooo`@000001`30
bn82000000030;k7h@000000^LGS00L0^LGS0`0000070;?2i@030000002``>H0/<3V008000001@2`
`>H00`000000[KoW0:foi`050:foi`<000001`2[_^L01@000000Z[gX0:Zmj02Z_NP000000080Z[gX
0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo04H0oooo
001J0?ooo`8000008P3oool2000000<0a/kP00<000000<3;hP30bn800P30bn82000000@0_/OQ00<0
00000;W5h`2iaN<00`2iaN<200000080^<CS00<000000;?2i@2c`^D01P2c`^D2000000L0/<3V00<0
00000:foi`2]_nL00`2]_nL200000080[KoW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX0:Zm
j00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<0
00000?ooo`3oool0AP3oool005L0oooo0`00000S0?ooo`8000001@36c^0010000000`<_R00000000
00070;k7h@030000002iaN<0^LGS00800000102ha><00`000000/l;U0;?2i@040;?2i@80000000<0
/l;U0000002``>H01`2``>H00`000000[KoW0:foi`02000000@0[KoW00<000000:^ni`2[_^L01@2[
_^L300000080Z[gX00D000000:Zmj02Z_NP0Z[gX000000070:Vmj0<00000202Y_NP00`000000oooo
0?ooo`150?ooo`00:03oool2000000@0oooo0P0000030?ooo`@000007@3oool3000000<0oooo00<0
00000?ooo`3oool07P3oool3000000L0a/kP00<000000;k7h@2nan40202nan42000000L0^<CS00@0
00000;?2i@2c`^D0/l;U0P0000040;?2i@030000002``>H0/<3V00D0/<3V0`0000070:foi`030000
002[_^L0ZkkW0080ZkkW0P0000020:^ni`040000002Z_NP0Z[gX000000@0Z[gX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000160?ooo`009`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01`0oooo0P00000V0?ooo`<000001P36c^0200000003
0<?9g`000000_/OQ00H0_/OQ0P0000000`2ma^4000000;S4h`060;S4h`040000002c`^D000000000
00H0/l;U00<000000;30iP2``>H00`2``>H200000080[l3V00<000000:foi`2]_nL01@2]_nL00`00
0000ZkkW0:^ni`02000000@0ZkkW00@000000:Zmj02Z_NP00000102Z_NP3000000L0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP3000004D0oooo000W0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0603oool4000002D0oooo100000060<K>h00300000033bMl0`lWO0080`lWO00<00000
0;k7h@2nan400`2nan401@000000_LKQ0;g6h@2ma^40000000L0^<CS0P0000090;?2i@030000002`
`>H0/<3V00800000102_`>H00`000000[KoW0:foi`050:foi`<000001`2[_^L00`000000Z[gX0000
00020:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P00
00020:Vmj0030000003oool0oooo00H0oooo0`0000020?ooo`800000103oool200000300oooo000W
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05@3oool2000002P0oooo1000
00000`3<dMh000000<K>h0030<K>h00300000033bMl0`lWO00<0`lWO00<000000;k7h@2nan400P2n
an400`000000_LKQ0;g6h@030;g6h@030000002ha><0^<CS0080^<CS0P0000020;O3h`030000002c
`^D0/l;U00H0/l;U0`0000070:o0iP030000002]_nL0[KoW0080[KoW0P0000020:foi`030000002[
_^L0ZkkW00D0ZkkW00<000000:Zmj00000000P0000050:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00P0000040:Vmj0800000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0;@3oool002L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000C0?ooo`<00000:@3oool4000000<0c=7N00@000000<K>
h000000000001`33bMl010000000_/OQ0000000000060;g6h@030000002ha><0^<CS008000001@2g
`n<00`000000/l;U0;?2i@030;?2i@8000000P2b`ND00`000000[l3V0:o0iP050:o0iP030000002]
_nL0[KoW00800000102]_nL00`000000ZkkW0:^ni`050:^ni`<000001`2Z_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001`2Y_NP00`000000oooo0?ooo`030?ooo`D0000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool0oooo000002l0oooo000X0?ooo`8000002P3oool200000180oooo
0`00000Y0?ooo`D000001@3<dMh00`000000`lWO0<?9g`080<?9g`030000002ma^40_LKQ00L0_LKQ
0P0000080;O3h`030000002c`^D0/l;U00800000102b`ND00`000000[l3V0:o0iP050:o0iP<00000
1`2]_nL00`000000ZkkW0:^ni`020:^ni`8000000P2[_^L00`000000Z[gX0:Zmj0060:Zmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000103oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool0
04D0oooo0`00000[0?ooo`D00000103<dMh2000000030<S;g0000000`lWO00H0`lWO0P0000000`32
b=l000000;g6h@050;g6h@80000000<0_<GQ0000002g`n<0202g`n<2000000L0//7U00<000000:o0
iP2_`>H00P2_`>H200000080[l3V00<000000:foi`2]_nL01@2]_nL00`000000ZkkW0:^ni`020000
00@0ZkkW0P0000070:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000103oool00`00
0000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3o
ool004<0oooo0P00000]0?ooo`D00000103<dMh00`000000b<_L0<S;g0020<S;g00300000033bMl0
`lWO0080`lWO0P0000040<;8g`030000002ma^40_LKQ0080_LKQ00<000000;c5h@2laN400P2laN40
0`000000]l?S0;O3h`040;O3h`80000000<0]l?S0000002b`ND01P2b`ND00`000000[l3V0:o0iP02
000000D0[l3V00<000000:foi`2]_nL0102]_nL3000000H0ZkkW0P0000050:Zmj08000000P2Z_NP0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`03
0?ooo`8000000`3oool2000000@0oooo0P00000`0?ooo`00@03oool4000002d0oooo1@0000040<cA
gP0300000038bm`0b<_L00@0b<_L00@000000<?9g`00000000001`32b=l010000000_LKQ00000000
00050;c5h@030000002g`n<0]l?S0080]l?S0P0000030;O3h`030000002b`ND0//7U00D0//7U0`00
00080:o0iP030000002]_nL0[KoW00<000000P2]_nL00`000000ZkkW0:^ni`040:^ni`030000002[
_^L000000080Z[gX0P0000040:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000@@3o
ool003d0oooo0`00000_0?ooo`H0000000<0d=?L0000003<dMh00P0000080<S;g00300000032b=l0
`/SO00P0`/SO00<000000;c5h@2laN401P2laN4010000000]l?S0000000000060;O3h`030000002b
`ND0//7U0080//7U0P0000020;;1i@030000002_`>H0[l3V00H0[l3V0`0000060:foi`030000002[
_^L0ZkkW00<0ZkkW00<000000:^ni`0000000P0000070:Zmj0030000002Y_NP0ZKgX0080ZKgX0P00
00020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000100?ooo`00>`3oool200000340oooo00<00000
0000200000P00`0000030=3Cg00300000038bm`0b<_L00H0b<_L0P0000000`37bM`000000<;8g`06
0<;8g`80000000<0`LON0000002laN401P2laN42000000P0]l?S00<000000;;1i@2b`ND00P000005
0;;1i@030000002_`>H0[l3V00<0[l3V0P0000020:o0iP030000002]_nL0[KoW00D0[KoW00<00000
0:^ni`2[_^L0100000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP00P000004
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000100?ooo`00>03oool300000380oooo00<000000000
200000P00`0000020=3Cg080000000<0cLgJ00000038bm`01@38bm`00`000000alWL0<O9g0020<O9
g00300000032b=l0`/SO0080`/SO0P0000030<77gP030000002laN40_<GQ00<0_<GQ0P0000020;_5
h@030000002g`n<0]l?S00H0]l?S0P0000080;;1i@030000002_`>H0[l3V00800000102_`>H00`00
0000[KoW0:foi`050:foi`<000000P2[_^L01@000000ZkkW0:^ni`2[_^L0000000L0Z[gX0`000007
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo03d0oooo000G0?oo
o`8000007@3oool2000000<0oooo0P00000_0?ooo`040000000000P000080000208000000P3@dm`0
0`000000cLgJ0<g=fP020<g=fP0300000038bm`0b<_L0080b<_L00<000000<O9g037bM`01037bM`0
10000000`/SO0000000000060<77gP030000002laN40_<GQ008000001@2kaN400`000000]l?S0;O3
h`030;O3h`80000000<0]/?S0000002b`ND01`2b`ND3000000L0[l3V00<000000:foi`2]_nL00P2]
_nL200000080[KoW00@000000:^ni`2[_^L00000102[_^L00`000000Z[gX0:Zmj00400000080Z[gX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX0P00000n0?ooo`005P3o
ool010000000oooo0?ooo`00000I0?ooo`<00000=@3oool20000008000080`0000000`3@dm`00000
0<g=fP050<g=fP0400000038bm`00000000000P0alWL00<000000<77gP31amh01`31amh2000000P0
^lGQ00<000000;O3h`2g`n<00P0000040;K3h`030000002b`ND0//7U00<0//7U0P0000020;;1i@03
0000002_`>H0[l3V00D0[l3V00<000000:foi`2]_nL00P0000040:foi`050000002[_^L0ZkkW0:^n
i`0000000`2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000?oo
o`3oool0?03oool001H0oooo00@000000?ooo`3oool000005`3oool4000003D0oooo0P0000030000
20@00000203=cMX00`000000alWL0<O9g0060<O9g080000000<0a/SL00000031amh01P31amh00`00
0000`LKN000000090;_5h@8000001`2f`n<00`000000//7U0;;1i@02000000@0//7U00<000000:o0
iP2_`>H01@2_`>H3000000L0[KoW00D000000:^ni`2[_^L000000:^ni`0200000080ZkkW00<00000
0:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000003d0oooo000F0?ooo`040000003oool0oooo000001@0oooo0`00000g0?ooo`80000000@04P0I
0000000000P000080`0000080<g=fP80000000<0bl_I00000037bM`01@37bM`00`000000a/SL0<K8
g0020<K8g00300000031amh0`LON00<0`LON00D000000<76gP31a]h0`LKN000000060;_5h@800000
00<0^lCQ0000002f`n<01P2f`n<3000000L0//7U00<000000:o0iP2_`>H00P2_`>H200000080[koV
00<000000:foi`2]_nL01@2]_nL00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP0
1@2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000003d0oooo000F0?ooo`040000003o
ool0oooo00000180oooo0P00000i0?ooo`040000000B01T04P0I000000<000080P0000000`3@c]P0
00000<g=fP050<g=fP030000003;bmT0bl_I0080bl_I00<000000<O9g037bM`00P37bM`00`000000
a/SL0<K8g0030<K8g00400000031amh0`LON0<77gP8000001031a]h00`000000^lGQ0;_5h@020;_5
h@8000000`2ka>400`000000]/?S0;K3h`030;K3h`8000000P2f`^<00`000000//7U0;;1i@050;;1
i@030000002_`>H0[l3V00800000102__nH00`000000[KoW0:foi`050:foi`@000001P2[_^L00`00
0000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0040000
0080ZKgX00<000000?ooo`3oool0>P3oool001L0oooo0P00000@0?ooo`@00000>@3oool01@000000
4P0I01806@0B01T00000008000080P0000030=3>f0030000003=cMX0cLgJ0080cLgJ00<000000<_;
f@3;bmT0103;bmT010000000alWL0000000000070<K8g00300000031amh0000000L0`LKN00@00000
0;_5h@00000000001P2ka>400`000000]/?S0;K3h`02000000@0]/;S00<000000;;1i@2b`ND01@2b
`ND3000000L0[koV00<000000:foi`2]_nL0100000020:foi`8000001P2[_^L3000000H0Z[gX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000k0?ooo`009P3oool3000003`0oooo00D00000
01806@0B01T04P0I000000020000208000001@3@c]P010000000cLgJ0000000000080<_;f@030000
0036b=`0a/SL00P0a/SL00<000000<76gP31a]h01`31a]h00`000000^lCQ0;_4h@070;_4h@800000
1`2f`^<00`000000//7U0;;1i@020;;1i@8000000P2b`ND00`000000[koV0:noiP050:noiP<00000
1P2]_nL2000000@0ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0>@3oool002@0oooo0P00
000n0?ooo`8000000`0B01T00`0000000008000000080=3>f0030000003;bmT0bl_I00L0bl_I00<0
00000<[9f@0000001`36b=`2000000030<G8g0000000`LKN00D0`LKN0P0000000`30a]h000000;_4
h@050;_4h@80000000<0^lCQ0000002f`^<01P2f`^<00`000000//7U0;;1i@02000000@0//7U00<0
00000:noiP2__nH00`2__nH200000080[koV00<000000:foi`2]_nL01@2]_nL00`000000ZkkW0:^n
i`02000000@0ZkkW00<000000:Zmj02Z_NP01@2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y
_NP2000003X0oooo000Q0?ooo`<0000000<0oooo0000003oool0?03oool2000000@04P0I0P000008
0=3>f0030000003?c=L0000000L0bl_I00D000000<[9f@3:bMT0b/WI000000040<K8g08000000`35
b=`00`000000`LKN0<76gP020<76gP8000001030a]h00`000000^lCQ0;_4h@020;_4h@030000002k
a>40^lCQ0080^lCQ00<000000;K2h`2f`^<01@2f`^<2000000L0//7U00<000000:noiP2__nH00P00
00040:noiP030000002]_nL0[KoW00@0[KoW100000070:^ni`030000002Z_NP0Z[gX0080Z[gX0P00
00020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000
000i0?ooo`007`3oool200000440oooo00<000000200900000000`0B01T00`000000000800000007
0=3>f0050000003?c=L0clcG0<o<e`000000103;bmT2000000D0b/WI00@000000<K8g00000000000
1P35b=`010000000`LKN0000000000070<36gP040000002ka>400000000000D0^lCQ00<000000;K2
h`2f`^<00`2f`^<2000000030;K2h`000000//7U00L0//7U0P0000070:noiP030000002]_nL0[KoW
00@0000000<0[KkW0000000000001`2[_^L00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX00<000000?ooo`3oool0=`3oool001d0oooo0P0000120?ooo`03
0000000P02@0000000@04P0I0`0000060=3>f0030000003?c=L0clcG0080clcG00D000000<_;f@3;
bmT0bl_I000000080<[9f@0300000035b=`0aLSL00L0aLSL00<000000<36gP30a]h02030a]h00`00
0000^lCQ0;_4h@060;_4h@030000002f`^<0]/;S00800000102f`^<00`000000//7U0;;1i@030;;1
i@80000000<0//7U0000002__nH01P2__nH3000000D0[KkW0P0000070:^ni`<000001`2Z_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000>03oool001d0
oooo0`0000100?ooo`040000000P02@0800T000000<04P0I0P0000020=??eP8000000`3@c]P00`00
0000clcG0<o<e`040<o<e`030000003;bmT0000000P0b/WI00<000000<W9f@0000001`35b=`00`00
0000aLOL000000070<36gP80000000<0`<KN0000002ka>401P2ka>43000000L0]/;S00<000000;;1
i@2b`ND00P0000040;;1i@040000002__nH0[koV0:noiP@0000000<0[koV0000002]_^L01@2]_^L2
00000080ZkkW100000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP00P000004
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060?ooo`<00000103oool2000000@0oooo0P00000R
0?ooo`007@3oool3000003l0oooo00D000000200900P02@0800T0000000301806@030000003CcmH0
dloF00<0dloF00<000000=3>f0000000203?c=L00`000000b/WI0<[9f@060<[9f@0500000039bMT0
bLWI0<W9f@0000001@35b=`01@000000aLOL0<G7g035am`0000000@0`<KN0P0000030<36gP030000
002ka>40^lCQ00<0^lCQ0P0000020;_4h@030000002f`^<0]/;S00D0]/;S0`0000070;;1i@D00000
102__nH00`000000[KkW0:fni`040:fni`<000001P2[_^L00`000000Z[gX0:Zmj0050:Zmj0<00000
1`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000003oool01@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool0
01H0oooo0P0000050?ooo`040000003^TDX00000000003d0oooo00D000000200900P02@0800T0000
000301806@030000003CcmH0dloF00D0dloF00<000000<o<e`3?c=L01P3?c=L00`000000c/_G0000
00050<[9f@8000001039bMT010000000aLSL0<G8g035b=`2000000D0aLOL00@000000<36gP000000
00001P30a]h00`000000^lCQ0;_4h@02000000@0^lCQ00<000000;K2h`2f`^<00`2f`^<200000080
]/;S00<000000;;1i@2b`ND00`2b`ND5000000H0[koV00<000000:fni`2]_^L00`2]_^L4000000L0
ZkkW00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00P0000030:Vmj08000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000008@3oool001D0oooo00@000000?ooo`3oool000000`3o
ool200000080kY5:0P00000k0?ooo`8000000`0P02@0100000004P0I01806@0000070=??eP030000
003BcMD0000000H0clcG00D000000<k;e`3>bmL0c/_G000000030<[9f@0300000039bMT0bLWI00D0
bLWI00<000000<G8g00000002035am`00`000000`<KN0<36gP070<36gP8000001`2ka>400`000000
]/;S0;K2h`02000000@0]/;S00<000000;;1i@2b`ND01@0000020;;1i@030000002__nH0[koV00D0
[koV00<000000:fni`2]_^L00P0000020:fni`8000001`2[_^L3000000H0Z[gX00<000000:Vmj02Y
_NP01@2Y_NP3000000H0ZKgX0P0000040?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000240oooo000E0?ooo`040000003oool0oooo000000<0oooo0`000002
0>jABP800000>@3oool2000000<0800T00@0000001806@0B01T000001`3CcmH01@000000d/gE0=;=
e@3BcMD0000000<0clcG0P0000050<k;e`030000003:bMT0000000T0bLWI00<000000<G7g035am`0
1@35am`2000000030<C7g0000000`<KN00D0`<KN0P0000000`2oaMl000000;_4h@070;_4h@800000
1P2f`^<3000000030;;1i@000000000000@0//7U00<000000:noiP2__nH01@2__nH3000000D0[KkW
0P0000020:^ni`@000000P2[_^L00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX00@00000
00<0ZKgX0000002Y_NP01P2Y_NP2000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000240oooo000E0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000`3^TDX2000003L0oooo00<0000002X0:P0000000`0P02@00`00
00004P0I000000070=??eP030000003BcMD0d/gE00<0d/gE00<000000<o<e`000000203>bmL00`00
0000bLWI0<W9f@060<W9f@80000000<0bLSI00000035am`01035am`00`000000a<OL0<C7g0020<C7
g00300000030a]h0`<KN0080`<KN00<000000;o5g`2oaMl00P2oaMl00`000000^lCQ0;_4h@030;_4
h@80000000<0^/CQ0000002f`^<00P2f`^<300000080]/;S0P0000070;;1i@030000002__nH0[koV
00@000000P2__nH00`000000[KkW0:fni`040:fni`<000001P2[_^L00`000000Z[gX0:Zmj0050:Zm
j0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000103oool3000000<0oooo0P0000040?oo
o`8000008P3oool001D0oooo00@000000?ooo`3oool000000`3oool3000000<0kY5:1000000d0?oo
o`030000000Z02X0000000@0800T00<0000001806@0000001P3CcmH00`000000d/gE0=;=e@050=;=
e@030000003>bmL0c/_G00H0c/_G00<000000<g9e`0000001P39bMT01@000000bLSI0<W8f@39b=T0
000000@0aLOL00<000000<C7g034am`01034am`010000000`<KN0000000000050;o5g`030000002k
a>40^lCQ0080^lCQ00<000000;[4h@2ja>400P2ja>43000000<0]/;S0P0000000`2f`^<000000;;1
i@060;;1i@<000001P2__nH00`000000[KkW0:fni`030:fni`@000001`2[_^L00`000000Z[gX0:Zm
j00400000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P00
000c0?ooo`005P3oool2000000@0oooo00<000000?ooo`0000000`3^TDX01@000000lI]N0000003o
ool000000380oooo00@0000002X0:P0Z02X000000`0P02@0100000004P0I0000003Fd=@2000000<0
dloF00<000000=;=e@3BcMD01@3BcMD00`000000dL_D000000060<k;e`050000003=bML0cLWG0<g9
e`0000001039bMT00`000000bLSI0<W8f@030<W8f@0400000035am`00000000000P0a<OL00<00000
0;o5g`2oaMl01P2oaMl010000000^lCQ0000000000020;[4h@<0000000@0^/CQ0000002f`^<0]/;S
0P0000030;K2h`030000002b`ND0//7U00<0//7U0P0000020;;1i@030000002__nH0[koV00D0[koV
00<000000:fni`2]_^L00P0000020:bni`8000001`2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX0P00000c0?ooo`00703oool00`000000oooo000000030>jABP060000003a
Veh0lI]N0000003oool00000<03oool01@000000:P0Z02X0:P0Z02X0000000<0800T0P0000040=K@
e0030000003CcmH0000000L0d/gE00D000000=7;e03Abm@0dL_D000000030<k;e`8000001@3=bML0
10000000bLWI0000000000070<W8f@0300000034am`0a<OL00H0a<OL0P0000000`34am`000000;o5
g`070;o5g`030000002ja>400000008000001@2ja>42000000H0]/;S00<000000;;1i@2b`ND00P00
00040;;1i@030000002__nH0[koV00D0[koV0`0000050:bni`800000102[_^L200000080ZkkW00<0
00000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP200000380oooo000K0?ooo`040000003oool0oooo000000<0kY5:00L000000?6KGP3aVeh0lI]N
0000003oool0000002h0oooo00D0000002X0:P0Z02X0:P0Z000000030200908000001P3Fd=@00`00
0000d/gE0=;=e@040=;=e@8000001@3Abm@00`000000c/_G000000080<g9e`0300000039b=T0bLSI
00H0bLSI00<000000<S8f@0000001P34am`01@000000a<OL0<C7g034am`0000000H0_lGO10000006
0;[4h@80000000<0^/CQ0000002f`^<01P2f`^<2000000L0//7U00<000000:noiP2__nH00P2__nH2
00000080[koV00<000000:bni`2/_^L0102/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<00000
0:Zmj02Z_NP01@2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP300000340oooo000K0?oo
o`8000000P3oool010000000kY5:0>jABP0000030?6KGP80000000<0oooo0000003oool0:`3oool2
000000<0:P0Z00D000000200900P02@0800T000000060=K@e0030000003DcM<0000000@0d/gE00<0
00000=7;e03Abm@01P3Abm@00`000000cLWG0<g9e`050<g9e`80000000<0cLWG00000039b=T01@39
b=T01@000000b<SI0<S8f@38b=T0000000@0a<OL00<000000<C7g034am`00`34am`010000000_lGO
0;o5g`2oaMl300000080_lGO00<000000;[4h@2ja>400P2ja>42000000<0^/CQ00<000000;K2h`2f
`^<00`2f`^<2000000030;K2h`000000//7U00H0//7U00<000000:noiP2__nH00P0000040:noiP03
0000002/_^L0[;kW00@0[;kW0`0000070:^ni`030000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y
_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000?ooo`3oool0;`3oool001/0oooo
00D000000?ooo`3oool0oooo000000020>jABP060000003aVeh0lI]N0?6KGP000000lIaO0`00000Z
0?ooo`800000100Z02X010000000800T0200900000060=K@e0040000003DcM<0e<gC0=C=d`800000
00<0d/gE0000003Abm@01`3Abm@00`000000d<[D000000050<g9e`030000003=bML0cLWG0080cLWG
00@000000<W8f@39b=T0bLSI0P0000050<S8f@0400000034am`00000000000H0a<OL100000060;o5
g`040000002ja>400000000000H0^/CQ00<000000;K2h`2f`^<00P0000040;K2h`030000002b`ND0
//7U00@0//7U0`0000070:noiP030000002/_^L0[;kW00<0000000<0[;kW0000000000001`2[_^L3
000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000`0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000000<0kY5:00@000000?6KGP3aVeh000000`3aW5l2000002P0oooo00<0
00000380;00000000`0Z02X010000000800T0200900000050=K@e08000001P3DcM<00`000000dL_D
0=7;e0060=7;e0040000003@b]@0d<[D000000@0cLWG00<000000<g9e`3=bML0103=bML00`000000
bLSI000000080<S8f@0300000034am`0a<OL00D0a<OL0`0000090;o5g`030000002ja>40^/CQ00L0
^/CQ0P0000070;K2h`030000002b`ND0//7U00<000000P2a`ND00`000000[koV0:noiP050:noiP<0
00001@2/_^L00`000000ZkkW0:^ni`030:^ni`8000000P2[_^L00`000000Z[gX0:Zmj0040:Zmj003
0000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0oooo02h0
oooo000K0?ooo`<0000000<0oooo0000003^TDX00P3^TDX010000000lI]N0?6KGP0000040?6LG`80
00009P3oool010000000<P0/0380;000000302X0:P040000000P02@00000000000@0e]3D00<00000
0=C=d`3DcM<01@3DcM<00`000000dlcB000000050=7;e0800000103@b]@010000000cLWG00000000
00080<g9e`0300000038b=T0b<SI00H0b<SI00<000000<S8f@0000000`34am`5000000030<C6g000
0000_lGO00D0_lGO0P0000000`2oaMl000000;[4h@050;[4h@80000000<0^/?Q0000002f`^<01P2f
`^<3000000D0/L7U00<000000:noiP2__nH00`2__nH200000080[koV00<000000:bni`2/_^L0102/
_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP2000002l0oooo000K0?ooo`050000003oool0oooo0?ooo`0000000`3^
TDX010000000lI]N0?6KGP0000040?6LG`<00000903oool010000000<P0/0380;000000302X0:P03
0000000P02@000000080em3C0P0000000`3Fd=@000000=C=d`060=C=d`050000003Cc=80dlcB0=?<
dP0000000`3Abm@00`000000d<[D0=3:e0050=3:e0030000003=bML0cLWG00H0cLWG0P0000000`3<
bML000000<S8f@050<S8f@0400000038b=T0b<SI0<S8f@<000000P34am`00`000000a<KL0<C6g002
0<C6g0030000002oaMl0_lGO0080_lGO00D000000;o5g`2oaMl0_lGO000000040;[4h@8000000`2j
`n400`000000]/;S0;K2h`030;K2h`8000000P2e`^@00`000000/L7U0;71i@040;71i@030000002_
_nH0[koV00800000102__nH00`000000[;kW0:bni`040:bni`<000001`2[_^L00`000000Z[gX0:Zm
j00300000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj000
0000000002h0oooo00080?ooo`800000103oool2000000<0oooo100000040?ooo`050000003oool0
oooo0?ooo`0000000`3^TDX010000000lI]N0?6KGP0000040?6LG`040000003aW5l0000000000280
oooo00D000000380;00b02`0<P0/0000000302X0:P030000000P02@0000000@0em3C00<000000=C=
d`3DcM<01@3DcM<00`000000dlcB0=?<dP030=?<dP030000003Abm@0000000L0d<[D00<000000=39
e00000001P3=bML00`000000c<WG0<c9e`020<c9e`0400000038b=T0b<SI0<S8f@80000000L0b<SI
00000000000000000<S8f@000000a<OL008000001P34a]`010000000_lGO0000000000050;o5g`04
0000002ja>400000000000H0^/?Q00<000000;K2h`2f`^<00P0000040;G2i0030000002a`ND0/L7U
00@0/L7U0`0000070:noiP030000002/_^L0[;kW00<0000000<0[;kW0000000000001`2[_^L30000
00D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000]0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003^TDX0kY5:
000000<0lI]N00D000000?6LG`3aW5l0lIaO000000020?6LG`800000803oool00`000000<P0/0380
;0020380;0040000000Z02X0:P0Z02X0:P800000103Gd=<00`000000eLgA000000050=C=d`030000
003Cc=80dlcB00D0dlcB00<000000=3:e03@b]@01@3@b]@01@000000d<WD0=39e03@bM@0000000@0
cLWG00<000000<c9e`3<bML0103<bML00`000000b<SI00000003000000D0b<SI00<000000<C6g034
a]`01`34a]`00`000000_lGO0;o5g`060;o5g`030000002j`n40^/?Q00L0^/?Q0P0000070;G2i003
0000002a`ND0/L7U00<000000P2a`ND00`000000[koV0:noiP050:noiP<000001@2/_^L00`000000
ZkkW0:^ni`030:^ni`8000000P2[_^L00`000000Z[gX0:Zmj0040:Zmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000;@3oool000L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000>jABP3^
TDX000000`3aVeh01@000000lIaO0?6LG`3aW5l0000000<0lIaO0P00000N0?ooo`8000000`0b02`0
10000000:P0Z02X0:P0Z02X2000000@0em3C00D000000=G=d@3EcM40eLgA000000030=C=d`030000
003Cc=80dlcB00D0dlcB00<000000=;;dP0000001@3@b]@00`000000d<WD0=39e0030=39e0040000
003=bML00000000000L0c<WG0`0000060<S8f@80000000<0b<OI00000034a]`01@34a]`200000003
0<C6g0000000_lGO00@0_lGO0P0000000`2oaMl000000;[3h@050;[3h@80000000<0^/?Q0000002e
`^@01P2e`^@3000000D0/L7U00<000000:noiP2__nH00`2__nH200000080[[oV00<000000:bni`2/
_^L0102/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002`0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003^TDX0kY5:0000
00<0lI]N00D000000?6LG`3aW5l0lIaO000000030?6LG`<00000703oool2000000@0<P0/00D00000
02X0:P0Z02X0:P0Z000000040=O@d`030000003EcM40eLgA00<0eLgA00<000000=C=d`0000001`3C
c=801@000000d/_B0=;;dP3Bbm80000000<0d<[D00<000000=39e03@bM@01@3@bM@00`000000c<WG
0<c9e`040<c9e`@0000000<0c<SG00000038b=T01038b=T01@000000b<OI0<S7f@38amT0000000@0
a<KL0P0000030<C6g0030000002oaMl0_lGO0080_lGO00<000000;o5g`2oaMl00P2oaMl00`000000
^/?Q0;[3h@020;[3h@050000002j`n40^/?Q0;[3h@0000001@2e`^@200000080]L;T00<000000;71
i@2a`ND0102a`ND00`000000[koV0:noiP02000000@0[[oV00<000000:bni`2/_^L0102/_^L30000
00L0ZkkW00<000000:Zmj02Z_NP00`0000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000003oool0oooo02X0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00@000000>jABP3^TDX000000`3a
Veh01@000000lIaO0?6LG`3aW5l0000000<0lIaO00@000000?6LG`00000000006P3oool00`000000
>P0[000000030380;0050000000Z02X0:P0Z02X0:P000000103Gd=<00`000000eLgA0=G=d@050=G=
d@030000003Cc=80dlcB00D0dlcB00<000000=;;dP3Bbm800`3Bbm800`000000d<[D000000070=39
e0030000003?bM@000000080c<WG0`0000000`3<bML000000<c8e`020<c8e`0300000038b=T0b<SI
0080b<SI00<000000<S7f@38amT00`38amT010000000a<KL0000000000060<C6g0040000002oaMl0
0000000000H0_lGO00@000000;[3h@00000000001@2j`n400`000000]L;T0;G2i002000000@0]L;T
00<000000;71i@2a`ND0102a`ND3000000L0[[oV00<000000:bni`2/_^L00`0000000`2/_^L00000
000000070:^ni`<000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000000P0oooo
0P0000040?ooo`800000103oool2000001D0oooo00080?ooo`8000002P3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000kY5:000000030?6KGP030000003aW5l0lIaO0080lIaO00@0
00000?6LG`3aW5l000000P3aW5l3000001L0oooo00@0000003X0:`0j02/000000`0b02`010000000
:P0Z02X0:P0000040=O@d`030000003EcM40eLgA00D0eLgA00<000000=C<d@0000001@3Cc=800`00
0000d/_B0=;;dP050=;;dP030000003@bM@0d<WD00D0d<WD00<000000<o9e03?bM@00`0000030<c9
e`030000003<b=L0c<SG00<0c<SG00@000000<S8f@00000000001`38amT00`000000a<KL0<C6g007
0<C6g0030000002oaMl0_lGO00L0_lGO00<000000;[3h@2j`n401P2j`n42000000L0]L;T00<00000
0;71i@2a`ND00`0000020;71i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0
ZkkW00<0ZkkW0P0000000`2[_^L000000:Zmj0060:Zmj0030000002Y_NP0ZKgX00@0000000<0ZKgX
0000002Y_NP01P2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001@0oooo000J0?ooo`030000003oool0oooo00@0oooo
00<000000>jABP0000000`3aVeh00`000000lIaO0?6LG`020?6LG`040000003aW5l0lIaO000000<0
lIaO00<000000?ooo`0000005@3oool010000000>P0[03X0:`0000040380;0040000000Z02X00000
0=K@d`80000000<0em3C0000003EcM401P3EcM401@000000e<cA0=C<d@3Dc=40000000<0dlcB00<0
00000=;;dP3Bbm801@3Bbm800`000000d/[B000000050=39e0@000000P3?bM@010000000c<WG0000
000000070<c8e`0300000038amT0b<OI00H0b<OI00<000000<S7f@0000001P34a]`2000000030<?6
g0000000_lGO00D0_lGO0P0000000`2oaMl000000;[3h@040;[3h@80000000<0^/?Q0000002e`^@0
1P2e`^@3000000D0/L7U00<000000:joiP2^_nH00`2^_nH200000080[[oV00<000000:bni`2/_^L0
102/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX
00<000000:Vmj02Y_NP0102Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000I0?ooo`030000003oool0oooo
00D0oooo00<000000>jABP0000000`3aVeh00`000000lIaO0?6LG`020?6LG`040000003aW5l0lIaO
000000<0lIaO0P0000000`3oool000000?ooo`0B0?ooo`050000000j02/0>P0[03X0:`0000000`0b
02`00`000000:P0Z000000040=K@d`030000003EcM40eLgA00D0eLgA00<000000=C<d@3Dc=400`3D
c=400`000000dlcB000000070=;;dP050000003Bb]80d/[B0=;:dP0000000`3@bM@2000000H0clWD
00<000000<c8e`3<b=L01P3<b=L00`000000c<SG000000060<S7f@0500000038amT0b<OI0<S7f@00
00001034a]`01@000000`lKL0<?6g033a]`0000000@0_lGO0P0000030;o5g`030000002j`n40^/?Q
0080^/?Q00D000000;[3h@2j`n40^/?Q000000050;G2i08000000P2e`^@00`000000/L7U0;71i@04
0;71i@030000002^_nH0[[oV00800000102^_nH00`000000[;kW0:bni`040:bni`<000001P2[_^L0
0`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj004
000000030:Vmj0000000000000H0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000503oool001T0oooo0P0000070?ooo`8000000`3aVeh00`000000lIaO0?6L
G`020?6LG`040000003aW5l0lIaO000000<0lIaO00D000000?6LH0000000oooo0000000A0?ooo`03
0000000j02/0>P0[0080>P0[00L000000380;00b02`0<P0/0000000Z02X0000000<0e]3C00<00000
0=G=dP0000001@3EcM400`000000e<cA0=C<d@050=C<d@030000003Bbm80d/_B00D0d/_B00<00000
0=;:dP3Bb]800`3Bb]83000000L0clWD00<000000<o9e00000001P3<b=L01@000000c<SG0<c8e`3<
b=L0000000<0b<OI0P0000050<S7f@0400000034a]`00000000000D0`lKL00@000000;o5g`000000
00001P2oaMl010000000^/?Q0000000000050;[3h@030000002e`^@0]L;T00800000102e`^@00`00
0000/L7U0;71i@040;71i@<000001`2^_nH00`000000[;kW0:bni`03000000030:bni`0000000000
00L0ZkkW0P0000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000103oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
503oool001T0oooo00<000000?ooo`3oool01P3oool00`000000kY5:000000020?6KGP030000003a
W5l0lIaO0080lIaO00D000000?6LG`3aW5l0lIaO000000020?6LG`060000003aW600lIaP0000003o
ool000003`3oool2000000<0>P0[00<000000380;00b02`00P0b02`2000000<0e]3C00D000000=G=
dP3EcM80eLgB000000030=G=d@030000003Dc=40e<cA00D0e<cA00<000000=C;d@0000001@3Bbm80
10000000d/[B0=;:dP3Bb]83000000030=;:dP000000clWD00H0clWD00D000000<o9e03?bM@0clWD
000000030<c8e`8000001@3<b=L00`000000b<OI000000080<S7f@0300000033a]`0`lKL00H0`lKL
00<000000;o5g`2oaMl01`2oaMl00`000000^/?Q0;[3h@060;[3h@8000001`2e`^@00`000000/L7U
0;71i@0300000080/L3U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L0
0`2[_^L2000000030:^ni`000000Z[gX00H0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`006@3o
ool00`000000oooo0?ooo`070?ooo`8000000P3aVeh00`000000lIaO0?6LG`020?6LG`050000003a
W5l0lIaO0?6LG`0000000P3aW5l01`000000lIaP0?6LH03aW60000000?ooo`0000003@3oool20000
00@0>P0[00@000000380;00b02`0<P0/0P0000030=K@d`030000003EcM80eLgB00<0eLgB00<00000
0=G=d@0000001`3Dc=401@000000e<_A0=C;d@3Dbm40000000<0d/_B00<000000=;:dP0000000P00
00030=;:dP030000003BbM80000000D0clWD00<000000<o9e03?bM@00`3?bM@00`000000c<SG0000
00080<c8e`0300000038amT0b<OI00D0b<OI0P0000000`37amT000000<?6g0040<?6g080000000<0
`lKL0000002oaMl01@2oaMl2000000030;k5g`000000^/?Q00@0^/?Q0P0000000`2j`n8000000;G2
i0060;G2i0<000001P2a`>D00`000000[[oV0:joiP04000000030:joiP000000[;kW00D0[;kW0P00
00020:^ni`8000000`2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001@2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000009`3oool001T0oooo0P0000080?ooo`8000000P3aVeh00`000000lIaO0?6LG`02
0?6LG`050000003aW5l0lIaO0?6LG`0000000`3aW5l00`000000lIaP0?6LH002000000030?ooo`00
0000oooo00T0oooo0P0000000`1502@0000003X0:`0203X0:`030000000b02`0<P0/0080<P0/00D0
00000=K@d`3Fd=<0e]3C000000070=G=dP030000003Dc=40e<cA00D0e<cA00<000000=C;d@3Dbm40
0`3Dbm400`000000d/_B00000002000000D0d/[B00D000000=;9dP3BbM80d/WB000000030<o9e003
0000003?bM@0clWD00D0clWD00<000000<c8e`3<b=L01@3<b=L2000000030<_8e`000000b<OI00@0
b<OI00D000000<O7f@37amT0alOI000000040<?6g00300000033a]`0`lKL0080`lKL0P0000020;o5
g`8000000`2naMl00`000000^/?Q0;[3h@020;[3h@050000002j`n80^/?R0;[3hP0000001@2e`^@2
00000080]L;T00<000000;70i@2a`>D01@2a`>D2000000H0[[oV00<000000:bni`2/_^L0102/_^L3
000000H0ZkkW00<000000:Zmj02Z_NP0100000000`2Z_NP000000:Vmj0060:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP2000002H0oooo000I0?ooo`030000003oool0oooo00L0oooo0P0000020?6K
GP030000003aW5l0lIaO0080lIaO00D000000?6LG`3aW5l0lIaO000000030?6LG`080000003aW600
lIaP0000003aW60000000?ooo`0000080?ooo`040000001502@0A@0T000000@0>P0[00D000000380
;00b02`0<P0/000000030=K@d`030000003EcM80eLgB00D0eLgB00<000000=C<d@0000001@3Dc=40
0`000000e<_A0=C;d@030=C;d@<000001`3Bb]800`000000d/WB0=;9dP030=;9dP030000003?bM@0
000000L0clWD00<000000<o8e00000001@3<b=L01@000000blSG0<_8e`3;b=L0000000@0b<OI00<0
00000<O7f@37amT00`37amT010000000`lKL0000000000070<?6g08000001P2naMl010000000^/?Q
0000000000050;[3hP030000002e`^@0]L;T00800000102e`^@00`000000/L3U0;70i@030;70i@80
000000<0/L3U0000002^_nH01@2^_nH00`000000[;kW0:bni`04000000030:bni`000000000000H0
ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000009P3oool000H0oooo
0P0000040?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool02@3oool01@000000lI]N
0?6KGP3aVeh0000000<0lIaO00D000000?6LG`3aW5l0lIaO000000030?6LG`040000003aW600lIaP
00000080lIaP00<000000?ooo`0000001P3oool01@000000A@0T04D0901502@0000000@0>P0[00<0
00000380;00b02`00`0000000`3Fd=<000000=G=dP060=G=dP050000003Dc=40e<cA0=C<d@000000
0`3Dc=4010000000e<_A0=C;d@3Dbm43000000040=C;d@000000e<[@000000D0d/[B00<000000=;9
dP3BbM801@3BbM800`000000clWD0<o9e0050<o9e0040000003?b=@0clSD000000@0c<SG00<00000
0<_8e`3;b=L00`3;b=L010000000b<OI0000000000070<O7f@0300000033a]`0`lKL00D0`lKL0P00
00000`33a]`000000;k5g`060;k5g`030000002j`n80^/?R00H0^/?R0P0000070;G2i0030000002a
`>D0/L3U008000000`2a`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L200000080ZkkW0`00
00020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vm
j0060:Vmj08000009@3oool000D0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`3oool2000000X0oooo00D000000?6KGP3aVeh0lI]N000000030?6LG`050000003aW5l0lIaO0?6L
G`0000000`3aW5l010000000lIaP0?6LH00000030?6LH0030000003oool0000000@0oooo00D00000
04D0901502@0A@0T0000000403X0:`040000000b02`0<P0/000000<0dm3F00<000000=G=dP3EcM80
1@3EcM800`000000e<cA0=C<d@030=C<d@040000003Dc=4000000=C;d@<000000`3Dbm401@000000
e<[@0=C:d03Db]00000000<0d/[B00<000000=;9dP3BbM801@3BbM800`000000dLWB000000040<o9
e0800000103?b=@010000000c<SG0000000000070<_8e`0300000037amT0alOI00H0alOI00<00000
0<O7f@0000001@33a]`01@000000`lKL0<?6g033a]`0000000D0_/GO0P0000000`2naMl000000;[3
hP040;[3hP80000000<0^/?R0000002e`^@01`2e`^@2000000H0/L3U00<000000:joiP2^_nH00`00
00020:joiP030000002/_^L0[;kW00@0[;kW100000050:^ni`030000002Z_NP0Z[gX00@0Z[gX0`00
00060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000T0?ooo`001@3oool010000000oooo0?ooo`00
00080?ooo`D000000P3oool00`000000oooo0?ooo`090?ooo`8000000P3aVeh01@000000lIaO0?6L
G`3aW5l0000000<0lIaO00D000000?6LG`3aW5l0lIaO000000030?6LH0030000003aW600lIaP0080
000000D0oooo0000003oool0oooo0000000404D090030000000j02/0>P0[0080>P0[00<000000380
;00000000`3Cd=H00`000000d/gD000000050=G=dP030000003Dc=40e<cA00D0e<cA0`0000050=C;
d@030000003Db]00e<[@00<0e<[@00<000000=;:dP0000001`3BbM8010000000dLWB0=79dP000003
0<o9e0030000003?b=@0clSD00D0clSD00<000000<_8e`3;b=L01P3;b=L00`000000blSG00000006
0<O7f@0400000037amT0alOI000000@0`lKL00<000000<?6g033a]`00`33a]`00`000000_/GO0;k5
g`02000000@0_/GO00<000000;[3hP2j`n800P0000040;[3hP030000002e`^@0]L;T00<0]L;T0P00
00000`2e`^@000000;70i@060;70i@8000001@2^_nH00`000000[;kW0:bni`030:bni`@000001`2[
_^L00`000000Z[gX0:Zmj00300000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000?ooo`3oool08P3oool000D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo0P0000000`3aVeh00000
0?6LG`020?6LG`050000003aW5l0lIaO0?6LG`0000000`3aW5l01@000000lIaP0?6LH03aW6000000
0080lIaP00<000000?6LH00000001000000304D090030000000j02/0>P0[00<0>P0[0P0000030=?@
eP050000003BcM@0d/gD0=;=e00000000`3EcM800`000000e<cA0=C<d@030=C<d@<0000000<0e<_A
000000000000103Dbm400`000000e<[@0=C:d0050=C:d0030000003BbM80d/WB00@0d/WB0P000004
0=79dP030000003?bM@0000000L0clSD00<000000<k8e00000001P3;b=L01@000000blSG0<_8e`3;
b=L0000000<0alOI0P0000040<O7f@0400000033a]`00000000000L0`lKL0P0000070;k5g`800000
1`2j`n800`000000]L;T0;G2i002000000<0]L;T00<000000;70i@2a`>D00`2a`>D2000000030;70
i@000000[[oV00D0[[oV00<000000:bni`2/_^L00P0000030:bni`8000001P2[_^L3000000D0Z[gX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000S0?ooo`001@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02P3oool4000000@0lIaO
00@000000?6LG`3aW5l000000`3aW5l01@000000lIaP0?6LH03aW60000000080lIaP00<000000?6L
H03aW6000`00000404D090030000000j02/0>P0[0080>P0[0P0000020=?@eP8000001@3BcM@00`00
0000eLgB000000040=C<d@80000000<0e<cA0000003Dbm400`3Dbm42000000030=C;d@000000e<[@
00H0e<[@00<000000=?9d0000000103BbM800`000000dLWB0=79dP050=79dP030000003?b=@0clSD
00D0clSD00D000000<k8e03>b=@0c/SD000000030<_8e`8000001@3;b=L00`000000alOI00000007
0<O7f@0300000033a]`0`lKL00D0`lKL0P0000000`33a]`000000;k5g`040;k5g`80000000<0_/GO
0000002j`n801P2j`n83000000H0]L;T00<000000;70i@2a`>D00P0000030;70i@030000002^_nH0
[[oV00@0[[oV0`0000060:bni`030000002[_^L0ZkkW00@0000000<0ZkkW0000002Z_NP01P2Z_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2000002<0oooo00060?oo
o`8000002`3oool2000000<0oooo0P00000<0?ooo`030000003<DP00000000@0lIaO00@000000?6L
G`3aW5l000000`3aW5l01@000000lIaP0?6LH03aW60000000080lIaP00<000000?6LH00000000P1F
01D01@000000A@0T04D0901502@0000000D0>P0[00@000000=?@eP3Cd=H00000203BcM@00`000000
e<cA0=C<d@0300000080e<cA00<000000=C;d@3Dbm401@3Dbm400`000000e<[@0=C:d0050=C:d004
0000003CbM00dlW@0=?9d080000000<0d/WB0000003AbM801P3AbM800`000000dLWB000000050<o8
e0030000003>b=@0c/SD00<0c/SD00<000000<_8e`000000203;b=L00`000000alOI0<O7f@040<O7
f@80000000<0alOI00000033a]`01033a]`01@000000`lKL0<?6g033a]`0000000@0_/GO00D00000
0;k5g`2naMl0_/GO000000050;[3hP8000000P2i`n800`000000]L;T0;G2i0050;G2i08000001P2a
`>D00`000000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<0
00000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj08000008@3o
ool001P0oooo00<000000?ooo`3oool02`3oool2000000030<aB00000000lIaO0080lIaO00@00000
0?6LG`3aW5l00000103aW5l010000000lIaP0?6LH00000030?6LH0040000001F01D0EP0E000000@0
A@0T00@0000003X0:`0j02/0>P0[0`0000000`3Cd=H000000=;=e0070=;=e0@00000103Dc=400`00
0000e<_A0=C;d@050=C;d@030000003Db]00000000D0e<[@00<000000=?9d03CbM00103CbM000`00
0000dLWB0=79dP050=79dP050000003AbM80dLWB0=79dP0000000`3?b=@00`000000c/SD0<k8e005
0<k8e0030000003;b=L0blSG00D0blSG0P0000000`3;b=L000000<O7f@030<O7f@0300000037amT0
alOI0080alOI0P0000000`33a]`00000000000050<?6g0040000002naMl00000000000D0_/GO00<0
00000;[3hP2j`n800P0000040;W3hP030000002e`^@0]L;T00<0]L;T0P0000000`2e`^@000000;70
i@050;70i@<000001P2^_nH00`000000[;kW0:bni`03000000030:bni`000000000000H0ZkkW00<0
00000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000008@3o
ool001L0oooo00<000000?ooo`3oool03@3oool400000080lIaO00@000000?6LG`3aW5l00000103a
W5l010000000lIaP0?6LH00000020?6LH0050000001F01D0EP0E05H05@0000000`1502@01@000000
>P0[03X0:`0j02/0000000<0c<oL00<000000=;=e03BcM@01@3BcM@3000000<0d/cC0P0000000`3D
c=4000000=C;d@060=C;d@050000003Db]00e<[@0=C:d00000000`3Db]000`000000dlW@0=?9d004
0=?9d0030000003CbM00000000D0dLWB00<000000=79dP3AbM800`3AbM800`000000clSD00000007
0<k8e0030000003>b=@0000000D0blSG00<000000<_8e`3;b=L00P3;b=L010000000alOI00000000
00070<O7f@0300000033a]`0`lKL00H0`lKL00<000000;k5g`2naMl01P2naMl2000000L0^L?R00<0
00000;G2i02e`^@00P0000040;G2i0030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:jo
iP050:joiP8000001@2/_^L00`000000ZkkW0:^ni`040:^ni`<000001P2Z_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX00H0ZKgX00<000000?ooo`3oool07`3oool001L0oooo0P00000>
0?ooo`80000000D0c580000000000000lIaO000000030?6LG`050000003aW5l0lIaO0?6LG`000000
0P3aW603000000<0EP0E00<0000004D0901502@00P1502@010000000>P0[0000000000030<c?g003
0000003<cMX0000000<0d/gD100000070=;<d`030000003Dbm40e<_A00D0e<_A00<000000=C:d03D
b]000`3Db]000`000000e<[@000000060=?9d0050000003CbM00dlW@0=?9d00000000`3AbM800`00
0000dLWB0=79dP050=79dP030000003>b=@0c/SD00D0c/SD00@000000<k8e03>b=@00000103;b=L0
0`000000blSG0<_8e`040<_8e`0300000037amT0alOI00D0alOI0P0000000`37amT000000<?6g004
0<?6g080000000<0`lKL0000002naMl0102naMl2000000030;k4g`000000^L?R00H0^L?R0`000006
0;G2i0<000001@2a`>D00`000000[[oV0:joiP030:joiP80000000<0[[oV0000002/_^L0102/_^L2
00000080ZkkW0`0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000060:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0P00000P0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0ad`00000
000000000`3aW5l01P000000lIaO0?6LG`3aW5l000000?6LH0<00000101F01D010000000A@0T04D0
901502@3000000@0c<oL00@000000<c=fP3<cMX0c<gJ0`0000020=;=e0030000003Bc=<0d/cC00D0
d/cC00<000000=;;d`0000001@3Dbm400`000000e<[@0=C:d0050=C:d0030000003CbM00dlW@00@0
dlW@00<000000=?9d03CbM000`3CbM000`000000dLWB000000070=79dP030000003AbM80000000@0
c/SD0P0000040<k8e0040000003;b=L00000000000H0blSG00<000000<_7e`0000001@37amT01@00
0000alOI0<O7f@37amT0000000@0`lKL00D000000<?6g033a]`0`lKL000000040;k5g`050000002n
a=l0_/CO0;k4g`0000001@2i`n8200000080^L?R00<000000;G2i02e`^@00P2e`^@2000000030;G2
i0000000/L3U00H0/L3U00<000000:joiP2^_nH00P0000030:joiP030000002/_^L0[;kW00@0[;kW
0`0000060:^ni`030000002Z_NP0Z[gX00<000000P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0030000
002Y_NP0ZKgX00@0000000<0ZKgX0000000000001`3oool500000080oooo0P0000040?ooo`800000
103oool2000000<0oooo000G0?ooo`030000003oool0oooo00l0oooo1@0000030?6LG`H000000P1c
00001@000000EP0E05H05@1F01D0000000@0A@0T00<000000<c?g03<cm`00P3<cm`2000000040<c=
fP000000000000000080c<gJ00<000000=;=e00000001`3Bc=<01@000000d/_C0=;;d`3Bbm<00000
00<0e<_A00<000000=C:d03Db]001@3Db]000`000000dlW@000000040=?9d0030000003CbM00dlW@
00D0dlW@00<000000=79dP3AbM801@3AbM8010000000dLWB0=79dP3AbM82000000030<k8e0000000
c/SD00H0c/SD00<000000<_8e`3;b=L01@3;b=L010000000blOG0<_7e`0000040<O7f@0300000037
amT0alOI00<0alOI00@000000<?6g000000000001@33a]`010000000_/GO0000000000050;k4g`03
0000002i`n80^L?R00800000102i`n800`000000]L;T0;G2i002000000@0]L;T00<000000;70i@2a
`>D0102a`>D3000000H0[[oV00<000000:bni`2/_^L00`0000000`2/_^L00000000000060:^ni`<0
00001@2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool100000040oooo0@3oool001L0oooo0P00000A0?ooo`80000000<0T@000000000000000`000000
0`2A000000000000000307<000030000001F01D0EP0E0080EP0E00<0000004D0901502@00`000003
0<c?g0@000001P3<cMX00`000000d/cC0=;<d`050=;<d`030000003Bbm<0d/_C00<0d/_C00<00000
0=C;d@0000001`3Db]0010000000dlW@0=?9d00000030=?9d0030000003CbM00dlW@00D0dlW@00<0
00000=?9d00000001@3AbM800`000000dLWB0=79dP040=79dP030000003>b=@0c/SD00D0c/SD00<0
00000<k8e0000000103;b=L2000000@0blOG00@000000<O7f@00000000001`37amT00`000000`lKL
0<?6g0060<?6g0030000002na=l0_/CO00H0_/CO0P0000070;W3hP8000001P2e`^@00`000000/L3U
0;70i@0400000080/L3U00<000000:joiP2^_nH0102^_nH3000000D0[;kW0P0000020:^ni`<00000
0P2[_^L00`000000Z[gX0:Zmj0040:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0800000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005`3oool00`00
0000oooo0?ooo`0B0?ooo`800000102A00000`000000L`0007<0000207<000030000001F01D0EP0E
0080EP0E00@0000004D09000000000000`2ncNH4000000L0c<gJ0P0000000`3<bmT000000=;<d`04
0=;<d`030000003Bbm<0d/_C00D0d/_C00<000000=C:d03Db]001@3Db]000`000000dlW@0=?9d002
0=?9d0030000003CbM00000000L0dlW@00D000000=?9d03CbM00dlW@000000030=79dP030000003A
bM80dLWB00@0dLWB00<000000=78dP0000001@3>b=@010000000c/SD0<k8e03>b=@2000000030<_8
e`000000blOG00H0blOG00<000000<O7f@37amT01P37amT00`000000alOJ000000050<?6g0800000
00<0`lKL0000002na=l0102na=l2000000030;k4g`000000^L?R00@0^L?R0P0000000`2i`n800000
0;G2i0060;G2i08000001P2a`>D00`000000[[oV0:joiP04000000030:joiP000000[;kW00D0[;kW
100000050:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo00040?ooo`800000103oool20000
00<0oooo0`0000040?ooo`030000003oool0oooo01@0oooo0P0000000`2A000000000000000407<0
00030000001F01D0EP0E00<0EP0E0P0000030;k=iP@00000203<cMX00`000000c<_I0<c;f@020<c;
f@050000003Bc=<0d/cC0=;<d`0000001`3Bbm<00`000000d/[B000000050=C:d0030000003CbM00
dlW@00@0dlW@00<000000=?9d03CbM00103CbM02000000D0dlW@00<000000=79dP0000001P3AbM80
10000000dLSB0=78dP0000030<k8e08000001P3>b=@00`000000blOG0<_7e`050<_7e`030000003;
amL0000000H0alOI00@000000<O7fP37amX000001033a]`00`000000`lKL0<?6g0020<?6g0030000
002na=l0_/CO00800000102na=l00`000000^L?R0;W3hP02000000<0^L?R00<000000;G2i02e`^@0
0`2e`^@2000000030;G2i0000000/L3U00H0/L3U0P0000060:joiP030000002/_^L0[;kW0080[;kW
100000070:^ni`030000002Z_NP0Z[gX00<0000000<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool1
0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool05@3oool4000000@0L`0000<0000005H05@1F01D00`0000030;k=iP80000000@0
_/gV000000000000_l_S0P0000050<c=fP030000003<bmT0c<_I00@0c<_I00<000000=;<d`000000
1`3Bbm<01@000000d/[B0=;:dP3Bb]80000000<0e<[@00<000000=?9d03CbM00103CbM000`000000
dlW@000000040=?9d0030000003CbM00dlW@00H0dlW@00<000000=79dP3AbM800`3AbM82000000@0
dLSB00<000000<k8e00000001`3>b=@00`000000c/SD000000050<_7e`050000003;amL0blOG0<_7
e`0000000`37amT2000000@0alOJ00@000000<?6g000000000001P33a]`2000000L0_/CO0P000006
0;W3hP030000002e`^@0]L;T008000000`2e`^@00`000000/L3U0;70i@030;70i@80000000<0/L3U
0000002^_nH01@2^_nH00`000000[;kW0:bni`02000000<0[;kW0P0000060:^ni`<000001@2Z_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000oooo0?ooo`030?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000000`3oool000<0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`8000005`3oool20000000302J6j`000000000000D000000P2L
`_<400000080_/gV00<000000;o;h`2obn<00`2obn<2000000030<c=fP000000000000P0c<_I00<0
00000=;;d`3Bbm<0103Bbm<2000000D0d/[B00<000000=C:d00000001P3CbM0010000000dlW@0=?9
d03CbM02000000030=?9d0000000dlW@00L0dlW@00<000000=?9d00000000`3AbM800`000000dLSB
0=78dP050=78dP030000003>b=@0c/SD00D0c/SD00@000000<k8e03>b=@000000`3;amL2000000D0
blOG00<000000<O7f@0000001`37amX00`000000`lKL0<?6g0040<?6g080000000<0`lKL0000002n
a=l0102na=l2000000030;k4g`000000^L?R00H0^L?R0P0000060;G2i0030000002a`>D0/L3U0080
00000`2a`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^ni`0400000003
0:^ni`000000Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0
ZKgX0P00000K0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`<00000103oool00`000000
oooo0?ooo`0H0?ooo`040000000VQ^/09XK[000000@0W<;c0`0000000`2L`_<000000;k=iP020000
00P0_l_S00<000000<c;f@3<bmT01P3<bmT2000000030<c:f0000000d/_C00<0d/_C00<000000=;:
dP3Bb]801P3Bb]800`000000dlW@0=?9d0040=?9d0030000003CbM00dlW@00@0dlW@00<000000=?9
d03CbM001P3CbM001`000000dlW@0=?9d03CbM0000000=79dP0000001`3Ab=800`000000dLSB0000
00050<k8e0030000003>b=@0c/SD0080c/SD00<000000<_7e`000000203;amL00`000000alOJ0<O7
fP040<O7fP80000000<0alOJ00000033a]`00`33a]`01@000000`lKL0<?6g033a]`0000000@0_/CO
00D000000;k4g`2na=l0_/CO000000050;W3hP80000000<0^L?R0000002e`^@01@2e`^@3000000H0
/L3U00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^ni`03
0000002Z_NP0Z[gX00<0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00D00000703oool000<0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo0P0000000`0VQ^/0000000000002000000@0W<;c0P0000080;o;h`80000000<0`<[R0000003<
bmT01@3<bmT00`000000c<[H0<c:f0020<c:f080000000<0d/_C0000003Bb]801`3Bb]800`000000
d/WB000000040=?9d0030000003CbM00dlW@00@0dlW@00<000000=?9d00000001@3CbM02000000D0
dlW@00<000000=78dP3Ab=801@3Ab=801@000000dLSB0=78dP3Ab=80000000<0c/SD00<000000<k8
e03>b=@0103>b=@00`000000blOG0<_7e`060<_7e`030000003;amL0000000@0alOJ00<000000<O7
fP37amX00P37amX010000000`lKL0000000000050<?6g0040000002na=l00000000000D0_/CO00<0
00000;W3hP2i`n800P0000040;W3hP030000002e`^@0]L;T00<000000P2e`^@00`000000/L3U0;70
i@040;70i@<000001P2^_nH00`000000[;kW0:bni`03000000030:bni`000000000000H0ZkkW00<0
00000:Zmj02Z_NP00`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040?ooo`030000003o
ool0oooo01X0oooo00040?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool06P3oool5
00000080W<;c0`0000020:73l0030000002obn<0_l_S00@0_l_S00<000000<3:hP30b^800P30b^80
0`000000c<_I0<c;f@020<c;f@030000003<b]P0c<[H00D0c<[H00<000000=;:dP3Bb]801P3Bb]80
10000000d/WB0=;9dP3BbM82000000030=?9d0000000dlW@00D0dlW@00D000000=?9d03CbM00dlW@
000000030=?9d0030000003CbM00dlW@00@0dlW@00<000000=?8d00000001@3Ab=800`000000dLSB
0=78dP030=78dP030000003>b=@0000000H0c/SD00<000000<k8e00000001P3;amL01P000000blOG
0<_7e`3;amL000000<O7fP8000001P37amX00`000000`lKL0<?6g0060<?6g0030000002na=l0_/CO
00H0_/CO0P0000070;W3hP8000001P2e`^@00`000000/L3U0;70i@0300000080/L3U00<000000:jo
iP2^_nH0102^_nH3000000D0[;kW00<000000:^ni`2[_^L0102[_^L3000000H0Z[gX00<000000:Vm
j02Y_NP00`0000080?ooo`030000003oool0oooo01T0oooo000F0?ooo`800000603oool300000004
0?ooo`000000=8k_03B>k`<000001P2Q`o000`000000_l_S0;o;h`020;o;h`0300000030b^80`<[R
00@0`<[R00@000000<c;f@00000000001`3<b]P00`000000c<[G000000050=;:dP8000001P3BbM80
0`000000dlW@0=?9d0040=?9d0030000003CbM00dlW@00<0dlW@00<000000=?9d00000001P3CbM00
1@000000dlS@0=?8d03Cb=00000000<0dLSB00<000000=78dP3Ab=801@3Ab=800`000000c/SD0<k8
e0040<k8e0050000003>b=@0c/SD0<k8e00000000`3;amL2000000D0blOG00<000000<O7fP37amX0
1@37amX00`000000alKJ000000050<?6g080000000<0`lKL0000002na=l0102na=l2000000030;k4
g`000000^L?R00@0^L?R0P0000000`2i`n8000000;G2i0060;G2i08000001P2a`>D00`000000[[oV
0:joiP0300000080[[oV00<000000:bni`2/_^L00`2/_^L200000080ZkkW0`0000020:^ni`030000
002Z_NP0Z[gX00@0Z[gX0`00000;0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo01D0oooo0`0000050?ooo`050000000dS^l0=8k_03B>k`0000001`2Q`o0010000000_l_S
0000000000080<3:hP030000003<b]P0c<[H00H0c<[H00D000000<c:e`3<b]L0c<[G000000030=;:
dP030000003BbM80d/WB00D0d/WB00<000000=79dP0000001@3CbM000`000000dlW@0=?9d0040=?9
d0030000003CbM00dlW@00@0dlW@00<000000=?8d03Cb=000`3Cb=000`000000dLSB000000070=78
dP030000003Ab=80000000<0c/SD0P0000050<k8e0030000003;amL0000000H0blOG00<000000<_7
e`0000001@37amX010000000alKJ0<O6fP0000040<?6g00300000033a]`0`lKL0080`lKL00<00000
0;k4g`2na=l00P0000040;k4g`030000002i`n80^L?R008000000`2i`n800`000000]L;T0;G2i003
0;G2i080000000<0]L;T0000002a`>D01P2a`>D2000000D0[[oV00<000000:bni`2/_^L0102/_^L3
000000H0ZkkW00<000000:Zmj02Z_NP00`00000>0?ooo`030000003oool0oooo01T0oooo000E0?oo
o`030000003oool0oooo0180oooo0`0000090?ooo`8000000P0dS^l00`000000XL?`0:73l0040:73
l08000002030b^82000000030<79h@000000c<[H00D0c<[H00<000000<c:e`3<b]L00`3<b]L00`00
0000d/[B000000070=;9dP050000003AbM80dLWB0=79dP0000000`3CbM000`000000dlW@0=?9d004
0=?9d0030000003CbM00000000D0dlW@00<000000=?8d03Cb=00103Cb=000`000000dLSB0=78dP05
0=78dP070000003Ab=80dLSB0=78dP000000c/SD000000080<k8e0030000003;amL0blOG00@0blOG
00@000000<_7e`3;amL000000`37amX2000000@0alKJ00@000000<?6g000000000001P33a]`20000
00L0_/CO0P0000060;W3hP030000002e`^@0]L;T008000000`2e`^@00`000000/L3U0;70i@030;70
i@<000001`2^_nH00`000000[;kW0:bni`03000000030:bni`000000000000H0ZkkW0`00000A0?oo
o`030000003oool0oooo01T0oooo000E0?ooo`800000403oool3000000d0oooo1@0000020:73l0<0
00000P2T`nl2000000D0`<[R00<000000<79h@31bN400P31bN42000000<0c<[H00<000000<c:e`3<
b]L01@3<b]L00`000000d/WB0=;9dP050=;9dP030000003AbM80dLWB00<0dLWB00<000000=?9d000
00001P3CbM001@000000dlW@0=?9d03CbM00000000<0dlW@00<000000=?8d03Cb=00103Cb=000`00
0000d/S@000000040=78dP8000001@3Ab=800`000000c/SD0<k8e0050<k8e080000000<0c/SD0000
003;amL00P3;amL2000000@0blOG00<000000<O7fP0000001`37a]X00`000000`lKL0<?6g0040<?6
g080000000<0`/GL0000002na=l0102na=l2000000030;k4g`000000^L?R00H0^L?R0P0000060;G2
i0030000002a`>D0/L3U008000000`2a`>D00`000000[[oV0:joiP040:joiP<000001@2/_^L00`00
0000ZkkW0:^ni`04000001@0oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3o
ool0303oool300000140oooo0P000000100mU?4000000000000000070:C3k`80000000<0`<[R0000
000000001`31bN400`000000c<[H000000070<c:e`030000003=bML0000000D0d/WB00<000000=79
dP3AbM801@3AbM800`000000dlW@0=?9d0040=?9d0030000003CbM00dlW@00<0dlW@00<000000=?9
d00000001P3Cb=0010000000d/S@0=;8d00000030=78dP030000003Ab=80dLSB00@0dLSB00<00000
0=38dP0000001@3>b=@00`000000c/SD0<k8e0020<k8e0030000003;amL0000000L0blOG00<00000
0<O6fP37a]X01037a]X2000000030<O6fP000000`lKL00<0`lKL00D000000<;5g032aM`0`/GL0000
00040;k4g`050000002na=l0_/CO0;k4g`0000001@2i`n82000000030;W3hP000000]L;T00D0]L;T
0`0000050;70i@030000002^_nH0[[oV00@000000P2^_nH00`000000[;kW0:bni`030:bni`<00000
603oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`8000005P3o
ool00`000000?ICa03fDl@02000000L0Y<?_0P00000:0<79h@030000003<b]L0c<[G00D0c<[G00D0
00000<g9e`3=bML0cLWG000000030=;9dP030000003AbM80dLWB00D0dLWB00<000000=79dP000000
1@3CbM000`000000dlW@0=?9d0040=?9d0030000003Cb=00dlS@00@0dlS@00<000000=;8d03Bb=00
0P3Bb=000`000000dLSB000000060=78dP040000003@b=80d<SB000000@0c/SD00<000000<k8e03>
b=@0103>b=@00`000000blOG0<_7e`050<_7e`030000003:amL0000000@0alKJ00<000000<O6fP37
a]X00P37a]X010000000`lKL0000000000050<;5g0040000002na=l00000000000D0_/CO00<00000
0;W3hP2i`n800P0000040;W3hP030000002e`^@0]L;T00<000000P2d`^@00`000000/L3U0;70i@03
0;70i@<000001P2^_nH00`000000[;kW0:bni`03000000030?ooo`000000oooo01P0oooo00<00000
0?ooo`3oool06@3oool001D0oooo0P0000080?ooo`<000006@3oool30000000303fDl@0000000000
0080Y<?_0`0000020:K3kP0300000031bN40`LWQ00D0`LWQ0P0000000`31bN0000000<c:e`030<c:
e`8000001@3=bML00`000000d/WB000000070=79dP050000003AbM80dLWB0=79dP0000000`3CbM00
0`000000dlW@0=?9d0040=?9d0030000003Cb=00000000@0dlS@00<000000=;8d03Bb=00103Bb=00
0`000000dLSB0=78dP040=78dP030000003@b=80d<SB0080d<SB00@000000<k8e000000000001P3>
b=@00`000000c/SD000000050<_7e`060000003:amL0b/OG0<[7e`000000alKJ0P0000060<O6fP03
00000032aM`0`/GL00H0`/GL00<000000;k4g`2na=l01P2na=l2000000L0^L?R0P0000050;C2i003
0000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:joiP040:joiP<000001@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000D0?ooo`8000001P3oool3000001d0oooo
00<0000004BGlP000000100000060:K3kP0300000031bN40`LWQ0080`LWQ0P0000040<79h0800000
00<0c<[G0000003=bML01`3=bML00`000000dLWB0=79dP040=79dP8000001@3AbM800`000000dlW@
000000060=?9d0040000003Cb=00dlS@0=?8d080000000<0dlS@0000003Bb=001@3Bb=000`000000
d/S@000000040=78dP030000003@b=80d<SB00@0d<SB00<000000<k8e03>b=@01@3>b=@010000000
c/SD0<k8e00000030<_7e`8000001@3:amL00`000000alKJ0<O6fP050<O6fP0300000036a]X00000
00D0`/GL0P0000000`32aM`000000;k4g`040;k4g`80000000<0_/CO0000002i`n80102i`n830000
00L0]<;T0P0000060;70i@030000002^_nH0[[oV00<000002@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01P0oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`00000Q0?ooo`0300000014Uo80A9Ob0080A9Ob00<000000:K3kP2V
`nh01@2V`nh010000000`LWQ0000000000080<79h0030000003=bML0cLWG00H0cLWG00<000000<g9
e`000000103AbM800`000000dLWB0=79dP060=79dP030000003CbM00dlW@00<0dlW@0P0000060=?8
d0030000003Bb=00d/S@00@0d/S@00@000000=;8d03Bb=00d/S@0P0000000`3Ab=8000000=38dP05
0=38dP030000003@b=80000000@0c/SD0P0000040<k8e0030000003;amL0000000H0b/OG00<00000
0<[7e`0000001@37a]X010000000a/KJ0<K6fP0000040<;5g00300000032aM`0`/GL0080`/GL00<0
00000;k4g`2na=l00P0000040;k4g`030000002i`n80^L?R008000000`2i`n800`000000]<;T0;C2
i0020;C2i080000000<0]<;T0000002a`>D01P2a`>D2000000`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000P00000U0?ooo`0300000014Uo80A9Ob0080A9Ob
00<000000:K3kP2V`nh0102V`nh2000000P0`LWP0P0000000`32b=l000000<g9e`050<g9e`040000
003=bML0cLWG0<g9e`80000000<0dLWB0000003AbM801`3AbM800`000000dLWB000000030=?9d003
0000003Cb=00dlS@00D0dlS@00<000000=?8d0000000103Bb=000`000000d/S@0=;8d0040=;8d003
0000003@b=80d<SB00@0d<SB00@000000=38dP3@b=80d<SB0P0000000`3>b=@000000<k8e0060<k8
e0030000003:amL0b/OG00@0b/OG00@000000<[7e`3:amL000000`37a]X2000000@0a/KJ00@00000
0<;5g000000000001P32aM`2000000L0_/CO0P0000050;W3hP030000002d`^@0]<;T008000000`2d
`^@00`000000/L3U0;70i@030;70i@8000003`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0`3oool2000002T0oooo0`00000204BGlP030000002V`nh0Y/?^00<000000P2X`nd00`000000`LWP
0<79h0040<79h00300000032b=l0`/SO0080`/SO00@000000<g9e`3=bML0cLWG0P0000060<g9e`03
0000003AbM80dLWB00H0dLWB00L000000=79dP3AbM80dLWB0000003CbM00000000L0dlS@00@00000
0=?8d03Cb=0000000`3Bb=000`000000d/S@0=;8d0040=;8d0030000003Bb=00000000@0d<SB00<0
00000=38dP3@b=80103@b=800`000000c/SD0<k8e0050<k8e0030000003>b=@0000000<0b/OG0P00
00040<[7e`0300000037a]X0000000L0a/KJ00<000000<;5g032aM`01032aM`2000000030<;5g000
0000_/CO00@0_/CO0`0000070;W3hP8000001P2d`^@00`000000/L3U0;70i@0200000180oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`0300000019V_<0000000@000001P2X
`nd00`000000`LWP0<79h0020<79h00300000032b=l0`/SO00@0`/SO00<000000<g9e`0000001`3=
bML00`000000cLWF000000050=79dP8000001@3AbM800`000000dlS@0=?8d0050=?8d0030000003C
b=00dlS@0080dlS@00<000000=;8d00000001P3Bb=0010000000d/S@0=;8d00000030=38dP030000
003@b=80d<SB00@0d<SB00<000000=38dP0000001@3>b=@01`000000c/SD0<k8e03>b=@000000<[7
e`0000001`3:amL00`000000a/KJ0<K6fP040<K6fP80000000<0a/KJ00000032aM`00`32aM`01@00
0000`/GL0<;5g032aM`0000000@0_/CO00D000000;k4g`2na=l0_/CO000000040;W3hP80000000<0
^L?R0000002d`^@01@2d`^@3000001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0H0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
0P00000Y0?ooo`0300000019V_<0BI[c0080BI[c00<000000:S3k@2X`nd01@2X`nd010000000`LWP
0000000000080<;8g`030000003=bML0cLWG00D0cLWG00D000000<g9eP3=bMH0cLWF000000030=79
dP030000003AbM80dLWB00@0dLWB00<000000=78d@0000001@3Cb=000`000000dlS@0=?8d0040=?8
d0030000003Bb=00d/S@00@0d/S@00<000000=;8d03Bb=000P3Bb=000`000000d<SB000000060=38
dP040000003@b=80d<SB000000<0c/SD0P0000050<k8e0030000003:amL0b/OG00@0b/OG0P000000
0`3:amL000000<K6fP030<K6fP0300000036a]X0a/KJ0080a/KJ00@000000<;5g000000000001@32
aM`010000000_/CO0000000000040;k4g`030000002i`n80^L?R00800000102i`n800`000000]<;T
0;C2i003000001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`000P3o
ool2000000X0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<0000004VJl`19V_<00P19
V_<00`000000Z<?]0:S3k@040:S3k@8000002032b=l2000000030<;8g`000000cLWG00@0cLWG00<0
00000<g9eP3=bMH00`3=bMH00`000000dLWB000000060=79dP050000003Ab=40dLSA0=78d@000000
0`3Cb=000`000000dlS@0=?8d0040=?8d0030000003Cb=00000000@0d/S@00<000000=;8d03Bb=00
103Bb=000`000000d<SB0=38dP040=38dP030000003@b=80d<SB0080d<SB00<000000<k8e0000000
1P3>b=@00`000000c/OD000000040<[7e`030000003:amL0b/OG0080b/OG00@000000<K6fP000000
00001P36a]X00`000000`/GL0<;5g0060<;5g0030000002na=l0_/CO00D0_/CO0P0000070;W3hP80
0000703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000
003oool0oooo02L0oooo0`00000204VJl`030000002X`nd0Z<?]00<000000P2Y`n`2000000D0`/SO
00<000000<;8g`32b=l00P32b=l01@000000cLWG0<g9e`3=bML0000000L0cLWF00<000000=79dP3A
bM80103AbM800`000000dLSA0=78d@030=78d@030000003Cb=00000000H0dlS@00@000000=?8d03C
b=00dlS@0P0000000`3Bb=0000000=;8d0050=;8d0030000003Bb=00000000@0d<SB00<000000=38
dP3@b=80103@b=800`000000c/SD0<k8e0040<k8e0060000003>am@0c/OD0<k7e0000000b/OG0P00
00060<[7e`0300000036a]X0a/KJ00@0a/KJ0P0000000`36a]X000000<;5g0040<;5g080000000<0
`/GL0000002na=l00`2na=l2000000030;g4g`000000^L?R00@0^L?R0P00000O0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool09`3oool7
000000L0ZL?/0P0000000`32b=l00000000000060<;8g`030000003=bML0000000L0cLWF00<00000
0<g9eP000000103AbM800`000000dLSA0=78d@050=78d@030000003Cb=00dlS@00@0dlS@00<00000
0=?8d03Cb=00103Cb=000`000000d/S@0=;8d0040=;8d0040000003Bb=00d/S@0=;8d080000000<0
d<SB0000003@b=801@3@b=800`000000d<SB000000030<k8e08000001@3>am@00`000000b/OG0<[7
e`050<[7e`030000003:amL0000000@0a/KJ00<000000<K6fP36a]X00P36a]X00`000000`/GL0<;5
g002000000@0`/GL00@000000;k4g`0000000000102ma=l00`000000^L?R0;W3hP0200000240oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`006`3oool2000002T0oooo0P00
000204fLm0030000002Y`n`0ZL?/00H0ZL?/0P0000090<;8g`030000003=bMH0cLWF00D0cLWF00@0
00000<g9eP3=bMH0cLWF0P0000000`3AbM8000000=78d@060=78d@030000003Ab=40000000@0dlS@
00<000000=?8d03Cb=00103Cb=000`000000dlS@000000040=;8d0030000003Bb=00d/S@00@0d/S@
00<000000=38dP3@b=80103@b=801`000000d<SB0=38dP3@b=8000000<k8e00000001P3>am@00`00
0000cLOD000000050<[7e`060000003:amL0b/OG0<[7e`000000a/KJ0P0000060<K6fP8000001`32
aM`00`000000_LCO0;g4g`050;g4g`800000903oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01L0oooo000M0?ooo`030000003oool0oooo02P0oooo1@0000020:W3k0@000000P2[`n`0
0`000000`/SO0<;8g`040<;8g`80000000<0`lSN0000003=bMH00`3=bMH2000000H0cLWF00<00000
0=78d@3Ab=401@3Ab=4010000000dLSA0=78d@3Ab=42000000030=?8d0000000dlS@00D0dlS@00@0
00000=?8d03Cb=0000000`3Bb=000`000000d/S@0=;8d0040=;8d0030000003Bb=00000000<0d<SB
0P0000050=38dP030000003>am@0c/OD00@0c/OD00@000000<g7e03=am@000000`3:amL2000000D0
b/OG00<000000<K6fP36a]X01@36a]X00`000000a/KJ000000050<;5g080000000<0`/GL0000002m
a=l00`2ma=l2000002L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`00
7P3oool00`000000oooo0?ooo`0X0?ooo`030000001AW_@0000000<000001`2[`n`00`000000`/SO
0<;8g`020<;8g`0300000033b=h0`lSN0080`lSN0P0000000`3=bMH000000<g9eP060<g9eP030000
003=b=H0000000D0dLSA00<000000=78d@3Ab=40103Ab=400`000000dlS@0=?8d0030=?8d0800000
103Cb=000`000000d/S@000000060=;8d0070000003Bb=00d/S@0=;8d0000000d<SB000000060=38
dP030000003@b=80000000<0c/OD0P0000040<g7e0030000003:amL0000000H0b/OG00<000000<[7
e`0000001@36a]X010000000a/KJ0<K6fP0000040<;5g00500000032aM`0`/GL0<;5g00000000P2m
a=l2000002X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool0
0`000000oooo0?ooo`0X0?ooo`050000001AW_@0DIkd056Nm0000000202[`n`010000000`/SO0000
000000070<?8gP030000003=bMH0cLWF00D0cLWF00D000000<g8eP3=b=H0cLSF000000030=78d@03
0000003Ab=40dLSA00@0dLSA00<000000=78d@0000000`3Cb=000`000000dlS@0=?8d0050=?8d003
0000003Bb=00d/S@00@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d<SB0=38dP040=38dP07
0000003@b=80d<SB0=38dP000000c/OD000000070<g7e0030000003:amL0b/OG00@0b/OG00@00000
0<[7e`3:amL000000`36a]X2000000@0a/KJ00@000000<;5g000000000001@32aM`2000002`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`00803oool2000002T0oooo00D0
0000056Nm01AW_@0DIkd000000070:_3k08000001`33b=h2000000030<?8gP000000cLWF00@0cLWF
00<000000<g8eP3=b=H00`3=b=H00`000000dLSA000000060=78d@070000003Ab=40dLSA0=78d@00
0000dlS@000000070=?8d0030000003Cb=00000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`00
0000d/S@000000040=38dP030000003@b=80d<SB00<0d<SB00<000000<g7e03=am@01@3=am@00`00
0000cLOD000000030<[7e`800000103:amL00`000000a/KJ000000070<K6fP0300000032aM`0`/GL
00@0`/GL00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01H0oooo000R0?ooo`030000003oool0oooo02L0oooo0`000000101AW_@000000:_3k02[`n`40000
0080Zl?[00<000000<?8gP33b=h00`33b=h00`000000`lSN0<?8gP020<?8gP050000003=bMH0cLWF
0<g9eP0000001`3=b=H00`000000dLSA0=78d@040=78d@030000003Ab=40dLSA00<0dLSA00<00000
0=?8d03Cb=001@3Cb=0010000000dlS@0=?8d03Cb=02000000030=;8d0000000d/S@00@0d/S@00@0
00000=;8d03Bb=0000000`3@b=800`000000d<SB0=38dP030=38dP030000003@b=80000000D0cLOD
00L000000<g7e03=am@0cLOD0000003:amL0000000L0b/OG00<000000<K6fP36a]X01036a]X20000
00030<K6fP000000`/GL0080`/GL0P00000a0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05P3oool002<0oooo00<000000?ooo`3oool09`3oool00`000000Dj3e00000003000000L0
Zl?[0P0000000`33b=h00000000000060<?8gP030000003=bMH0000000L0cLSF00<000000<g8eP00
0000103Ab=400`000000dLSA0=78d@030=78d@030000003Ab=40000000D0dlS@00<000000=?8d03C
b=00103Cb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@0080d/S@00<000000=38dP00
00001@3@b=8010000000d<SB0=38dP0000030<g7e08000001@3=am@00`000000b/OG0<[7e`040<[7
e`80000000<0b/OG00000036a]X00`36a]X00`000000a/KJ0<K6fP020<K6fP0300000032aM`00000
03@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`00903oool00`000000
oooo0?ooo`0W0?ooo`050000001CX?D0Dj3e05>Pm@000000202[`n/2000000T0`lSN00<000000<g8
eP3=b=H01@3=b=H010000000cLSF0<g8eP3=b=H2000000030=78d@000000dLSA00@0dLSA00D00000
0=78d@3Ab=40dLSA000000030=?8d0030000003Cb=00dlS@00@0dlS@00<000000=?8d00000000`3B
b=000`000000d/S@0=;8d0040=;8d0030000003@b=80d<SB00<0d<SB00<000000=38dP3@b=800P3@
b=800`000000cLOD000000060<g7e0030000003=am@0000000@0b/OG00<000000<[7e`3:amL00P3:
amL010000000a/KJ0000000000060<K6fP030000003oool0oooo03<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0W0?ooo`040000001C
X?D0Dj3e05>Pm@8000000P2[`n/400000080[<C[00<000000<?8gP33b=h01033b=h2000000030<?8
gP000000cLSF00<0cLSF0P0000060<g8eP030000003Ab=40dLSA00<0dLSA00<000000=78d@3Ab=40
0`3Ab=400`000000dlS@000000060=?8d0070000003Cb=00dlS@0=?8d0000000d/S@000000060=;8
d0030000003Bb=00000000<0d<SB00<000000=38dP3@b=80103@b=800`000000cLOD0<g7e0040<g7
e0060000003=am@0cLOD0<g7e0000000b/OG0P0000060<[7e`0300000036a]X0a/KJ00@0a/KJ0P00
000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool002H0oooo0P00000X
0?ooo`L000001`2/a>/00`000000`lSN0<?8gP020<?8gP0300000033b=h0`lSN0080`lSN0P000000
0`3=b=H000000<g8eP050<g8eP80000000<0cLSF0000003Ab=400P3Ab=400`000000dLSA0=78d@05
0=78d@030000003Cb=00dlS@00<0dlS@0P0000050=?8d0030000003Bb=00d/S@00@0d/S@00L00000
0=;8d03Bb=00d/S@0000003@b=80000000H0d<SB00<000000=38dP0000000`3=am@2000000D0cLOD
00<000000<[7e`3:amL0103:amL2000000030<[7e`000000a/KJ00<0a/KJ00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo02H0oooo00<0000005JQm@1FXOD00P1FXOD00`000000[<C[0:c4j`060:c4j`0400000033
b=h00000000000L0`lSN00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP020<g8eP030000
003Ab=40000000L0dLSA00<000000=78d@0000000`3Cb=000`000000dlS@0=?8d0040=?8d0030000
003Cb=00000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d<SB0=38dP040=38dP070000
003@b=80d<SB0=38dP000000cLOD000000060<g7e0030000003=am@0000000@0b/OG00<000000<[7
e`3:amL00P3:amL010000000a/KJ00000000000k0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool002T0oooo00<000000?ooo`3oool09P3oool2000000<0EZ7e00<000000:c4
j`2/a>/01@2/a>/2000000L0`lSN0P0000000`33b=d000000<g8eP030<g8eP030000003=b=H0cLSF
00@0cLSF00<000000=78d@3Ab=401@3Ab=401`000000dLSA0=78d@3Ab=4000000=?8d00000001P3C
b=0010000000dlS@0=?8d00000030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=;8d0000000
103@b=800`000000d<SB0=38dP030=38dP030000003=am@0cLOD00@0cLOD00H000000<g7e03=am@0
cLOD0000003:amL2000000H0b/OG00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01D0oooo000Z0?ooo`030000003oool0oooo02L0oooo0`000000101FXOD0
00000:c4j`2/a>/400000080[LC[00<000000<?8gP33b=h00P33b=h2000000@0`lSM00@000000<g8
eP00000000001P3=b=H00`000000cLSF000000050=78d@030000003Ab=40dLSA00<0dLSA00<00000
0=?8d03Cb=00103Cb=000`000000dlS@0=?8d0020=?8d0030000003Bb=00000000D0d/S@00@00000
0=;8d03Bb=00d/S@0P0000000`3@b=8000000=38dP040=38dP030000003@b=80000000<0cLOD0P00
00050<g7e0030000003:amL0b/OG00@0b/OG0P0000100?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05@3oool002/0oooo0P00000X0?ooo`030000001HX_H0000000<000001`2]a>/0
10000000`lSN0000000000070<?8g@030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF
000000030=78d@030000003Ab=40dLSA00<0dLSA00<000000=78d@000000103Cb=000`000000dlS@
0=?8d0040=?8d0030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=00103Bb=000`000000d<SB
0=38dP030=38dP070000003@b=80d<SB0=38dP000000cLOD000000060<g7e0030000003=am@00000
00@0b/OG00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01D0oooo000]0?ooo`030000003oool0oooo02H0oooo00D0000005RRmP1HX_H0F:;f000000070:g4
j`8000001`33b=d2000000030<C7g@000000cLSF00@0cLSF00<000000<g8eP3=b=H00`3=b=H00`00
0000dLSA000000050=78d@040000003Ab=40dLSA0=78d@80000000<0dlS@0000003Cb=001@3Cb=00
0`000000dlS@000000030=;8d0030000003Bb=00d/S@00@0d/S@00<000000=;8d00000000`3@b=80
0`000000d<SB0=38dP030=38dP030000003=am@0cLOD00@0cLOD00H000000<g7e03=am@0cLOD0000
003:amL2000004@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`00;P3o
ool00`000000oooo0?ooo`0V0?ooo`040000001HX_H0F:;f05RRmP8000000P2]a>/300000080[/CZ
00<000000<?8g@33b=d00`33b=d00`000000a<OM0<C7g@020<C7g@050000003=b=H0cLSF0<g8eP00
00001`3=b=H00`000000dLSA0=78d@030=78d@030000003Ab=40dLSA00@0dLSA00<000000=?8d03C
b=00103Cb=001`000000dlS@0=?8d03Cb=0000000=;8d00000001P3Bb=001`000000d/S@0=;8d03B
b=0000000=38dP0000001@3@b=800`000000d<SB000000030<g7e08000001@3=am@00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool002l0oooo00<0
00000?ooo`3oool09P3oool7000000H0[/CZ0P0000000`33b=d00000000000060<C7g@030000003=
b=H0000000L0cLSF00<000000<g8e@0000000`3Ab=400`000000dLSA0=78d@040=78d@030000003A
b=40000000@0dlS@00<000000=?8d03Cb=000`3Cb=000`000000d/S@0=;8d0040=;8d0030000003B
b=00d/S@00<0d/S@00<000000=38dP3@b=800`3@b=801`000000d<SB0=38dP3@b=8000000<g7e000
00001P3=am@00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00300oooo0P00000W0?ooo`030000001JXoH0FZ?f0080FZ?f00<000000:k4jP2^a>X0
1P2^a>X00`000000a<OM0<C7g@070<C7g@030000003=b=H0cLSF00D0cLSF00L000000<g8e@3=b=D0
cLSE0000003Ab=40000000H0dLSA00@000000=78d@3Ab=4000000`3Cb=000`000000dlS@0=?8d003
0=?8d0030000003Cb=00000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@00000003
0=38dP030000003@b=80d<SB00<0d<SB00<000000<g7e03=am@0103=am@00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00380oooo00<000000?oo
o`3oool09@3oool00`000000FZ?f05ZSmP0205ZSmP030000002^a>X0[/CZ00<0[/CZ0P0000000`2^
a>X000000<C7g@050<C7g@80000000<0a<OM0000003=b=H00`3=b=H2000000D0cLSE00<000000=78
d@3Ab=40103Ab=400`000000dLSA0=78d@020=78d@030000003Cb=00000000D0dlS@00@000000=?8
d03Cb=00dlS@0P0000000`3Bb=0000000=;8d0040=;8d0070000003Bb=00d/S@0=;8d0000000d<SB
000000050=38dP030000003@am80000000<0cLOD0P00001<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool003<0oooo00<000000?ooo`3oool09@3oool300000080FZ?f00<0
00000:k4jP2^a>X00P0000040:k4jP0300000034amd0a<OM0080a<OM00<000000<C7g@34amd00P34
amd2000000030<g8eP000000cLSE00D0cLSE00<000000<g8e@000000103Ab=400`000000dLSA0=78
d@040=78d@030000003Cb=00dlS@00<0dlS@00<000000=?8d03Cb=00103Cb=000`000000d/S@0=;8
d0030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=38dP3@b=800`3@b=801`000000d<OB0=37
dP3@am8000000<g7e0000000C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo000d0?ooo`030000003oool0oooo02D0oooo00<0000005bTmP000000100000070:k4jP040000
0034amd00000000000L0a<OM00<000000<g8e@3=b=D0103=b=D010000000cLSE0<g8e@3=b=D20000
00030=78d@000000dLSA00D0dLSA00<000000=78d@000000103Cb=000`000000dlS@0=?8d0030=?8
d0030000003Bb=00000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=38
dP030000003@am80d<OB00<0d<OB00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo000e0?ooo`8000009P3oool2000000<0G:Cf00<000000:k4jP2^
a>X01@2^a>X2000000L0a<OM0P0000000`34amd000000<g8e@020<g8e@8000001P3=b=D00`000000
dLSA0=78d@040=78d@040000003Ab=40dLSA0=78d@80000000<0dlS@0000003Cb=00103Cb=001`00
0000d/S@0=;8d03Bb=0000000=;8d00000001@3Bb=0010000000d/S@0=;8d00000030=38dP030000
003@am80d<OB0080d<OB00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo02D0oooo0`0000000`1LY?H000000000
00020:k4jP<000000P2_a>T00`000000a<OM0<C7g@030<C7g@0300000034amd0a<OM0080a<OM00<0
00000<g8e@0000001`3=b=D00`000000cLSE000000030=78d@8000001P3Ab=400`000000dlS@0=?8
d0030=?8d0030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8
d0020=;8d0030000003@b=80000000@0d<OB00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo000h0?ooo`030000003oool0oooo02D0oooo00<00000
05jUmP000000100000060:o4j@80000000<0a<OM0000000000001P34amd00`000000cLSE0<g8e@05
0<g8e@070000003=b=D0cLSE0<g8e@000000dLSA000000070=78d@030000003Ab=40000000<0dlS@
00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=;8d0030000003Bb=00d/S@00@0d/S@
00<000000=37dP3@am800P3@am800`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool003T0oooo00<000000?ooo`3oool09@3oool00`000000GZGf05jU
mP0205jUmP030000002_a>T0[lCY00D0[lCY0P0000060<C7g@80000000<0a<OM0000003=b=D00`3=
b=D2000000D0cLSE00<000000=78d@3Ab=401@3Ab=401`000000dLSA0=78d@3Ab=4000000=?8d000
00001@3Bb=001`000000d/S@0=;8d03Bb=0000000=;8d00000001P3Bb=000`000000d/S@00000003
0=37dP030000003oool0oooo05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C
0?ooo`00>P3oool2000002H0oooo00<0000005jUmP1NYOH00P1NYOH200000080[lCY0`0000020:o4
j@0300000034amd0a<OM0080a<OM00<000000<C7g@34amd00P34amd2000000030<g8e@000000cLSE
00D0cLSE00<000000<g8e@0000001@3Ab=400`000000dLSA0=78d@030=78d@030000003Bb=00d/S@
00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0040=;8d0070000003Bb=00d/S@
0=;8d0000000d<OB0000001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool003`0oooo00<000000?ooo`3oool0903oool8000000H0[lCY00@000000<C7g@00000000001`34
amd00`000000cLSE0<g8e@040<g8e@050000003=b=D0cLSE0<g8e@0000000`3Ab=400`000000dLSA
0=78d@030=78d@030000003Ab=40000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@
000000030=;8d08000001@3Bb=000`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool003d0oooo00<000000?ooo`3oool0903oool00`000000GjKf05nV
mP0305nVmP030000002_a>T0[lCY00@0[lCY0P0000070<C7g@80000000<0a<OL0000003=b=D00P3=
b=D2000000D0cLSE00<000000=78d@0000001@3Ab=401`000000dLSA0=78d@3Ab=4000000=;8d000
00001@3Bb=001`000000d/S@0=;8d03Bb=0000000=;8d00000001P3Bb=000`000000oooo0?ooo`1J
0?ooo`050000003oool0oooo0?ooo`0000005@3oool003h0oooo00<000000?ooo`3oool0903oool2
000000@0GjKf00<000000:o4j@2_a>T00`0000020:o4j@0300000034amd0a<OM00<0a<OM00<00000
0<C7g034am`00P34am`00`000000cLSE000000080<g8e@030000003Ab=40dLSA00<0dLSA00<00000
0=78d@3Ab=400`3Ab=400`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00<0d/S@00<00000
0=;8d03Bb=00103Bb=000`000000oooo0?ooo`1L0?ooo`040000003oool0oooo000001D0oooo000o
0?ooo`8000009P3oool7000000H0[lCY0P0000000`34amd00000000000060<C7g0030000003=b=D0
cLSE00H0cLSE00<000000<g8e@0000000`3Ab=400`000000dLSA0=78d@030=78d@030000003Ab=40
000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S?000000030=;8d0800000G`3oool0
10000000oooo0?ooo`00000E0?ooo`00@@3oool00`000000oooo0?ooo`0T0?ooo`030000001QY_H0
HJKf0080HJKf00<000000:o4j@2_a>T01P2_a>T00`000000a<OL0<C7g0040<C7g080000000<0a<OL
0000003=b=D01@3=b=D01`000000cLSE0<g8e@3=b=D000000=78d@0000001@3Ab=401`000000dLSA
0=78d@3Ab=4000000=;8d00000001@3Bb=001`000000d/S?0=;8c`3Bb<l000000=;8d0000000HP3o
ool00`000000oooo0000000E0?ooo`00@P3oool00`000000oooo0?ooo`0T0?ooo`030000001QY_H0
HJKf0080HJKf00<000000:o4j@2_a>T00`2_a>T2000000030;34j@000000a<OL00<0a<OL00<00000
0<C7g034am`00P34am`010000000cLSE0<g8e@3=b=D2000000D0cLSE00<000000=78d@3Ab=400`3A
b=400`000000dLSA0=78d@030=78d@030000003Bb=00d/S@00<0d/S@00<000000=;8c`3Bb<l00`3B
b<l00`000000oooo0?ooo`1R0?ooo`030000003oool0000001@0oooo00130?ooo`030000003oool0
oooo02@0oooo0`000002066VmP030000002_a>T0[lCY00800000102`a>T010000000a<OL00000000
00060<C7g0030000003=b=D0000000H0cLSE00<000000<g8e@0000000`3Ab=400`000000dLSA0=78
d@030=78d@030000003Ab=40000000<0d/S@00<000000=;8c`3Bb<l00`3Bb<l00`000000oooo0?oo
o`1T0?ooo`800000503oool004@0oooo00<000000?ooo`3oool0903oool00`000000HZOf00000004
000000L0/<CY00<000000<C7g034am`01`34am`00`000000cLSE0<g8e@040<g8e@070000003=b=D0
cLSE0<g8e@000000dLSA000000050=78d@070000003Ab=40dLSA0=78d@000000d/S@000000050=;8
c`030000003oool0oooo06D0oooo0P00000D0?ooo`00A@3oool2000002D0oooo0P00000306:WmP03
0000002`a>T0/<CY00<0/<CY0P0000000`2`a>T000000<C7g0050<C7g080000000<0a<OL0000003=
b=D00P3=b=D2000000D0cLSE00<000000=78d@3Ab=400`3Ab=400`000000dLSA0=78d@030=78d@03
0000003Bb<l0d/S?00<0d/S?00<000000?ooo`3oool0IP3oool2000001@0oooo00170?ooo`030000
003oool0oooo02@0oooo0`000000101RYoH000000;34j@2`a>T2000000@0/<CY00<000000<C7g034
am`00P34am`00`000000a<OL0<C7g0020<C7g0030000003=b=D0000000H0cLSE00<000000<g8e@00
00000`3Ab=400`000000dLSA0=78d@030=78d@030000003Ab=40000000<0d/S?00<000000?ooo`3o
ool0H`3oool4000001H0oooo00180?ooo`030000003oool0oooo02@0oooo00<0000006>WmP000000
0`0000070;34j@0400000034am`00000000000H0a<OL00<000000<g8e@3=b=D0103=b=D01`000000
cLSE0<g8e@3=b=D000000=78d@0000001@3Ab=401`000000dLSA0=78d@3Ab=4000000=;8c`000000
HP3oool4000001X0oooo00190?ooo`030000003oool0oooo02@0oooo00D0000006>WmP1SYoH0HjOf
000000070;34j@8000001P34am`2000000030<C7g0000000cLSE0080cLSE0P0000050<g8e@030000
003Ab=40dLSA00<0dLSA00<000000=78d@3Ab=400`3Ab=400`000000oooo0?ooo`1M0?ooo`@00000
7P3oool004X0oooo0P00000U0?ooo`<0000000<0HjOf0000000000000P2`a>T300000080/<CX00<0
00000<C7g034am`00P34am`00`000000a<OL0<C7g0020<C7g0030000003=b=D0000000H0cLSE00<0
00000<g8e@0000000`3Ab=400`000000dLSA0=78d@030=78d@030000003oool0oooo05X0oooo1000
000R0?ooo`00C03oool00`000000oooo0?ooo`0S0?ooo`030000001TZ?H0000000@000001P2`a>P0
10000000a<OL0000000000060<C7g0030000003=b=D0cLSE00@0cLSE00L000000<g8e@3=b=D0cLSE
0000003Ab=40000000D0dLSA00<000000?ooo`3oool0E`3oool4000002H0oooo001=0?ooo`030000
003oool0oooo02<0oooo0P00000306BXmP030000002`a>P0/<CX00@0/<CX0P0000060<C7g0800000
00<0aLOL0000003=b=D00`3=b=D00`000000cLSE0<g8e@030<g8e@030000003Ab=40dLSA00<0dLSA
00<000000?ooo`3oool0E@3oool3000002X0oooo001>0?ooo`030000003oool0oooo02@0oooo0`00
0000101TZ?H000000;34j02`a>P300000080/LCX00<000000<C7g034am`00P34am`00`000000aLOL
0<G7g0020<G7g080000000<0cLSE0000003=b=D0103=b=D010000000cLSE0000000000020=78d@03
0000003oool0oooo0580oooo1000000]0?ooo`00C`3oool2000002D0oooo00<0000006FXm`000000
0`0000060;74j00400000034am`00000000000L0aLOL00<000000<g8e@3=b=D00P3=b=D2000000@0
cLSE0P00001A0?ooo`@00000<@3oool00540oooo00<000000?ooo`3oool08`3oool01@000000IJSg
06FXm`1UZ?L0000000H0/LCX0P0000070<G7g080000000D0aLOL000000000000cLSE000000060<g8
e@030000003oool0oooo04`0oooo1000000e0?ooo`00DP3oool00`000000oooo0?ooo`0R0?ooo`@0
000000<0IJSg0000000000000P2aa>P200000080/LCX0P0000030<G7g08000001@35am`00`000000
cLSE0<g8e@040<g8e@030000003oool0oooo04T0oooo1000000i0?ooo`00D`3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0000006JYm`D000001P2aa>P3000000D0aLOL0P0000000`35am`0
00000<g8e@020<g8e@800000B@3oool3000003d0oooo001D0?ooo`8000008@3oool010000000oooo
0?ooo`00000406JYm`030000002aa>P0/LCX00<0/LCX0P0000000`2aa>P000000<G7g0030<G7g003
00000035am`0aLOL0080aLOL00<000000<g8e@000000A`3oool400000400oooo001F0?ooo`030000
003oool0oooo01h0oooo00@000000?ooo`3oool0oooo0`00000206JYm`030000002aa>P0/LCX0080
0000102aa>P010000000aLOL0000000000060<G7g0030000003oool0oooo0480oooo100000140?oo
o`00E`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0000006NYm`00
0000100000070;74j00300000035am`0aLOL00@0aLOL0P0000110?ooo`@00000B03oool005P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`8000000`1WZOL00`000000/LCX
0;74j0030;74j080000000<0/LCX00000035am`00`35am`00`000000oooo0?ooo`0m0?ooo`@00000
C03oool005T0oooo0P00000L0?ooo`030000003oool0oooo00D0oooo0`000000101WZOL000000;74
j02aa>P2000000@0/LCX00@000000<G7g00000000000?03oool400000500oooo001K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000J:[g00000003000000H0/LCX
0P00000k0?ooo`<00000E03oool005`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`040000001XZ_L0J:[g06RZm`8000000P2aa>P3000003T0oooo1000001G0?ooo`00G@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo1`00000h0?ooo`@00000F`3o
ool005h0oooo0P00000G0?ooo`030000003oool0oooo04<0oooo1000001O0?ooo`00H03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03l0oooo1000001S0?ooo`00H@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo0`00001W0?ooo`00HP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03P0oooo1000001Z0?ooo`00H`3oool200000180oooo00<0
00000?ooo`3oool0=03oool4000006h0oooo001U0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0<03oool400000780oooo001V0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;@3oool4000007H0oooo001W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:@3oool4000007X0oooo001X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9P3oool3000007h0oooo001Y0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000P@3o
ool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000Q@3oool0
06`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000R@3oool006d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000S@3oool006h0oooo
0P0000060?ooo`030000003oool0oooo01<0oooo0`00002A0?ooo`00L03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo1000002D0?ooo`00L@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo1000002H0?ooo`00LP3oool01@000000oooo0?ooo`3oool0
000000T0oooo1000002L0?ooo`00L`3oool2000000030?ooo`000000oooo00@0oooo1000002P0?oo
o`00M@3oool2000000030?ooo`000000000000800000Y03oool007H0oooo0P00002X0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<H0oooo000e0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`800000=@3oool0
02L0oooo0P0000000`3oool00000000000030?ooo`@0000000<0oooo0000000000002P3oool01000
0000oooo0?ooo`3oool3000000030?ooo`000000oooo00D000000`3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool5000000040?ooo`0000000000000000T0oooo100000030?ooo`H000000P3o
ool200000080oooo0`0000030?ooo`800000103oool3000000<0oooo0P0000020?ooo`8000000P3o
ool2000000040?ooo`0000000000000000X0oooo0P0000030?ooo`@000001`3oool2000000030?oo
o`000000000000P0oooo1`0000020?ooo`8000000P3oool4000000P0oooo0P0000090?ooo`@00000
:@3oool002P0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo00800000
00<0oooo0000003oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00L0oooo100000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002@3o
ool400000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0:P3oool002T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000002@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo02T0oooo000W0?ooo`80000000@0oooo00000000
0000oooo0P0000000`3oool000000000000>0?ooo`030000003oool0oooo0080oooo0P0000001@3o
ool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`080?ooo`<000000P3oool4000000P0oooo10000000103oool000000000003oool2000000030?oo
o`000000000000800000103oool3000000030?ooo`000000000000<000000`3oool2000000@0oooo
0P0000020?ooo`@000000`3oool4000000T0oooo0P0000030?ooo`@000001`3oool2000000030?oo
o`000000000000T0oooo0`0000000`3oool0000000000002000000@0oooo0`0000080?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0:03oool00440oooo00@000000?ooo`3oool0
oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002T0oooo00120?ooo`050000
003oool000000000003oool01P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`80
0000703oool00`000000oooo0?ooo`0Q0?ooo`8000008P3oool2000000T0oooo0P0000040?ooo`80
0000103oool2000002X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0794319, 0.0100006, \
0.00385853, 0.00385853}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -106.344 0 ]
[.5 .82364 106.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01523 .32078 -18 -2.78939 ]
[.01523 .32078 0 6.21061 ]
[.00602 .3785 -18 -2.83837 ]
[.00602 .3785 0 6.16163 ]
[-0.00353 .43838 -18 -2.88938 ]
[-0.00353 .43838 0 6.11062 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -167.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
109.688 12.813 moveto
(L) show
121.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
139.688 12.813 moveto
(functions) show
199.688 12.813 moveto
(of) show
217.688 12.813 moveto
(x) show
229.688 12.813 moveto
(and) show
253.688 12.813 moveto
(Q) show
259.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
265.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26034 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0275 .31612 m
.03363 .31379 L
s
[(0.1)] .01523 .32078 1 -0.38014 Mshowa
.01833 .37395 m
.02449 .37168 L
s
[(0.2)] .00602 .3785 1 -0.36925 Mshowa
.00882 .43396 m
.015 .43175 L
s
[(0.3)] -0.00353 .43838 1 -0.35791 Mshowa
.125 Mabswid
.03459 .27133 m
.03826 .26991 L
s
.03284 .28241 m
.03651 .28099 L
s
.03107 .29356 m
.03475 .29215 L
s
.02929 .3048 m
.03297 .30339 L
s
.02569 .32752 m
.02937 .32612 L
s
.02387 .339 m
.02756 .33761 L
s
.02204 .35056 m
.02573 .34919 L
s
.02019 .36222 m
.02388 .36084 L
s
.01646 .38578 m
.02015 .38442 L
s
.01457 .39769 m
.01827 .39634 L
s
.01267 .40969 m
.01637 .40835 L
s
.01075 .42178 m
.01446 .42044 L
s
.00688 .44623 m
.01059 .44491 L
s
.00492 .4586 m
.00863 .45729 L
s
.00294 .47106 m
.00666 .46975 L
s
.00095 .48361 m
.00467 .48232 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.944 .629 .409 r
.39236 .59183 .40512 .60372 .42292 .72192 .40977 .71042 Metetra
.517 0 0 r
.40977 .71042 .42292 .72192 .44466 .74208 .43152 .73071 Metetra
.687 .766 .912 r
.43152 .73071 .44466 .74208 .46738 .7337 .45437 .72231 Metetra
.801 .78 .833 r
.45437 .72231 .46738 .7337 .49037 .71419 .47753 .70269 Metetra
.826 .779 .808 r
.47753 .70269 .49037 .71419 .51339 .69034 .50075 .67869 Metetra
.835 .779 .798 r
.50075 .67869 .51339 .69034 .53637 .66483 .52392 .653 Metetra
.835 .779 .798 r
.52392 .653 .53637 .66483 .55929 .63933 .54704 .6273 Metetra
.829 .779 .805 r
.54704 .6273 .55929 .63933 .58218 .61517 .57011 .60293 Metetra
.817 .779 .817 r
.57011 .60293 .58218 .61517 .60507 .59326 .59319 .58083 Metetra
.8 .777 .833 r
.59319 .58083 .60507 .59326 .62803 .57394 .61632 .56132 Metetra
.781 .775 .848 r
.61632 .56132 .62803 .57394 .65111 .55704 .63956 .54426 Metetra
.762 .771 .861 r
.63956 .54426 .65111 .55704 .67433 .5422 .66295 .52925 Metetra
.744 .767 .872 r
.66295 .52925 .67433 .5422 .69773 .52904 .6865 .51593 Metetra
.727 .763 .881 r
.6865 .51593 .69773 .52904 .72133 .5173 .71025 .50405 Metetra
.71 .758 .889 r
.71025 .50405 .72133 .5173 .74515 .50682 .73422 .49343 Metetra
.695 .753 .896 r
.73422 .49343 .74515 .50682 .7692 .4974 .75842 .48387 Metetra
.683 .749 .901 r
.75842 .48387 .7692 .4974 .7935 .48878 .78287 .47513 Metetra
.675 .746 .904 r
.78287 .47513 .7935 .48878 .81804 .48066 .80756 .46688 Metetra
.67 .744 .906 r
.80756 .46688 .81804 .48066 .8428 .47279 .83248 .45889 Metetra
.667 .743 .907 r
.83248 .45889 .8428 .47279 .8678 .46503 .85763 .45101 Metetra
.665 .742 .907 r
.85763 .45101 .8678 .46503 .89301 .45735 .88301 .44321 Metetra
.664 .741 .908 r
.88301 .44321 .89301 .45735 .91846 .44971 .90862 .43544 Metetra
.663 .741 .908 r
.90862 .43544 .91846 .44971 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.944 .629 .409 r
.37941 .57977 .39236 .59183 .40977 .71042 .39642 .69874 Metetra
.522 0 0 r
.39642 .69874 .40977 .71042 .43152 .73071 .41818 .71917 Metetra
.686 .766 .913 r
.41818 .71917 .43152 .73071 .45437 .72231 .44116 .71075 Metetra
.801 .78 .834 r
.44116 .71075 .45437 .72231 .47753 .70269 .46449 .69102 Metetra
.826 .779 .808 r
.46449 .69102 .47753 .70269 .50075 .67869 .4879 .66686 Metetra
.835 .779 .798 r
.4879 .66686 .50075 .67869 .52392 .653 .51128 .64099 Metetra
.835 .779 .798 r
.51128 .64099 .52392 .653 .54704 .6273 .53459 .61508 Metetra
.829 .779 .805 r
.53459 .61508 .54704 .6273 .57011 .60293 .55786 .59052 Metetra
.817 .779 .817 r
.55786 .59052 .57011 .60293 .59319 .58083 .58112 .56822 Metetra
.8 .778 .832 r
.58112 .56822 .59319 .58083 .61632 .56132 .60443 .54852 Metetra
.781 .775 .848 r
.60443 .54852 .61632 .56132 .63956 .54426 .62784 .53127 Metetra
.762 .772 .861 r
.62784 .53127 .63956 .54426 .66295 .52925 .65138 .5161 Metetra
.744 .767 .872 r
.65138 .5161 .66295 .52925 .6865 .51593 .67509 .50262 Metetra
.727 .763 .881 r
.67509 .50262 .6865 .51593 .71025 .50405 .699 .49059 Metetra
.711 .758 .889 r
.699 .49059 .71025 .50405 .73422 .49343 .72312 .47982 Metetra
.695 .753 .896 r
.72312 .47982 .73422 .49343 .75842 .48387 .74747 .47013 Metetra
.683 .749 .901 r
.74747 .47013 .75842 .48387 .78287 .47513 .77207 .46126 Metetra
.675 .746 .904 r
.77207 .46126 .78287 .47513 .80756 .46688 .79692 .45288 Metetra
.67 .744 .906 r
.79692 .45288 .80756 .46688 .83248 .45889 .82199 .44476 Metetra
.667 .743 .907 r
.82199 .44476 .83248 .45889 .85763 .45101 .84729 .43676 Metetra
.665 .742 .907 r
.84729 .43676 .85763 .45101 .88301 .44321 .87283 .42883 Metetra
.664 .741 .908 r
.87283 .42883 .88301 .44321 .90862 .43544 .89861 .42094 Metetra
.663 .741 .908 r
.89861 .42094 .90862 .43544 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.944 .629 .409 r
.36626 .56753 .37941 .57977 .39642 .69874 .38287 .68688 Metetra
.527 .004 0 r
.38287 .68688 .39642 .69874 .41818 .71917 .40463 .70745 Metetra
.684 .766 .913 r
.40463 .70745 .41818 .71917 .44116 .71075 .42773 .69902 Metetra
.801 .78 .834 r
.42773 .69902 .44116 .71075 .46449 .69102 .45125 .67918 Metetra
.826 .779 .808 r
.45125 .67918 .46449 .69102 .4879 .66686 .47485 .65486 Metetra
.835 .779 .798 r
.47485 .65486 .4879 .66686 .51128 .64099 .49843 .6288 Metetra
.835 .779 .798 r
.49843 .6288 .51128 .64099 .53459 .61508 .52195 .60269 Metetra
.829 .779 .805 r
.52195 .60269 .53459 .61508 .55786 .59052 .54542 .57792 Metetra
.817 .779 .817 r
.54542 .57792 .55786 .59052 .58112 .56822 .56886 .55541 Metetra
.8 .778 .832 r
.56886 .55541 .58112 .56822 .60443 .54852 .59235 .53552 Metetra
.781 .775 .847 r
.59235 .53552 .60443 .54852 .62784 .53127 .61593 .51809 Metetra
.762 .772 .861 r
.61593 .51809 .62784 .53127 .65138 .5161 .63964 .50274 Metetra
.744 .768 .872 r
.63964 .50274 .65138 .5161 .67509 .50262 .66351 .4891 Metetra
.727 .763 .881 r
.66351 .4891 .67509 .50262 .699 .49059 .68757 .47692 Metetra
.711 .758 .889 r
.68757 .47692 .699 .49059 .72312 .47982 .71184 .466 Metetra
.696 .753 .896 r
.71184 .466 .72312 .47982 .74747 .47013 .73635 .45618 Metetra
.683 .749 .901 r
.73635 .45618 .74747 .47013 .77207 .46126 .7611 .44716 Metetra
.675 .746 .904 r
.7611 .44716 .77207 .46126 .79692 .45288 .7861 .43866 Metetra
.67 .744 .906 r
.7861 .43866 .79692 .45288 .82199 .44476 .81133 .43041 Metetra
.667 .743 .907 r
.81133 .43041 .82199 .44476 .84729 .43676 .83679 .42228 Metetra
.665 .742 .907 r
.83679 .42228 .84729 .43676 .87283 .42883 .8625 .41422 Metetra
.664 .741 .908 r
.8625 .41422 .87283 .42883 .89861 .42094 .88844 .4062 Metetra
.663 .741 .908 r
.88844 .4062 .89861 .42094 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38996 Metetra
.944 .629 .409 r
.35291 .5551 .36626 .56753 .38287 .68688 .3691 .67482 Metetra
.532 .009 0 r
.3691 .67482 .38287 .68688 .40463 .70745 .39086 .69555 Metetra
.683 .766 .914 r
.39086 .69555 .40463 .70745 .42773 .69902 .41409 .6871 Metetra
.8 .78 .834 r
.41409 .6871 .42773 .69902 .45125 .67918 .43779 .66716 Metetra
.826 .78 .808 r
.43779 .66716 .45125 .67918 .47485 .65486 .46159 .64268 Metetra
.835 .779 .799 r
.46159 .64268 .47485 .65486 .49843 .6288 .48538 .61643 Metetra
.836 .779 .798 r
.48538 .61643 .49843 .6288 .52195 .60269 .50911 .59011 Metetra
.83 .779 .804 r
.50911 .59011 .52195 .60269 .54542 .57792 .53277 .56512 Metetra
.817 .779 .817 r
.53277 .56512 .54542 .57792 .56886 .55541 .55641 .54241 Metetra
.8 .778 .832 r
.55641 .54241 .56886 .55541 .59235 .53552 .58008 .52232 Metetra
.781 .775 .847 r
.58008 .52232 .59235 .53552 .61593 .51809 .60383 .5047 Metetra
.762 .772 .861 r
.60383 .5047 .61593 .51809 .63964 .50274 .6277 .48918 Metetra
.745 .768 .872 r
.6277 .48918 .63964 .50274 .66351 .4891 .65173 .47537 Metetra
.727 .763 .881 r
.65173 .47537 .66351 .4891 .68757 .47692 .67595 .46303 Metetra
.711 .758 .889 r
.67595 .46303 .68757 .47692 .71184 .466 .70038 .45196 Metetra
.696 .753 .896 r
.70038 .45196 .71184 .466 .73635 .45618 .72505 .44199 Metetra
.683 .749 .901 r
.72505 .44199 .73635 .45618 .7611 .44716 .74995 .43284 Metetra
.675 .746 .904 r
.74995 .43284 .7611 .44716 .7861 .43866 .77511 .42421 Metetra
.67 .744 .906 r
.77511 .42421 .7861 .43866 .81133 .43041 .8005 .41582 Metetra
.667 .743 .907 r
.8005 .41582 .81133 .43041 .83679 .42228 .82612 .40756 Metetra
.665 .742 .907 r
.82612 .40756 .83679 .42228 .8625 .41422 .85199 .39937 Metetra
.664 .741 .908 r
.85199 .39937 .8625 .41422 .88844 .4062 .87809 .39121 Metetra
.663 .741 .908 r
.87809 .39121 .88844 .4062 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38996 .93102 .3747 Metetra
.944 .629 .409 r
.33937 .54249 .35291 .5551 .3691 .67482 .35511 .66258 Metetra
.537 .015 0 r
.35511 .66258 .3691 .67482 .39086 .69555 .37687 .68346 Metetra
.681 .765 .915 r
.37687 .68346 .39086 .69555 .41409 .6871 .40023 .67501 Metetra
.8 .78 .835 r
.40023 .67501 .41409 .6871 .43779 .66716 .42411 .65496 Metetra
.826 .78 .808 r
.42411 .65496 .43779 .66716 .46159 .64268 .44812 .63032 Metetra
.835 .779 .799 r
.44812 .63032 .46159 .64268 .48538 .61643 .47212 .60388 Metetra
.836 .779 .798 r
.47212 .60388 .48538 .61643 .50911 .59011 .49605 .57735 Metetra
.83 .779 .804 r
.49605 .57735 .50911 .59011 .53277 .56512 .51992 .55214 Metetra
.818 .779 .817 r
.51992 .55214 .53277 .56512 .55641 .54241 .54375 .52921 Metetra
.801 .778 .832 r
.54375 .52921 .55641 .54241 .58008 .52232 .56761 .50892 Metetra
.782 .775 .847 r
.56761 .50892 .58008 .52232 .60383 .5047 .59153 .49111 Metetra
.763 .772 .861 r
.59153 .49111 .60383 .5047 .6277 .48918 .61557 .4754 Metetra
.745 .768 .872 r
.61557 .4754 .6277 .48918 .65173 .47537 .63977 .46142 Metetra
.728 .763 .881 r
.63977 .46142 .65173 .47537 .67595 .46303 .66415 .44891 Metetra
.711 .758 .889 r
.66415 .44891 .67595 .46303 .70038 .45196 .68874 .4377 Metetra
.696 .753 .896 r
.68874 .4377 .70038 .45196 .72505 .44199 .71356 .42758 Metetra
.683 .749 .901 r
.71356 .42758 .72505 .44199 .74995 .43284 .73862 .41829 Metetra
.675 .746 .904 r
.73862 .41829 .74995 .43284 .77511 .42421 .76393 .40952 Metetra
.67 .744 .906 r
.76393 .40952 .77511 .42421 .8005 .41582 .78948 .401 Metetra
.667 .743 .907 r
.78948 .401 .8005 .41582 .82612 .40756 .81527 .3926 Metetra
.665 .742 .907 r
.81527 .3926 .82612 .40756 .85199 .39937 .8413 .38427 Metetra
.664 .741 .908 r
.8413 .38427 .85199 .39937 .87809 .39121 .86758 .37598 Metetra
.663 .741 .908 r
.86758 .37598 .87809 .39121 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92086 .35919 Metetra
.944 .629 .409 r
.32561 .52968 .33937 .54249 .35511 .66258 .3409 .65013 Metetra
.542 .02 0 r
.3409 .65013 .35511 .66258 .37687 .68346 .36265 .67119 Metetra
.679 .765 .916 r
.36265 .67119 .37687 .68346 .40023 .67501 .38615 .66272 Metetra
.799 .781 .835 r
.38615 .66272 .40023 .67501 .42411 .65496 .41021 .64257 Metetra
.826 .78 .809 r
.41021 .64257 .42411 .65496 .44812 .63032 .43442 .61778 Metetra
.835 .779 .799 r
.43442 .61778 .44812 .63032 .47212 .60388 .45863 .59114 Metetra
.836 .779 .798 r
.45863 .59114 .47212 .60388 .49605 .57735 .48278 .56439 Metetra
.83 .78 .804 r
.48278 .56439 .49605 .57735 .51992 .55214 .50686 .53896 Metetra
.818 .779 .817 r
.50686 .53896 .51992 .55214 .54375 .52921 .53089 .51581 Metetra
.801 .778 .832 r
.53089 .51581 .54375 .52921 .56761 .50892 .55493 .49531 Metetra
.782 .776 .847 r
.55493 .49531 .56761 .50892 .59153 .49111 .57904 .4773 Metetra
.763 .772 .86 r
.57904 .4773 .59153 .49111 .61557 .4754 .60325 .46141 Metetra
.745 .768 .871 r
.60325 .46141 .61557 .4754 .63977 .46142 .62761 .44725 Metetra
.728 .763 .881 r
.62761 .44725 .63977 .46142 .66415 .44891 .65215 .43458 Metetra
.711 .758 .889 r
.65215 .43458 .66415 .44891 .68874 .4377 .6769 .4232 Metetra
.696 .753 .896 r
.6769 .4232 .68874 .4377 .71356 .42758 .70188 .41293 Metetra
.684 .749 .901 r
.70188 .41293 .71356 .42758 .73862 .41829 .72711 .4035 Metetra
.675 .746 .904 r
.72711 .4035 .73862 .41829 .76393 .40952 .75258 .39458 Metetra
.67 .744 .906 r
.75258 .39458 .76393 .40952 .78948 .401 .77829 .38592 Metetra
.667 .743 .907 r
.77829 .38592 .78948 .401 .81527 .3926 .80424 .37738 Metetra
.665 .742 .907 r
.80424 .37738 .81527 .3926 .8413 .38427 .83044 .36892 Metetra
.664 .741 .908 r
.83044 .36892 .8413 .38427 .86758 .37598 .85689 .36049 Metetra
.663 .741 .908 r
.85689 .36049 .86758 .37598 .8941 .36763 .88358 .352 Metetra
.664 .741 .908 r
.88358 .352 .8941 .36763 .92086 .35919 .91052 .34341 Metetra
.944 .629 .409 r
.31165 .51668 .32561 .52968 .3409 .65013 .32646 .63748 Metetra
.548 .026 0 r
.32646 .63748 .3409 .65013 .36265 .67119 .3482 .65871 Metetra
.677 .765 .917 r
.3482 .65871 .36265 .67119 .38615 .66272 .37183 .65025 Metetra
.799 .781 .836 r
.37183 .65025 .38615 .66272 .41021 .64257 .39608 .63 Metetra
.826 .78 .809 r
.39608 .63 .41021 .64257 .43442 .61778 .4205 .60505 Metetra
.835 .78 .799 r
.4205 .60505 .43442 .61778 .45863 .59114 .44493 .57821 Metetra
.836 .78 .798 r
.44493 .57821 .45863 .59114 .48278 .56439 .4693 .55124 Metetra
.83 .78 .804 r
.4693 .55124 .48278 .56439 .50686 .53896 .49359 .52558 Metetra
.818 .78 .817 r
.49359 .52558 .50686 .53896 .53089 .51581 .51782 .50221 Metetra
.801 .778 .832 r
.51782 .50221 .53089 .51581 .55493 .49531 .54205 .48149 Metetra
.782 .776 .847 r
.54205 .48149 .55493 .49531 .57904 .4773 .56634 .46328 Metetra
.763 .772 .86 r
.56634 .46328 .57904 .4773 .60325 .46141 .59073 .44719 Metetra
.745 .768 .871 r
.59073 .44719 .60325 .46141 .62761 .44725 .61525 .43285 Metetra
.728 .764 .881 r
.61525 .43285 .62761 .44725 .65215 .43458 .63996 .42001 Metetra
.712 .759 .889 r
.63996 .42001 .65215 .43458 .6769 .4232 .66487 .40847 Metetra
.696 .754 .896 r
.66487 .40847 .6769 .4232 .70188 .41293 .69001 .39804 Metetra
.684 .749 .901 r
.69001 .39804 .70188 .41293 .72711 .4035 .7154 .38846 Metetra
.675 .746 .904 r
.7154 .38846 .72711 .4035 .75258 .39458 .74103 .3794 Metetra
.67 .744 .906 r
.74103 .3794 .75258 .39458 .77829 .38592 .76691 .3706 Metetra
.668 .743 .907 r
.76691 .3706 .77829 .38592 .80424 .37738 .79303 .36192 Metetra
.665 .742 .907 r
.79303 .36192 .80424 .37738 .83044 .36892 .8194 .35331 Metetra
.664 .741 .908 r
.8194 .35331 .83044 .36892 .85689 .36049 .84602 .34473 Metetra
.663 .741 .908 r
.84602 .34473 .85689 .36049 .88358 .352 .87289 .3361 Metetra
.664 .741 .908 r
.87289 .3361 .88358 .352 .91052 .34341 .90001 .32737 Metetra
.944 .629 .409 r
.29746 .50347 .31165 .51668 .32646 .63748 .31179 .62463 Metetra
.554 .032 0 r
.31179 .62463 .32646 .63748 .3482 .65871 .33351 .64604 Metetra
.675 .764 .918 r
.33351 .64604 .3482 .65871 .37183 .65025 .35727 .63759 Metetra
.799 .781 .837 r
.35727 .63759 .37183 .65025 .39608 .63 .38171 .61724 Metetra
.826 .78 .809 r
.38171 .61724 .39608 .63 .4205 .60505 .40635 .59213 Metetra
.835 .78 .799 r
.40635 .59213 .4205 .60505 .44493 .57821 .431 .56509 Metetra
.836 .78 .798 r
.431 .56509 .44493 .57821 .4693 .55124 .45559 .53789 Metetra
.831 .78 .804 r
.45559 .53789 .4693 .55124 .49359 .52558 .48009 .512 Metetra
.818 .78 .816 r
.48009 .512 .49359 .52558 .51782 .50221 .50453 .4884 Metetra
.802 .779 .832 r
.50453 .4884 .51782 .50221 .54205 .48149 .52896 .46746 Metetra
.783 .776 .847 r
.52896 .46746 .54205 .48149 .56634 .46328 .55343 .44903 Metetra
.764 .773 .86 r
.55343 .44903 .56634 .46328 .59073 .44719 .57799 .43275 Metetra
.746 .768 .871 r
.57799 .43275 .59073 .44719 .61525 .43285 .60269 .41822 Metetra
.729 .764 .881 r
.60269 .41822 .61525 .43285 .63996 .42001 .62757 .4052 Metetra
.712 .759 .889 r
.62757 .4052 .63996 .42001 .66487 .40847 .65264 .39349 Metetra
.697 .754 .896 r
.65264 .39349 .66487 .40847 .69001 .39804 .67794 .38291 Metetra
.684 .749 .901 r
.67794 .38291 .69001 .39804 .7154 .38846 .70349 .37317 Metetra
.675 .746 .904 r
.70349 .37317 .7154 .38846 .74103 .3794 .72929 .36396 Metetra
.67 .744 .906 r
.72929 .36396 .74103 .3794 .76691 .3706 .75533 .35502 Metetra
.668 .743 .907 r
.75533 .35502 .76691 .3706 .79303 .36192 .78162 .34619 Metetra
.665 .742 .907 r
.78162 .34619 .79303 .36192 .8194 .35331 .80816 .33743 Metetra
.664 .741 .908 r
.80816 .33743 .8194 .35331 .84602 .34473 .83496 .32871 Metetra
.663 .741 .908 r
.83496 .32871 .84602 .34473 .87289 .3361 .86201 .31993 Metetra
.664 .741 .908 r
.86201 .31993 .87289 .3361 .90001 .32737 .88931 .31104 Metetra
.944 .629 .409 r
.28306 .49006 .29746 .50347 .31179 .62463 .29688 .61156 Metetra
.561 .039 0 r
.29688 .61156 .31179 .62463 .33351 .64604 .31858 .63317 Metetra
.673 .764 .919 r
.31858 .63317 .33351 .64604 .35727 .63759 .34247 .62473 Metetra
.798 .781 .837 r
.34247 .62473 .35727 .63759 .38171 .61724 .3671 .60429 Metetra
.826 .781 .81 r
.3671 .60429 .38171 .61724 .40635 .59213 .39195 .57901 Metetra
.835 .78 .799 r
.39195 .57901 .40635 .59213 .431 .56509 .41683 .55177 Metetra
.837 .78 .798 r
.41683 .55177 .431 .56509 .45559 .53789 .44165 .52434 Metetra
.831 .78 .804 r
.44165 .52434 .45559 .53789 .48009 .512 .46637 .49821 Metetra
.819 .78 .816 r
.46637 .49821 .48009 .512 .50453 .4884 .49102 .47437 Metetra
.802 .779 .831 r
.49102 .47437 .50453 .4884 .52896 .46746 .51565 .4532 Metetra
.783 .776 .847 r
.51565 .4532 .52896 .46746 .55343 .44903 .5403 .43457 Metetra
.764 .773 .86 r
.5403 .43457 .55343 .44903 .57799 .43275 .56505 .41808 Metetra
.746 .769 .871 r
.56505 .41808 .57799 .43275 .60269 .41822 .58992 .40336 Metetra
.729 .764 .881 r
.58992 .40336 .60269 .41822 .62757 .4052 .61497 .39015 Metetra
.712 .759 .889 r
.61497 .39015 .62757 .4052 .65264 .39349 .64021 .37827 Metetra
.697 .754 .896 r
.64021 .37827 .65264 .39349 .67794 .38291 .66567 .36752 Metetra
.684 .749 .901 r
.66567 .36752 .67794 .38291 .70349 .37317 .69139 .35763 Metetra
.675 .746 .904 r
.69139 .35763 .70349 .37317 .72929 .36396 .71735 .34826 Metetra
.67 .744 .906 r
.71735 .34826 .72929 .36396 .75533 .35502 .74356 .33917 Metetra
.668 .743 .907 r
.74356 .33917 .75533 .35502 .78162 .34619 .77002 .33019 Metetra
.665 .742 .907 r
.77002 .33019 .78162 .34619 .80816 .33743 .79674 .32128 Metetra
.664 .741 .908 r
.79674 .32128 .80816 .33743 .83496 .32871 .82371 .31241 Metetra
.663 .741 .908 r
.82371 .31241 .83496 .32871 .86201 .31993 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31993 .88931 .31104 .87843 .29443 Metetra
.944 .629 .409 r
.26843 .47644 .28306 .49006 .29688 .61156 .28173 .59826 Metetra
.567 .045 0 r
.28173 .59826 .29688 .61156 .31858 .63317 .3034 .62009 Metetra
.671 .764 .92 r
.3034 .62009 .31858 .63317 .34247 .62473 .32741 .61167 Metetra
.798 .781 .838 r
.32741 .61167 .34247 .62473 .3671 .60429 .35224 .59114 Metetra
.826 .781 .81 r
.35224 .59114 .3671 .60429 .39195 .57901 .37731 .56571 Metetra
.836 .78 .799 r
.37731 .56571 .39195 .57901 .41683 .55177 .40242 .53826 Metetra
.837 .78 .798 r
.40242 .53826 .41683 .55177 .44165 .52434 .42747 .5106 Metetra
.831 .781 .804 r
.42747 .5106 .44165 .52434 .46637 .49821 .45242 .48422 Metetra
.819 .78 .816 r
.45242 .48422 .46637 .49821 .49102 .47437 .47729 .46013 Metetra
.803 .779 .831 r
.47729 .46013 .49102 .47437 .51565 .4532 .50211 .43873 Metetra
.784 .777 .846 r
.50211 .43873 .51565 .4532 .5403 .43457 .52696 .41987 Metetra
.765 .773 .86 r
.52696 .41987 .5403 .43457 .56505 .41808 .55189 .40317 Metetra
.747 .769 .871 r
.55189 .40317 .56505 .41808 .58992 .40336 .57694 .38825 Metetra
.729 .764 .88 r
.57694 .38825 .58992 .40336 .61497 .39015 .60215 .37485 Metetra
.713 .759 .889 r
.60215 .37485 .61497 .39015 .64021 .37827 .62756 .36279 Metetra
.697 .754 .896 r
.62756 .36279 .64021 .37827 .66567 .36752 .6532 .35188 Metetra
.684 .749 .901 r
.6532 .35188 .66567 .36752 .69139 .35763 .67907 .34182 Metetra
.676 .746 .904 r
.67907 .34182 .69139 .35763 .71735 .34826 .7052 .3323 Metetra
.671 .744 .906 r
.7052 .3323 .71735 .34826 .74356 .33917 .73159 .32305 Metetra
.668 .743 .907 r
.73159 .32305 .74356 .33917 .77002 .33019 .75822 .31391 Metetra
.665 .742 .907 r
.75822 .31391 .77002 .33019 .79674 .32128 .78511 .30486 Metetra
.664 .741 .908 r
.78511 .30486 .79674 .32128 .82371 .31241 .81227 .29583 Metetra
.663 .741 .908 r
.81227 .29583 .82371 .31241 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27754 Metetra
.944 .629 .409 r
.25356 .4626 .26843 .47644 .28173 .59826 .26632 .58475 Metetra
.575 .053 0 r
.26632 .58475 .28173 .59826 .3034 .62009 .28796 .6068 Metetra
.668 .763 .922 r
.28796 .6068 .3034 .62009 .32741 .61167 .3121 .59842 Metetra
.797 .782 .839 r
.3121 .59842 .32741 .61167 .35224 .59114 .33712 .57781 Metetra
.826 .781 .81 r
.33712 .57781 .35224 .59114 .37731 .56571 .36242 .55221 Metetra
.836 .781 .799 r
.36242 .55221 .37731 .56571 .40242 .53826 .38776 .52455 Metetra
.837 .781 .798 r
.38776 .52455 .40242 .53826 .42747 .5106 .41305 .49665 Metetra
.832 .781 .804 r
.41305 .49665 .42747 .5106 .45242 .48422 .43823 .47002 Metetra
.82 .781 .816 r
.43823 .47002 .45242 .48422 .47729 .46013 .46331 .44568 Metetra
.803 .78 .831 r
.46331 .44568 .47729 .46013 .50211 .43873 .48835 .42403 Metetra
.784 .777 .846 r
.48835 .42403 .50211 .43873 .52696 .41987 .51339 .40494 Metetra
.765 .773 .86 r
.51339 .40494 .52696 .41987 .55189 .40317 .5385 .38802 Metetra
.747 .769 .871 r
.5385 .38802 .55189 .40317 .57694 .38825 .56373 .37289 Metetra
.73 .764 .88 r
.56373 .37289 .57694 .38825 .60215 .37485 .58912 .3593 Metetra
.713 .759 .889 r
.58912 .3593 .60215 .37485 .62756 .36279 .6147 .34706 Metetra
.697 .754 .896 r
.6147 .34706 .62756 .36279 .6532 .35188 .64051 .33597 Metetra
.684 .749 .901 r
.64051 .33597 .6532 .35188 .67907 .34182 .66655 .32574 Metetra
.676 .746 .904 r
.66655 .32574 .67907 .34182 .7052 .3323 .69285 .31606 Metetra
.671 .744 .906 r
.69285 .31606 .7052 .3323 .73159 .32305 .71941 .30665 Metetra
.668 .743 .907 r
.71941 .30665 .73159 .32305 .75822 .31391 .74622 .29736 Metetra
.665 .742 .907 r
.74622 .29736 .75822 .31391 .78511 .30486 .77329 .28814 Metetra
.664 .741 .908 r
.77329 .28814 .78511 .30486 .81227 .29583 .80062 .27895 Metetra
.663 .741 .908 r
.80062 .27895 .81227 .29583 .83968 .28673 .82823 .2697 Metetra
.664 .741 .908 r
.82823 .2697 .83968 .28673 .86736 .27754 .85609 .26034 Metetra
.944 .629 .409 r
.23846 .44853 .25356 .4626 .26632 .58475 .25066 .57099 Metetra
.582 .061 0 r
.25066 .57099 .26632 .58475 .28796 .6068 .27225 .59329 Metetra
.665 .763 .923 r
.27225 .59329 .28796 .6068 .3121 .59842 .29652 .58496 Metetra
.796 .782 .84 r
.29652 .58496 .3121 .59842 .33712 .57781 .32174 .56427 Metetra
.826 .782 .811 r
.32174 .56427 .33712 .57781 .36242 .55221 .34727 .53852 Metetra
.836 .781 .8 r
.34727 .53852 .36242 .55221 .38776 .52455 .37285 .51065 Metetra
.837 .781 .798 r
.37285 .51065 .38776 .52455 .41305 .49665 .39838 .4825 Metetra
.832 .781 .804 r
.39838 .4825 .41305 .49665 .43823 .47002 .4238 .45561 Metetra
.82 .781 .816 r
.4238 .45561 .43823 .47002 .46331 .44568 .4491 .43101 Metetra
.804 .78 .831 r
.4491 .43101 .46331 .44568 .48835 .42403 .47434 .40911 Metetra
.785 .777 .846 r
.47434 .40911 .48835 .42403 .51339 .40494 .49959 .38977 Metetra
.766 .774 .859 r
.49959 .38977 .51339 .40494 .5385 .38802 .52489 .37263 Metetra
.748 .769 .871 r
.52489 .37263 .5385 .38802 .56373 .37289 .5503 .35729 Metetra
.73 .765 .88 r
.5503 .35729 .56373 .37289 .58912 .3593 .57586 .34349 Metetra
.713 .759 .889 r
.57586 .34349 .58912 .3593 .6147 .34706 .60162 .33106 Metetra
.698 .754 .895 r
.60162 .33106 .6147 .34706 .64051 .33597 .62759 .31978 Metetra
.685 .75 .901 r
.62759 .31978 .64051 .33597 .66655 .32574 .65381 .30939 Metetra
.676 .746 .904 r
.65381 .30939 .66655 .32574 .69285 .31606 .68028 .29954 Metetra
.671 .744 .906 r
.68028 .29954 .69285 .31606 .71941 .30665 .70701 .28996 Metetra
.668 .743 .907 r
.70701 .28996 .71941 .30665 .74622 .29736 .734 .28051 Metetra
.665 .742 .907 r
.734 .28051 .74622 .29736 .77329 .28814 .76125 .27113 Metetra
.664 .741 .908 r
.76125 .27113 .77329 .28814 .80062 .27895 .78877 .26178 Metetra
.663 .741 .908 r
.78877 .26178 .80062 .27895 .82823 .2697 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82823 .2697 .85609 .26034 .84462 .24283 Metetra
.944 .629 .409 r
.22311 .43424 .23846 .44853 .25066 .57099 .23474 .557 Metetra
.59 .069 0 r
.23474 .557 .25066 .57099 .27225 .59329 .25628 .57956 Metetra
.662 .762 .924 r
.25628 .57956 .27225 .59329 .29652 .58496 .28067 .5713 Metetra
.796 .782 .841 r
.28067 .5713 .29652 .58496 .32174 .56427 .30609 .55055 Metetra
.826 .782 .811 r
.30609 .55055 .32174 .56427 .34727 .53852 .33185 .52464 Metetra
.836 .782 .8 r
.33185 .52464 .34727 .53852 .37285 .51065 .35768 .49655 Metetra
.838 .782 .798 r
.35768 .49655 .37285 .51065 .39838 .4825 .38345 .46815 Metetra
.832 .782 .804 r
.38345 .46815 .39838 .4825 .4238 .45561 .40911 .44099 Metetra
.821 .782 .816 r
.40911 .44099 .4238 .45561 .4491 .43101 .43464 .41612 Metetra
.804 .78 .831 r
.43464 .41612 .4491 .43101 .47434 .40911 .4601 .39396 Metetra
.785 .778 .846 r
.4601 .39396 .47434 .40911 .49959 .38977 .48554 .37437 Metetra
.766 .774 .859 r
.48554 .37437 .49959 .38977 .52489 .37263 .51104 .35699 Metetra
.748 .77 .87 r
.51104 .35699 .52489 .37263 .5503 .35729 .53664 .34142 Metetra
.731 .765 .88 r
.53664 .34142 .5503 .35729 .57586 .34349 .56238 .32742 Metetra
.714 .76 .888 r
.56238 .32742 .57586 .34349 .60162 .33106 .58831 .31479 Metetra
.698 .754 .895 r
.58831 .31479 .60162 .33106 .62759 .31978 .61446 .30332 Metetra
.685 .75 .901 r
.61446 .30332 .62759 .31978 .65381 .30939 .64085 .29275 Metetra
.676 .746 .904 r
.64085 .29275 .65381 .30939 .68028 .29954 .66749 .28273 Metetra
.671 .744 .906 r
.66749 .28273 .68028 .29954 .70701 .28996 .6944 .27298 Metetra
.668 .743 .907 r
.6944 .27298 .70701 .28996 .734 .28051 .72157 .26336 Metetra
.665 .742 .907 r
.72157 .26336 .734 .28051 .76125 .27113 .749 .25382 Metetra
.664 .741 .908 r
.749 .25382 .76125 .27113 .78877 .26178 .77671 .2443 Metetra
.663 .741 .908 r
.77671 .2443 .78877 .26178 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .22501 Metetra
.944 .629 .409 r
.20751 .41972 .22311 .43424 .23474 .557 .21855 .54276 Metetra
.599 .079 0 r
.21855 .54276 .23474 .557 .25628 .57956 .24003 .56561 Metetra
.658 .761 .926 r
.24003 .56561 .25628 .57956 .28067 .5713 .26454 .55744 Metetra
.795 .783 .842 r
.26454 .55744 .28067 .5713 .30609 .55055 .29016 .53663 Metetra
.826 .783 .812 r
.29016 .53663 .30609 .55055 .33185 .52464 .31615 .51058 Metetra
.836 .782 .8 r
.31615 .51058 .33185 .52464 .35768 .49655 .34223 .48227 Metetra
.838 .782 .798 r
.34223 .48227 .35768 .49655 .38345 .46815 .36826 .45361 Metetra
.833 .782 .804 r
.36826 .45361 .38345 .46815 .40911 .44099 .39416 .42617 Metetra
.821 .782 .816 r
.39416 .42617 .40911 .44099 .43464 .41612 .41993 .40102 Metetra
.805 .781 .831 r
.41993 .40102 .43464 .41612 .4601 .39396 .44561 .37858 Metetra
.786 .778 .846 r
.44561 .37858 .4601 .39396 .48554 .37437 .47126 .35873 Metetra
.767 .775 .859 r
.47126 .35873 .48554 .37437 .51104 .35699 .49695 .3411 Metetra
.749 .77 .87 r
.49695 .3411 .51104 .35699 .53664 .34142 .52273 .3253 Metetra
.731 .765 .88 r
.52273 .3253 .53664 .34142 .56238 .32742 .54866 .31107 Metetra
.714 .76 .888 r
.54866 .31107 .56238 .32742 .58831 .31479 .57477 .29824 Metetra
.698 .755 .895 r
.57477 .29824 .58831 .31479 .61446 .30332 .60109 .28658 Metetra
.685 .75 .901 r
.60109 .28658 .61446 .30332 .64085 .29275 .62766 .27582 Metetra
.676 .746 .904 r
.62766 .27582 .64085 .29275 .66749 .28273 .65448 .26562 Metetra
.671 .744 .906 r
.65448 .26562 .66749 .28273 .6944 .27298 .68156 .2557 Metetra
.668 .743 .907 r
.68156 .2557 .6944 .27298 .72157 .26336 .70891 .24591 Metetra
.665 .742 .907 r
.70891 .24591 .72157 .26336 .749 .25382 .73653 .23619 Metetra
.664 .741 .908 r
.73653 .23619 .749 .25382 .77671 .2443 .76443 .2265 Metetra
.663 .741 .908 r
.76443 .2265 .77671 .2443 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .22501 .82105 .20686 Metetra
.944 .629 .408 r
.19166 .40496 .20751 .41972 .21855 .54276 .20208 .52825 Metetra
.609 .089 0 r
.20208 .52825 .21855 .54276 .24003 .56561 .22349 .55144 Metetra
.654 .761 .928 r
.22349 .55144 .24003 .56561 .26454 .55744 .24812 .54338 Metetra
.794 .783 .843 r
.24812 .54338 .26454 .55744 .29016 .53663 .27394 .52253 Metetra
.825 .784 .813 r
.27394 .52253 .29016 .53663 .31615 .51058 .30017 .49633 Metetra
.837 .783 .801 r
.30017 .49633 .31615 .51058 .34223 .48227 .32651 .46781 Metetra
.839 .783 .798 r
.32651 .46781 .34223 .48227 .36826 .45361 .35279 .43888 Metetra
.834 .783 .804 r
.35279 .43888 .36826 .45361 .39416 .42617 .37894 .41115 Metetra
.822 .783 .815 r
.37894 .41115 .39416 .42617 .41993 .40102 .40495 .3857 Metetra
.806 .782 .83 r
.40495 .3857 .41993 .40102 .44561 .37858 .43085 .36297 Metetra
.787 .779 .846 r
.43085 .36297 .44561 .37858 .47126 .35873 .45672 .34285 Metetra
.768 .775 .859 r
.45672 .34285 .47126 .35873 .49695 .3411 .48261 .32496 Metetra
.75 .771 .87 r
.48261 .32496 .49695 .3411 .52273 .3253 .50858 .30891 Metetra
.732 .766 .88 r
.50858 .30891 .52273 .3253 .54866 .31107 .5347 .29446 Metetra
.715 .76 .888 r
.5347 .29446 .54866 .31107 .57477 .29824 .56099 .2814 Metetra
.699 .755 .895 r
.56099 .2814 .57477 .29824 .60109 .28658 .58749 .26955 Metetra
.686 .75 .9 r
.58749 .26955 .60109 .28658 .62766 .27582 .61423 .2586 Metetra
.676 .747 .904 r
.61423 .2586 .62766 .27582 .65448 .26562 .64123 .24821 Metetra
.671 .744 .906 r
.64123 .24821 .65448 .26562 .68156 .2557 .6685 .23812 Metetra
.668 .743 .907 r
.6685 .23812 .68156 .2557 .70891 .24591 .69603 .22814 Metetra
.665 .742 .907 r
.69603 .22814 .70891 .24591 .73653 .23619 .72384 .21825 Metetra
.664 .741 .908 r
.72384 .21825 .73653 .23619 .76443 .2265 .75192 .20838 Metetra
.663 .741 .908 r
.75192 .20838 .76443 .2265 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.944 .629 .408 r
.17555 .38996 .19166 .40496 .20208 .52825 .18533 .51348 Metetra
.619 .1 0 r
.18533 .51348 .20208 .52825 .22349 .55144 .20665 .53704 Metetra
.649 .76 .93 r
.20665 .53704 .22349 .55144 .24812 .54338 .2314 .52913 Metetra
.793 .784 .844 r
.2314 .52913 .24812 .54338 .27394 .52253 .25742 .50826 Metetra
.825 .784 .814 r
.25742 .50826 .27394 .52253 .30017 .49633 .28389 .48193 Metetra
.837 .784 .801 r
.28389 .48193 .30017 .49633 .32651 .46781 .31049 .45318 Metetra
.839 .784 .798 r
.31049 .45318 .32651 .46781 .35279 .43888 .33704 .42398 Metetra
.834 .784 .804 r
.33704 .42398 .35279 .43888 .37894 .41115 .36345 .39594 Metetra
.823 .784 .815 r
.36345 .39594 .37894 .41115 .40495 .3857 .38971 .37018 Metetra
.807 .782 .83 r
.38971 .37018 .40495 .3857 .43085 .36297 .41584 .34715 Metetra
.788 .78 .845 r
.41584 .34715 .43085 .36297 .45672 .34285 .44192 .32674 Metetra
.769 .776 .859 r
.44192 .32674 .45672 .34285 .48261 .32496 .46801 .30857 Metetra
.751 .771 .87 r
.46801 .30857 .48261 .32496 .50858 .30891 .49418 .29226 Metetra
.733 .766 .88 r
.49418 .29226 .50858 .30891 .5347 .29446 .52049 .27756 Metetra
.715 .761 .888 r
.52049 .27756 .5347 .29446 .56099 .2814 .54696 .26428 Metetra
.699 .755 .895 r
.54696 .26428 .56099 .2814 .58749 .26955 .57365 .25222 Metetra
.686 .75 .9 r
.57365 .25222 .58749 .26955 .61423 .2586 .60057 .24107 Metetra
.677 .747 .904 r
.60057 .24107 .61423 .2586 .64123 .24821 .62775 .23049 Metetra
.671 .745 .906 r
.62775 .23049 .64123 .24821 .6685 .23812 .65519 .22021 Metetra
.668 .743 .907 r
.65519 .22021 .6685 .23812 .69603 .22814 .68291 .21006 Metetra
.665 .742 .907 r
.68291 .21006 .69603 .22814 .72384 .21825 .71091 .19998 Metetra
.664 .741 .908 r
.71091 .19998 .72384 .21825 .75192 .20838 .73919 .18993 Metetra
.663 .741 .908 r
.73919 .18993 .75192 .20838 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16956 Metetra
.944 .628 .408 r
.15916 .3747 .17555 .38996 .18533 .51348 .16829 .49843 Metetra
.631 .113 0 r
.16829 .49843 .18533 .51348 .20665 .53704 .18951 .52241 Metetra
.643 .759 .933 r
.18951 .52241 .20665 .53704 .2314 .52913 .21437 .5147 Metetra
.792 .785 .846 r
.21437 .5147 .2314 .52913 .25742 .50826 .2406 .49384 Metetra
.825 .786 .815 r
.2406 .49384 .25742 .50826 .28389 .48193 .26731 .46738 Metetra
.838 .785 .802 r
.26731 .46738 .28389 .48193 .31049 .45318 .29417 .43841 Metetra
.84 .785 .799 r
.29417 .43841 .31049 .45318 .33704 .42398 .32099 .40892 Metetra
.835 .785 .804 r
.32099 .40892 .33704 .42398 .36345 .39594 .34767 .38056 Metetra
.824 .785 .815 r
.34767 .38056 .36345 .39594 .38971 .37018 .37418 .35447 Metetra
.808 .784 .83 r
.37418 .35447 .38971 .37018 .41584 .34715 .40055 .33111 Metetra
.789 .781 .845 r
.40055 .33111 .41584 .34715 .44192 .32674 .42685 .31039 Metetra
.77 .777 .859 r
.42685 .31039 .44192 .32674 .46801 .30857 .45315 .29193 Metetra
.752 .772 .87 r
.45315 .29193 .46801 .30857 .49418 .29226 .47953 .27535 Metetra
.734 .767 .879 r
.47953 .27535 .49418 .29226 .52049 .27756 .50602 .26039 Metetra
.716 .761 .888 r
.50602 .26039 .52049 .27756 .54696 .26428 .53268 .24687 Metetra
.7 .756 .895 r
.53268 .24687 .54696 .26428 .57365 .25222 .55955 .23458 Metetra
.686 .751 .9 r
.55955 .23458 .57365 .25222 .60057 .24107 .58665 .22322 Metetra
.677 .747 .904 r
.58665 .22322 .60057 .24107 .62775 .23049 .61402 .21245 Metetra
.671 .745 .905 r
.61402 .21245 .62775 .23049 .65519 .22021 .64165 .20198 Metetra
.668 .743 .907 r
.64165 .20198 .65519 .22021 .68291 .21006 .66955 .19164 Metetra
.666 .742 .907 r
.66955 .19164 .68291 .21006 .71091 .19998 .69774 .18137 Metetra
.664 .741 .908 r
.69774 .18137 .71091 .19998 .73919 .18993 .72622 .17114 Metetra
.663 .741 .908 r
.72622 .17114 .73919 .18993 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16956 .78405 .15038 Metetra
.944 .628 .408 r
.1425 .35919 .15916 .3747 .16829 .49843 .15096 .48308 Metetra
.644 .127 0 r
.15096 .48308 .16829 .49843 .18951 .52241 .17206 .50756 Metetra
.635 .757 .936 r
.17206 .50756 .18951 .52241 .21437 .5147 .19702 .5001 Metetra
.791 .786 .848 r
.19702 .5001 .21437 .5147 .2406 .49384 .22344 .47929 Metetra
.825 .787 .816 r
.22344 .47929 .2406 .49384 .26731 .46738 .25041 .45272 Metetra
.838 .787 .803 r
.25041 .45272 .26731 .46738 .29417 .43841 .27754 .42353 Metetra
.841 .787 .799 r
.27754 .42353 .29417 .43841 .32099 .40892 .30464 .39374 Metetra
.837 .787 .804 r
.30464 .39374 .32099 .40892 .34767 .38056 .33159 .36504 Metetra
.825 .786 .815 r
.33159 .36504 .34767 .38056 .37418 .35447 .35836 .3386 Metetra
.809 .785 .83 r
.35836 .3386 .37418 .35447 .40055 .33111 .38497 .31489 Metetra
.79 .782 .845 r
.38497 .31489 .40055 .33111 .42685 .31039 .4115 .29383 Metetra
.771 .778 .858 r
.4115 .29383 .42685 .31039 .45315 .29193 .43802 .27505 Metetra
.753 .773 .87 r
.43802 .27505 .45315 .29193 .47953 .27535 .4646 .25817 Metetra
.735 .768 .879 r
.4646 .25817 .47953 .27535 .50602 .26039 .49129 .24294 Metetra
.717 .762 .888 r
.49129 .24294 .50602 .26039 .53268 .24687 .51814 .22917 Metetra
.701 .756 .895 r
.51814 .22917 .53268 .24687 .55955 .23458 .5452 .21664 Metetra
.687 .751 .9 r
.5452 .21664 .55955 .23458 .58665 .22322 .57249 .20506 Metetra
.677 .747 .904 r
.57249 .20506 .58665 .22322 .61402 .21245 .60003 .19409 Metetra
.672 .745 .905 r
.60003 .19409 .61402 .21245 .64165 .20198 .62785 .18341 Metetra
.668 .743 .906 r
.62785 .18341 .64165 .20198 .66955 .19164 .65595 .17288 Metetra
.666 .742 .907 r
.65595 .17288 .66955 .19164 .69774 .18137 .68433 .16242 Metetra
.664 .741 .908 r
.68433 .16242 .69774 .18137 .72622 .17114 .71301 .15199 Metetra
.663 .741 .908 r
.71301 .15199 .72622 .17114 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77125 .13084 Metetra
.944 .628 .408 r
.12556 .34341 .1425 .35919 .15096 .48308 .13333 .4674 Metetra
.658 .144 0 r
.13333 .4674 .15096 .48308 .17206 .50756 .15428 .4925 Metetra
.626 .755 .94 r
.15428 .4925 .17206 .50756 .19702 .5001 .17933 .48537 Metetra
.789 .788 .851 r
.17933 .48537 .19702 .5001 .22344 .47929 .20595 .46466 Metetra
.825 .789 .818 r
.20595 .46466 .22344 .47929 .25041 .45272 .23316 .43801 Metetra
.839 .789 .804 r
.23316 .43801 .25041 .45272 .27754 .42353 .26057 .4086 Metetra
.842 .789 .8 r
.26057 .4086 .27754 .42353 .30464 .39374 .28797 .3785 Metetra
.838 .789 .804 r
.28797 .3785 .30464 .39374 .33159 .36504 .3152 .34943 Metetra
.827 .788 .816 r
.3152 .34943 .33159 .36504 .35836 .3386 .34224 .3226 Metetra
.811 .787 .83 r
.34224 .3226 .35836 .3386 .38497 .31489 .3691 .29851 Metetra
.792 .784 .845 r
.3691 .29851 .38497 .31489 .4115 .29383 .39587 .27708 Metetra
.773 .78 .858 r
.39587 .27708 .4115 .29383 .43802 .27505 .42261 .25795 Metetra
.754 .775 .87 r
.42261 .25795 .43802 .27505 .4646 .25817 .4494 .24075 Metetra
.736 .769 .879 r
.4494 .24075 .4646 .25817 .49129 .24294 .47629 .22522 Metetra
.718 .763 .888 r
.47629 .22522 .49129 .24294 .51814 .22917 .50334 .21117 Metetra
.701 .757 .895 r
.50334 .21117 .51814 .22917 .5452 .21664 .53058 .19839 Metetra
.687 .751 .9 r
.53058 .19839 .5452 .21664 .57249 .20506 .55806 .18658 Metetra
.678 .747 .904 r
.55806 .18658 .57249 .20506 .60003 .19409 .58579 .17539 Metetra
.672 .745 .905 r
.58579 .17539 .60003 .19409 .62785 .18341 .6138 .1645 Metetra
.668 .743 .906 r
.6138 .1645 .62785 .18341 .65595 .17288 .64209 .15377 Metetra
.666 .742 .907 r
.64209 .15377 .65595 .17288 .68433 .16242 .67067 .14311 Metetra
.664 .741 .908 r
.67067 .14311 .68433 .16242 .71301 .15199 .69955 .13248 Metetra
.663 .741 .908 r
.69955 .13248 .71301 .15199 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77125 .13084 .7582 .11093 Metetra
.944 .628 .407 r
.10832 .32737 .12556 .34341 .13333 .4674 .11539 .45137 Metetra
.675 .164 0 r
.11539 .45137 .13333 .4674 .15428 .4925 .13617 .47723 Metetra
.613 .753 .944 r
.13617 .47723 .15428 .4925 .17933 .48537 .16128 .47058 Metetra
.787 .79 .855 r
.16128 .47058 .17933 .48537 .20595 .46466 .18809 .45006 Metetra
.826 .792 .82 r
.18809 .45006 .20595 .46466 .23316 .43801 .21556 .42337 Metetra
.84 .792 .805 r
.21556 .42337 .23316 .43801 .26057 .4086 .24326 .39374 Metetra
.844 .792 .801 r
.24326 .39374 .26057 .4086 .28797 .3785 .27095 .36331 Metetra
.84 .792 .805 r
.27095 .36331 .28797 .3785 .3152 .34943 .29848 .33384 Metetra
.829 .792 .816 r
.29848 .33384 .3152 .34943 .34224 .3226 .3258 .30657 Metetra
.813 .79 .83 r
.3258 .30657 .34224 .3226 .3691 .29851 .35293 .28205 Metetra
.795 .787 .845 r
.35293 .28205 .3691 .29851 .39587 .27708 .37994 .2602 Metetra
.775 .782 .858 r
.37994 .2602 .39587 .27708 .42261 .25795 .40691 .24068 Metetra
.756 .777 .87 r
.40691 .24068 .42261 .25795 .4494 .24075 .43391 .22311 Metetra
.738 .771 .879 r
.43391 .22311 .4494 .24075 .47629 .22522 .46101 .20724 Metetra
.72 .764 .888 r
.46101 .20724 .47629 .22522 .50334 .21117 .48826 .19289 Metetra
.702 .758 .895 r
.48826 .19289 .50334 .21117 .53058 .19839 .51569 .17983 Metetra
.688 .752 .9 r
.51569 .17983 .53058 .19839 .55806 .18658 .54336 .16777 Metetra
.678 .748 .904 r
.54336 .16777 .55806 .18658 .58579 .17539 .57128 .15635 Metetra
.672 .745 .905 r
.57128 .15635 .58579 .17539 .6138 .1645 .59948 .14525 Metetra
.669 .744 .906 r
.59948 .14525 .6138 .1645 .64209 .15377 .62797 .1343 Metetra
.666 .742 .907 r
.62797 .1343 .64209 .15377 .67067 .14311 .65675 .12344 Metetra
.664 .741 .908 r
.65675 .12344 .67067 .14311 .69955 .13248 .68583 .1126 Metetra
.663 .741 .908 r
.68583 .1126 .69955 .13248 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09064 Metetra
.944 .628 .407 r
.09079 .31104 .10832 .32737 .11539 .45137 .09716 .43493 Metetra
.696 .189 0 r
.09716 .43493 .11539 .45137 .13617 .47723 .1177 .46181 Metetra
.595 .749 .951 r
.1177 .46181 .13617 .47723 .16128 .47058 .14285 .45585 Metetra
.784 .794 .861 r
.14285 .45585 .16128 .47058 .18809 .45006 .16983 .43565 Metetra
.826 .798 .824 r
.16983 .43565 .18809 .45006 .21556 .42337 .19755 .409 Metetra
.842 .798 .808 r
.19755 .409 .21556 .42337 .24326 .39374 .22554 .37918 Metetra
.847 .798 .803 r
.22554 .37918 .24326 .39374 .27095 .36331 .25355 .34838 Metetra
.844 .798 .806 r
.25355 .34838 .27095 .36331 .29848 .33384 .28139 .31845 Metetra
.833 .797 .817 r
.28139 .31845 .29848 .33384 .3258 .30657 .30901 .29068 Metetra
.817 .795 .831 r
.30901 .29068 .3258 .30657 .35293 .28205 .33642 .26565 Metetra
.798 .791 .846 r
.33642 .26565 .35293 .28205 .37994 .2602 .36368 .2433 Metetra
.779 .786 .859 r
.36368 .2433 .37994 .2602 .40691 .24068 .3909 .22331 Metetra
.759 .78 .87 r
.3909 .22331 .40691 .24068 .43391 .22311 .41813 .20531 Metetra
.74 .773 .879 r
.41813 .20531 .43391 .22311 .46101 .20724 .44544 .18905 Metetra
.722 .766 .888 r
.44544 .18905 .46101 .20724 .48826 .19289 .47289 .17434 Metetra
.704 .759 .895 r
.47289 .17434 .48826 .19289 .51569 .17983 .50052 .16098 Metetra
.689 .753 .9 r
.50052 .16098 .51569 .17983 .54336 .16777 .52838 .14864 Metetra
.679 .748 .904 r
.52838 .14864 .54336 .16777 .57128 .15635 .5565 .13696 Metetra
.673 .746 .905 r
.5565 .13696 .57128 .15635 .59948 .14525 .58489 .12563 Metetra
.669 .744 .906 r
.58489 .12563 .59948 .14525 .62797 .1343 .61358 .11446 Metetra
.666 .742 .907 r
.61358 .11446 .62797 .1343 .65675 .12344 .64256 .10339 Metetra
.664 .741 .908 r
.64256 .10339 .65675 .12344 .68583 .1126 .67184 .09234 Metetra
.663 .741 .908 r
.67184 .09234 .68583 .1126 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09064 .73135 .06995 Metetra
.944 .627 .406 r
.07296 .29443 .09079 .31104 .09716 .43493 .07862 .41792 Metetra
.722 .222 0 r
.07862 .41792 .09716 .43493 .1177 .46181 .09886 .44632 Metetra
.565 .742 .96 r
.09886 .44632 .1177 .46181 .14285 .45585 .12398 .44147 Metetra
.78 .802 .87 r
.12398 .44147 .14285 .45585 .16983 .43565 .15111 .4219 Metetra
.828 .807 .831 r
.15111 .4219 .16983 .43565 .19755 .409 .17907 .39543 Metetra
.847 .809 .813 r
.17907 .39543 .19755 .409 .22554 .37918 .20736 .36545 Metetra
.853 .808 .806 r
.20736 .36545 .22554 .37918 .25355 .34838 .2357 .33425 Metetra
.85 .808 .809 r
.2357 .33425 .25355 .34838 .28139 .31845 .26388 .30375 Metetra
.839 .807 .819 r
.26388 .30375 .28139 .31845 .30901 .29068 .29183 .27535 Metetra
.823 .804 .833 r
.29183 .27535 .30901 .29068 .33642 .26565 .31954 .24965 Metetra
.804 .8 .847 r
.31954 .24965 .33642 .26565 .36368 .2433 .34709 .22667 Metetra
.784 .793 .86 r
.34709 .22667 .36368 .2433 .3909 .22331 .37456 .20607 Metetra
.764 .786 .871 r
.37456 .20607 .3909 .22331 .41813 .20531 .40203 .18752 Metetra
.744 .778 .88 r
.40203 .18752 .41813 .20531 .44544 .18905 .42957 .17076 Metetra
.725 .77 .888 r
.42957 .17076 .44544 .18905 .47289 .17434 .45723 .15562 Metetra
.707 .762 .895 r
.45723 .15562 .47289 .17434 .50052 .16098 .48507 .14187 Metetra
.691 .755 .901 r
.48507 .14187 .50052 .16098 .52838 .14864 .51312 .12921 Metetra
.68 .75 .904 r
.51312 .12921 .52838 .14864 .5565 .13696 .54144 .11724 Metetra
.673 .746 .905 r
.54144 .11724 .5565 .13696 .58489 .12563 .57003 .10565 Metetra
.669 .744 .906 r
.57003 .10565 .58489 .12563 .61358 .11446 .59891 .09425 Metetra
.666 .743 .907 r
.59891 .09425 .61358 .11446 .64256 .10339 .62809 .08295 Metetra
.664 .741 .908 r
.62809 .08295 .64256 .10339 .67184 .09234 .65759 .07169 Metetra
.663 .741 .908 r
.65759 .07169 .67184 .09234 .70144 .08121 .6874 .06034 Metetra
.664 .741 .908 r
.6874 .06034 .70144 .08121 .73135 .06995 .71752 .04885 Metetra
.944 .627 .404 r
.05481 .27754 .07296 .29443 .07862 .41792 .05987 .39986 Metetra
.761 .273 0 r
.05987 .39986 .07862 .41792 .09886 .44632 .07958 .43105 Metetra
.497 .724 .974 r
.07958 .43105 .09886 .44632 .12398 .44147 .10451 .42847 Metetra
.771 .822 .893 r
.10451 .42847 .12398 .44147 .15111 .4219 .13169 .41031 Metetra
.833 .834 .848 r
.13169 .41031 .15111 .4219 .17907 .39543 .15986 .38448 Metetra
.857 .838 .826 r
.15986 .38448 .17907 .39543 .20736 .36545 .18848 .35449 Metetra
.866 .838 .816 r
.18848 .35449 .20736 .36545 .2357 .33425 .21719 .32278 Metetra
.864 .837 .817 r
.21719 .32278 .2357 .33425 .26388 .30375 .24577 .29148 Metetra
.854 .834 .826 r
.24577 .29148 .26388 .30375 .29183 .27535 .27409 .26209 Metetra
.838 .83 .84 r
.27409 .26209 .29183 .27535 .31954 .24965 .30217 .23536 Metetra
.817 .823 .854 r
.30217 .23536 .31954 .24965 .34709 .22667 .33005 .21135 Metetra
.796 .813 .866 r
.33005 .21135 .34709 .22667 .37456 .20607 .35782 .18978 Metetra
.775 .803 .876 r
.35782 .18978 .37456 .20607 .40203 .18752 .38557 .17035 Metetra
.753 .791 .884 r
.38557 .17035 .40203 .18752 .42957 .17076 .41336 .15281 Metetra
.732 .78 .891 r
.41336 .15281 .42957 .17076 .45723 .15562 .44125 .13701 Metetra
.712 .769 .897 r
.44125 .13701 .45723 .15562 .48507 .14187 .4693 .12271 Metetra
.695 .76 .902 r
.4693 .12271 .48507 .14187 .51312 .12921 .49757 .10958 Metetra
.683 .753 .904 r
.49757 .10958 .51312 .12921 .54144 .11724 .52608 .09724 Metetra
.675 .748 .906 r
.52608 .09724 .54144 .11724 .57003 .10565 .55487 .08534 Metetra
.67 .745 .907 r
.55487 .08534 .57003 .10565 .59891 .09425 .58396 .07366 Metetra
.666 .743 .907 r
.58396 .07366 .59891 .09425 .62809 .08295 .61335 .06212 Metetra
.664 .742 .908 r
.61335 .06212 .62809 .08295 .65759 .07169 .64306 .05063 Metetra
.663 .741 .908 r
.64306 .05063 .65759 .07169 .6874 .06034 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06034 .71752 .04885 .70343 .02734 Metetra
.942 .608 .367 r
.03634 .26034 .05481 .27754 .05987 .39986 .0444 .35756 Metetra
.808 .469 0 r
.0444 .35756 .05987 .39986 .07958 .43105 .06007 .41443 Metetra
.688 .174 0 r
.06007 .41443 .07958 .43105 .10451 .42847 .08109 .44122 Metetra
.442 0 0 r
.08109 .44122 .10451 .42847 .13169 .41031 .1056 .44716 Metetra
.268 0 .059 r
.1056 .44716 .13169 .41031 .15986 .38448 .13246 .43774 Metetra
.183 0 .106 r
.13246 .43774 .15986 .38448 .18848 .35449 .16091 .41656 Metetra
.126 0 .115 r
.16091 .41656 .18848 .35449 .21719 .32278 .19032 .38711 Metetra
.081 0 .105 r
.19032 .38711 .21719 .32278 .24577 .29148 .22014 .3529 Metetra
.039 0 .079 r
.22014 .3529 .24577 .29148 .27409 .26209 .24998 .31691 Metetra
0 0 .032 r
.24998 .31691 .27409 .26209 .30217 .23536 .27964 .28124 Metetra
.27964 .28124 .30217 .23536 .33005 .21135 .30904 .24712 Metetra
.30904 .24712 .33005 .21135 .35782 .18978 .33815 .21523 Metetra
.33815 .21523 .35782 .18978 .38557 .17035 .36704 .18593 Metetra
.525 .852 .566 r
.36704 .18593 .38557 .17035 .41336 .15281 .39574 .15949 Metetra
.68 .971 .778 r
.39574 .15949 .41336 .15281 .44125 .13701 .42435 .136 Metetra
.753 .985 .903 r
.42435 .136 .44125 .13701 .4693 .12271 .45293 .11538 Metetra
.758 .933 .944 r
.45293 .11538 .4693 .12271 .49757 .10958 .48159 .09731 Metetra
.736 .869 .943 r
.48159 .09731 .49757 .10958 .52608 .09724 .5104 .08133 Metetra
.711 .817 .931 r
.5104 .08133 .52608 .09724 .55487 .08534 .53943 .06693 Metetra
.691 .781 .92 r
.53943 .06693 .55487 .08534 .58396 .07366 .56873 .05368 Metetra
.677 .759 .913 r
.56873 .05368 .58396 .07366 .61335 .06212 .59832 .04122 Metetra
.668 .747 .91 r
.59832 .04122 .61335 .06212 .64306 .05063 .62824 .02922 Metetra
.665 .743 .908 r
.62824 .02922 .64306 .05063 .67308 .03905 .65848 .01734 Metetra
.664 .741 .908 r
.65848 .01734 .67308 .03905 .70343 .02734 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00001Q0?ooo`00^`3o
ool2000000030?ooo`00000000000600oooo002h0?ooo`<000000P3oool300000600oooo002f0?oo
o`8000000`3oool2000000040:Vmj00000000000000005l0oooo002:0?ooo`800000103oool20000
00@0oooo0P00000K0?ooo`<000000P3oool3000000<0ZKgX0P0000000`3oool000000?ooo`1M0?oo
o`00R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo0P000002
0?ooo`<000001P2Y_NP010000000ZKgX00000000001N0?ooo`00R@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001D0oooo0`0000020?ooo`8000000P2Z_^P00`000000ZKgX
0:Vmj0040:Vmj0050000002Y_NP000000?ooo`000000G@3oool008T0oooo00@000000?ooo`3oool0
00002@3oool2000001@0oooo0P0000030?ooo`8000001@2Z_^P00`000000ZKgX0:Vmj0030:Vmj003
0000002Y_NP0000000<00000G03oool008T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000@0?ooo`@0000000@0oooo00000000000000001`2Z_^P00`000000ZKgX0:Vmj003
0:Vmj08000000P2Y_NP2000005`0oooo002:0?ooo`8000002P3oool2000000h0oooo0`0000030?oo
o`8000000P2[_nP00`000000Z[kX0:Znj0060:Znj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000oooo0000001K0?ooo`00Y03oool2000000<0oooo0`0000040:^oj0030000002Z_^P0Z[kX00H0
Z[kX0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00001K0?ooo`00X@3oool300000080oooo
0`0000080:^oj0030000002Z_^P0Z[kX00<0Z[kX0P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj000
0000102Y_NP2000005X0oooo002O0?ooo`8000000P3oool300000080[L;Y00<000000:^oj02[_nP0
1P2[_nP00`000000Z[kX0:Znj003000000@0ZKgX00D000000:Vmj02Y_NP0ZKgX000000040:Vmj003
0000003oool0000005T0oooo002L0?ooo`<000000`3oool2000000D0[L;Y00<000000:^oj02[_nP0
1@2[_nP3000000P0ZKgX00@000000:Vmj02Y_NP00000102Y_NP3000005T0oooo002J0?ooo`800000
0`3oool3000000L0[L;Y00<000000:^oj02[_nP00`2[_nP200000080ZKgX00<000000:Vmj02Y_NP0
1P2Y_NP00`000000ZKgX0:Vmj00500000080ZKgX0P00001H0?ooo`00U`3oool400000080oooo0P00
00020;37j`030000002]`^T0[L;Y00H0[L;Y00<000000:^oj02[_nP00P0000050:Vmj0030000002Y
_NP0ZKgX00D0ZKgX100000060:Vmj0030000003oool0000005L0oooo002E0?ooo`8000000`3oool3
000000D0/<O[00<000000:g2j@2]`^T01@2]`^T3000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2
00000080ZKgX0P0000070:Vmj0800000E`3oool006P0oooo0P0000040?ooo`8000000`3oool30000
01`0oooo0`0000030?ooo`800000202`an/00`000000[L;Y0:g2j@030:g2j@8000000P2Z_^P00`00
0000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000000L0ZKgX00<000000?oo
o`000000EP3oool006L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I
0?ooo`800000103oool2000000030;KAkP000000/<O[00P0/<O[00<000000:g2j@2]`^T00P000005
0:Znj0030000002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P000000
0`3oool000000?ooo`1D0?ooo`00I`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001H0oooo0`0000020?ooo`040000003oool00000000000@0]]7^00<000000;37j`2`an/0
1P2`an/3000000L0Z[kX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP2000000@0ZKgX0P0000020:Vmj0800000E@3oool006L0oooo00@000000?ooo`3oool00000
203oool3000001D0oooo0P0000050?ooo`8000001P2fdNh00`000000/<O[0;37j`040;37j`800000
0P2[_^P00`000000Z[kX0:Znj0060:Znj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX
0:Vmj0050:Vmj08000000P2Y_NP2000000D0ZKgX0P0000060?ooo`@000000`3oool2000000@0oooo
0P00000o0?ooo`00I`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0140oooo
0`0000060?ooo`030000002fdNh0]]7^00L0]]7^00<000000;37j`2`an/00`0000040:^nj0030000
002Z_^P0Z[kX00H0Z[kX0`0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000070:Vmj0030000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000003h0oooo001X0?ooo`8000002P3oool3000000l0oooo0P0000000`3oool0
00000?ooo`040?ooo`80000000<0_=ka0000002fdNh01`2fdNh3000000P0ZkkX00<000000:Znj02Z
_^P00`2Z_^P200000080Z[kX00<000000:Vmj02Y_NP01@2Y_NP010000000ZKgX0:Vmj02Y_NP40000
0080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000003h0oooo00230?ooo`<000001`3oool2
000000@0_=ka00<000000;KAkP2fdNh00`2fdNh200000080[;oW00<000000:^nj02[_^P01P2[_^P0
0`000000Z[kX0:Znj003000000@0Z[kX00<000000:Vmj02Y_NP01@2Y_NP4000000<0ZKgX00@00000
0:Vmj02Y_NP00000202Y_NP3000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool00800oooo0`0000080?ooo`800000
1`2lg_400`000000]]7^0;KAkP02000000D0[;oW00<000000:^nj02[_^P01@2[_^P3000000P0Z[kX
00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01@000000ZKgX
0:Vmj02Y_NP0000000D0ZKgX0P0000020:Vmj0030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003h0oooo001n
0?ooo`80000000<0oooo0000003oool01`3oool00`000000_=ka0;cNl@070;cNl@<000001`2/_nL0
0`000000ZkkX0:^nj0030:^nj08000000P2[_^L00`000000Z[kX0:Znj0060:Znj0030000002Y_NP0
ZKgX008000001@2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000<0ZKgX00<000000:Vmj02Y_NP00`00
00040:Vmj0800000103oool2000000@0oooo0P0000040?ooo`800000?`3oool007/0oooo0`00000:
0?ooo`80000000<0`^ka0000002lg_401@2lg_4200000080[/3W00<000000:boi`2/_nL01P2/_nL0
0`000000ZkkX0:^nj002000000D0ZkkW00<000000:Znj02Z_^P01@2Z_^P3000000L0ZKgX00D00000
0:Vmj02Y_NP0ZKgX000000030:Vmj0<00000202Y_NP200000500oooo001i0?ooo`8000002`3oool2
000000@0`^ka0P0000020;cNl@8000001@2^`>L00`000000[;oW0:boi`050:boi`<000001`2[_^L0
0`000000Z[kX0:Znj0030:Znj08000000P2Z_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0800000D03oool007H0oooo0`00000;0?oo
o`8000001`32k_43000000L0[/3W00<000000:boi`2/_nL00`2/_nL200000080[;kW00<000000:^n
i`2[_^L01P2[_^L00`000000Z[kX0:Znj002000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP40000
00H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000004l0oooo001d0?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`0300000032k_40`^ka00D0`^ka0P0000020;72iP030000002^`>L0[/3W00H0
[/3W00<000000:boi`2/_nL00P0000050:bni`030000002[_^L0ZkkW00D0ZkkW0`0000070:Zmj003
0000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080
00000P2Y_NP2000004h0oooo00160?ooo`800000103oool2000000D0oooo0`00000K0?ooo`<00000
3@3oool2000000030<3li`000000000000<0`^ka0P0000050;72iP030000002^`>L0[/3W00D0[/3W
0`0000070:bni`030000002[_^L0ZkkW00<0ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00H0Z[gX
00<000000:Vmj02Y_NP00P0000040:Vmj08000001`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
0P00001>0?ooo`00A@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01P0oooo
0P00000?0?ooo`0300000030o>L0`?cW00<0`?cW0`0000070;72iP030000002^`>L0[/3W00<0[/3W
0P0000020:joi`030000002/_^L0[;kW00H0[;kW00<000000:^ni`2[_^L00P0000050:^ni`030000
002Z_NP0Z[gX00D0Z[gX0`0000070:Vmj08000001P2Y_NP3000000L0ZKgX0P00001=0?ooo`00A@3o
ool010000000oooo0?ooo`0000080?ooo`D000005P3oool3000000030?ooo`000000oooo00d0oooo
00<000000<3li`30o>L00P30o>L200000080]/CU00<000000;72iP2a`^H01P2a`^H00`000000[/3W
0:k0i`02000000D0[[oW00<000000:bni`2/_^L01@2/_^L3000000L0ZkkW00<000000:Zmj02Z_NP0
0`2Z_NP200000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP200000080ZKgX100000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`00001<0?ooo`00A@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001D0oooo0P00000A0?ooo`8000000`30o>L2000000D0]/CU00<000000;72iP2a
`^H01@2a`^H3000000P0[[oW00<000000:bni`2/_^L0100000020:bni`030000002[_^L0ZkkW00H0
ZkkW00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y_NP0ZKgX00D0ZKgX100000060:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0`00001<0?ooo`00A@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool000000180oooo0`00000B0?ooo`H000001`2fa>D00`000000/L;V0;72iP030;72iP80
00000P2``NH00`000000[[oW0:joi`060:joi`<000001P2/_^L00`000000ZkkW0:^ni`060:^ni`<0
00001`2Z_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX000000000000202Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP2000004/0oooo00160?ooo`8000002`3oool200000100oooo
0P0000000`3oool000000?ooo`0A0?ooo`030000002^n<L0[_S70080000000<0^lOT0000002fa>D0
1`2fa>D00`000000/L;V0;72iP02000000D0/<7V00<000000:joi`2^_nL00`2^_nL200000080[KoW
00<000000:bni`2/_^L01@2/_^L00`000000ZkkW0:^ni`030:^ni`8000000P2[_^L00`000000Z[gX
0:Zmj0050:Zmj0030000002Y_NP0ZKgX008000000`2Y_NP00`000000ZKgX000000070:Vmj0030000
002Y_NP0ZKgX00800000102Y_NP00`000000oooo0000001:0?ooo`00HP3oool3000001D0oooo00@0
00000:kha`0000000000102kan@00`000000]/CU0;K4i@050;K4i@<00000202``NH00`000000[[oW
0:joi`02000000@0[KoW00<000000:bni`2/_^L01@2/_^L00`000000ZkkW0:^ni`03000000@0ZkkW
00<000000:Zmj02Z_NP01@2Z_NP3000000D0ZKgX00<000000:Vmj00000001`2Y_NP3000000L0ZKgX
0P00001:0?ooo`00H03oool2000001H0oooo100000060;_7i0030000002fa>D0]/CU00<0]/CU0P00
00020;C3i@030000002``NH0/<7V00H0/<7V0`0000070:foi`030000002/_^L0[;kW00@0[;kW0`00
00080:^ni`030000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00<0ZKgX00@0
00000:Vmj02Y_NP000000P2Y_NP400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000oooo
000000190?ooo`00G@3oool4000001H0oooo00<000000:kha`0000002@2kan@00`000000]/CU0;K4
i@02000000D0]<?U00<000000;31iP2``NH00`2``NH200000080/<3V00<000000:foi`2]_nL01@2]
_nL00`000000[;kW0:bni`0400000080[;kW00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zm
j002000000D0Z[gX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj003000000H0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP2000000030?ooo`000000oooo04L0oooo001K0?ooo`8000006@3oool3
000000030<3:hP000000^lOT00P0^lOT0P0000080;C3i@030000002``NH0/<7V00800000102``>H0
0`000000[KoW0:foi`050:foi`<000001`2/_^L00`000000ZkkW0:^ni`050:^ni`<000001`2Z_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP2000004P0oooo001H0?ooo`<000006P3oool2000000@0`<[R00<000000;_7
i02kan@0102kan@2000000030;W5h`000000]<?U00P0]<?U0P0000070;30iP030000002]_nL0[KoW
0080[KoW0P0000020:foi`030000002/_^L0[;kW00H0[;kW00<000000:^ni`2[_^L0100000020:^n
i`030000002Z_NP0Z[gX00H0Z[gX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000060:Vmj0030000003oool0000004L0oooo001E0?ooo`@000006`3oool2000000D0
`<[R00<000000;_7i02kan@00P2kan@2000000@0^LGS00<000000;C3i@2d`nD0102d`nD200000003
0;C2i@000000/<3V00H0/<3V00<000000:foi`2]_nL00P0000050:foi`030000002/_^L0[;kW00D0
[;kW0`0000060:^ni`030000002Z_NP0Z[gX00H0Z[gX0`0000000`2Y_NP000000:Vmj0040:Vmj003
0000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000170?ooo`00
9`3oool2000000@0oooo0P0000030?ooo`@000007@3oool2000000@0oooo00<000000?ooo`3oool0
5`3oool2000000L0`<[R00@000000;_7i000000000001P2iaN<00`000000]<?U0;C3i@020;C3i@80
0000102d`^D00`000000/<3V0;30iP050;30iP8000001`2]_nL00`000000[;kW0:bni`030:bni`80
00000P2/_^L00`000000ZkkW0:^ni`050:^ni`040000002Z_NP0Z[gX0:Zmj0@000000P2Z_NP00`00
0000ZKgX000000050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000003oool0000004H0oooo000V0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool06`3oool3000001l0oooo00<000000<3:hP30b^802030b^800`000000^LGS0;W5h`070;W5
h`040000002d`nD00000000000H0]<;U00<000000;30iP2``>H00`2``>H2000000030;30iP000000
[KoW00L0[KoW00<000000:bni`2/_^L00P0000040:bni`030000002[_^L0ZkkW00D0ZkkW10000006
0:Zmj0030000002Y_NP0000000D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX10000015
0?ooo`009P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool000000?ooo`0M0?ooo`80000000<0a/gP00000030b^801P30b^82000000030;k7h@000000
^LGS00L0^LGS0P0000090;C2i@030000002``>H0/<3V00800000102``>H00`000000[KoW0:foi`05
0:foi`<000001`2/_^L00`000000ZkkW0:^ni`020:^ni`8000000P2[_^L00`000000Z[gX0:Zmj006
0:Zmj08000000`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX0P0000080?ooo`<000000P3oool2000000@0oooo0P00000`0?ooo`009P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo01@0oooo0`00000Q0?ooo`8000000`36cN00
0`000000`<[R0<3:hP020<3:hP800000102nan400`000000^LGS0;W5h`030;W5h`8000000P2ha><0
0`000000]<;U0;C2i@060;C2i@<000001P2``>H00`000000[KoW0:foi`030:foi`8000000P2]_nL0
0`000000[;kW0:bni`050:bni`030000002[_^L0ZkkW008000001@2[_^L00`000000Z[gX0:Zmj005
0:Zmj080000000<0ZKgX000000000000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP0
0`000000oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0]0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000180oooo0`00000S0?ooo`8000001@36cN0010000000`<[R0000000000070;k7
h@030000002iaN<0^LGS008000001@2ha><00`000000]<;U0;C2i@030;C2i@8000000P2c`^D00`00
0000/<3V0;30iP050;30iP030000002]_nL0[KoW008000001@2]_nL00`000000[;kW0:bni`050:bn
i`8000001`2[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0000000@0oooo1@0000001@3o
ool000000?ooo`3oool000000080oooo00@000000?ooo`3oool00000;`3oool002L0oooo0P00000:
0?ooo`8000004@3oool400000280oooo0`0000070<K=h0030000002nan40_/OQ00P0_/OQ0P000008
0;S4h`030000002d`^D0]<;U00800000102c`^D00`000000/<3V0;30iP050;30iP<000001`2]_nL0
0`000000[;kW0:bni`030:bni`80000000<0[;kW0000002[_^L01`2[_^L00`000000Z[gX0:Zmj004
000000030:Zmj0000000000000L0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0`0000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000_0?ooo`00A03oool2000002D0oooo0`0000070<K=h0030000
0033bMh0000000L0_/OQ0P0000000`2maN4000000;S4h`080;S4h`8000001`2c`^D00`000000/<3V
0;30iP020;30iP8000000P2_`>H00`000000[KoW0:foi`060:foi`030000002/_^L0[;kW00800000
102/_^L00`000000ZkkW0:^ni`050:^ni`<000001@2Z_NP2000000L0ZKgX0`0000070:Vmj0030000
002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0800000103oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool00440oooo0`00000U0?ooo`@0
00001`36cN001@000000`lWN0<?9gP33bMh0000000@0_/OQ0P0000040;g5h@030000002ha><0^<CS
00@0^<CS0P0000000`2h`n<000000;?2i@060;?2i@030000002``>H0/<3V008000001@2_`>H00`00
0000[KoW0:foi`050:foi`<000001P2/_^L00`000000ZkkW0:^ni`030:^ni`8000000P2[_^P00`00
0000Z[gX0:Zmj0030:Zmj0030000002Z_NP000000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0800000103oool2000000<0oooo0P0000040?oo
o`800000<03oool003l0oooo0`00000V0?ooo`@0000000<0bm3M0000000000000`36cN02000000D0
`lWN00@000000;k7h@00000000001P2maN400`000000^<CS0;S4h`020;S4h`800000102h`n<00`00
0000/l;U0;?2i@050;?2i@800000202_`>H00`000000[KoW0:foi`0400000080[KoW00<000000:bn
i`2/_^L01@2/_^L00`000000ZkkW0:^ni`02000000@0ZkkX00<000000:Zmj02Z_NP00`2Z_NP00`00
0000Z[gX00000002000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX0P0000110?oo
o`00?03oool3000002P0oooo100000040<_@g@0300000036cN00000000P0`lWN00<000000;g5h@2m
aN401`2maN4010000000^<CS0000000000060;S3h`030000002c`^D0/l;U00<0/l;U0P0000000`2c
`ND000000:o0iP070:o0iP<000001P2]_nL00`000000[;kW0:bni`050:bni`<000001`2[_^P00`00
0000Z[gX0:Zmj0020:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0800000@03oool003T0oooo0`00000Y0?ooo`@0
00001`3;d=d00`000000`lWN0<?9gP060<?9gP0300000032amh0000000T0_LGQ00<000000;S3h`2h
`n<01`2h`n<00`000000/l;U0;?2i@02000000@0/l7U00<000000:o0iP2_`>H00`2_`>H200000080
[l3V00<000000:foi`2]_nL01@2]_nL00`000000[;kW0:bni`0400000080ZkkW00<000000:^nj02[
_^P01@2[_^P00`000000Z[gX0:Zmj002000000050:Zmj0000000Z[gX0:Zmj00000001`2Y_NP30000
00H0ZKgX00<000000:Vmj02Y_NP01P2Y_NP3000003l0oooo000g0?ooo`<00000:P3oool4000000H0
bm3M0P0000000`38bm`000000<?9gP050<?9gP0500000032amh0`/ON0<;7gP0000001P2maN420000
00030;c5h@000000^<?S00L0^<?S0`0000070;?1i@030000002_`>H0[l3V00800000102_`>H00`00
0000[KoW0:foi`050:foi`<000001P2[_^L00`000000ZkkX0:^nj0050:^nj0<000000`2Z_NP01@00
0000Z[gX0:Zmj02Z_NP0000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000000`2Y_NP000000000000o0?ooo`005@3oool2000001h0oooo0P000003
0?ooo`030000003oool0oooo02H0oooo100000060<_@g@0300000038bm`0b<_L0080b<_L00@00000
0<?9gP33bMh0`lWN0P0000040<;7gP030000002maN40_LGQ0080_LGQ0P0000040;c5h@030000002h
`n<0^<?S00<0^<?S0P0000020;O3h`030000002c`ND0/l7U00D0/l7U0`0000070:o0iP030000002]
_nL0[KoW0080[KoW0P0000020:foi`030000002[_^L0ZkkW00D0ZkkW00<000000:^nj02[_^P01000
00020:^nj0050000002Z_NP0Z[gX0:Zmj00000000`2Z_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP4000000H0ZKgX0P00000n0?ooo`00503oool010000000oooo0?oo
o`00000J0?ooo`<00000;@3oool6000000@0bm3M00<000000<S;g038bm`01038bm`00`000000`lWN
000000070<;7gP040000002maN400000000000L0_<GQ00<000000;S3h`2h`n<00P0000040;O3h`03
0000002c`ND0/l7U00<0/l7U0P0000020;?1i@030000002_`>H0[l3V00D0[l3V00<000000:foi`2]
_nL00P0000040:foi`030000002[_^L0ZkkW00D0ZkkW0`0000060:^nj0050000002Z_NP0Z[gX0:Zm
j00000000`2Z_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP2000003h0oooo000D0?ooo`040000003oool0oooo000001L0oooo1000000^0?oo
o`@000000`3Ad]X010000000bm3M0000000000080<S;g00300000032amh0`/ON00L0`/ON00<00000
0;c5h@2laN40202laN42000000L0]l?S00<000000;?1i@2c`ND00P0000040;?1i@030000002_`>H0
[l3V00D0[l3V0`0000070:foi`030000002[_^L0ZkkW0080ZkkW0P0000020:^ni`030000002[_^P0
ZkkX00D0ZkkX00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00000m0?ooo`00503oool01000
0000oooo0?ooo`00000E0?ooo`800000<@3oool4000000D0dM;J00<000000<S;g038bm`01P38bm`2
000000030<O9f`000000`/ON00D0`/ON0P0000000`31a]h000000;c5h@060;c5h@80000000<0_<CQ
0000002g`n<01`2g`n<2000000L0/l7U00<000000:o0iP2_`>H00P2_`>H200000080[l3V00<00000
0:foi`2]_nL01@2]_nL00`000000ZkkW0:^ni`02000000D0ZkkW00<000000:^nj02[_^P01@2[_^P3
000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2
00000080ZKgX0P00000l0?ooo`00503oool010000000oooo0?ooo`00000B0?ooo`<00000<P3oool4
000000@0dM;J0P0000000`3=c=P000000<S;g0050<S;g00300000037bM/0alWK0080alWK00<00000
0<;7gP32amh00P32amh00`000000`LKN0<76gP020<76gP030000002laN40_<GQ0080_<GQ0P000004
0;c4h@030000002g`n<0]l?S00<0]l?S0P0000000`2g`n<000000;?1i@060;?1i@030000002_`>H0
[l3V008000001@2_`>H00`000000[KoW0:foi`040:foi`<000001`2[_^L00`000000ZkkX0:^nj003
0:^nj080000000<0ZkkX0000000000001P2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX0P00000l0?ooo`005@3oool20000
0140oooo0P0000000`3oool000000?ooo`0a0?ooo`D000000`3Ad]X00`000000cLcH0<g<f0020<g<
f00300000038bm`0b<_L0080b<_L00<000000<O9f`37bM/01037bM/010000000`/ON000000000006
0<76gP040000002laN400000000000H0_<CQ00<000000;O3h`2g`n<00P2g`n<00`000000]l?S0;O3
h`020;O3h`030000002c`ND0/l7U00D0/l7U0P0000080:o0iP030000002]_nL0[KoW00<000000P2]
_nL00`000000ZkkW0:^ni`060:^ni`030000002[_^P0ZkkX00800000102[_^P00`000000Z[gX0:Zm
j0050:Zmj08000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP2000003/0oooo000U
0?ooo`<00000=@3oool5000000<0dM;J00<000000<g<f03=c=P0103=c=P010000000b<_L00000000
00080<O9f`0300000031a]h0`LKN00L0`LKN00<000000;c4h@2la>401`2la>4010000000]l?S0000
000000050;O3h`030000002c`ND0/l7U00<0/l7U0P0000000`2c`ND000000:o0iP070:o0iP<00000
1P2]_nL00`000000ZkkW0:^ni`050:^ni`<000001P2[_^P00`000000Z[gX0:Zmj0030:Zmj0800000
00<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000oooo0000000j0?ooo`008`3oool2000003L0oooo1P0000000`3Ad]X000000000
00080<g<f00300000037bM/0alWK00H0alWK0P0000000`36b=/000000<76gP050<76gP80000000<0
`LKN0000002la>40202la>400`000000]l?S0;O3h`060;O3h`030000002c`ND0/l7U00800000102c
`ND00`000000[l3V0:o0iP030:o0iP8000000P2__nH00`000000[KoW0:foi`050:foi`030000002[
_^L0ZkkW00@000000P2[_^L00`000000ZkkX0:^nj0030:^nj0<000000P2Z_NP2000000@0Z[gX00<0
00000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000003X0oooo000P
0?ooo`<0000000<0oooo0000003oool0=@3oool500000080e]CG00<000000<g<f03=c=P01P3=c=P2
000000030<c:f0000000alWK00D0alWK00D000000<K8f`36b=/0a/SK000000050<76gP0300000031
a]h0`LKN0080`LKN00<000000;c4h@2la>40102la>42000000030;c4h@000000]l?S00H0]l?S0`00
00070;?1i@030000002_`>H0[l3V00800000102__nH00`000000[KoW0:foi`050:foi`<000001P2[
_^L00`000000ZkkX0:^nj00300000080ZkkX0`0000060:Zmj0030000002Y_NP0ZKgX00<0ZKgX0P00
00000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000003T0oooo000N
0?ooo`800000>P3oool00`00000000080000000200000080e]CG00<000000=;=e@0000001P3=c=P0
0`000000c<[H0<c:f0020<c:f00300000037bM/0alWK0080alWK00<000000<K8f`36b=/00`36b=/0
1@000000`LKN0<76gP31a]h0000000D0`LKN00<000000;c4h@2la>400P2la>42000000<0_<CQ00<0
00000;O3h`2g`n<00`2g`n<200000080]l;S00<000000;?1i@2c`ND01@2c`ND3000000L0[koV00<0
00000:foi`2]_nL00P2]_nL200000080[KoW00<000000:^ni`2[_^L0102[_^L3000000030:^nj000
0000000000<0000000<0ZkkX0000002Z_NP01P2Z_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000?ooo`000000>03oool001`0oooo0P00000k
0?ooo`030000000000P00000008000000P3Fe=L01@000000d/gE0=;=e@3BcMD0000000@0cLcH00<0
00000<c:f03<b]P0103<b]P010000000alWK0000000000060<K8f`0400000031a]h00000000000L0
`LKN00@000000;c4h@00000000001P2la>400`000000]l?S0;O3h`02000000@0]l;S00<000000;?1
i@2c`ND00`2c`ND200000080//7U00<000000:noiP2__nH01@2__nH00`000000[KoW0:foi`020000
00@0[KoW00@000000:^ni`2[_^L0ZkkW0`000000102[_^L000000000000000050:^nj08000001`2Z
_NP3000000H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
000h0?ooo`006`3oool3000003X0oooo00<000000000200000P00P0000020=KDe`030000003BcMD0
d/gE00<0d/gE00@000000<g<f00000000000203<b]P00`000000a/SK0<K8f`070<K8f`0300000031
a]h0`LKN00P0`LKN00<000000;c4h@2la>401`2la>42000000L0]l;S00<000000;?1i@2c`ND00P00
00040;;1i@030000002__nH0[koV00D0[koV0`0000070:foi`L000000P2[_^L00`000000ZkkX0:^n
j0040:^nj08000000P2Z_NP400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000H0oooo0`0000040?ooo`800000103oool200000280oooo000K
0?ooo`80000000<0oooo0000003oool0=`3oool00`00000000080000200200000080e]CG00<00000
0=;=e@3BcMD01@3BcMD00`000000c<[H0<c:f0070<c:f0030000003;bMP0000000H0a/SK0P000000
0`35am/000000<76gP060<76gP80000000<0`<GN0000002la>401@2la>42000000030;_4h@000000
]l;S00L0]l;S0P0000070;;1i@030000002__nH0[koV00@000000P2__nH00`000000[KoW0:foi`03
0:foi`D000001P2[_^L00`000000ZkkX0:^nj0050:^nj0<000001P2Z_NP00`000000ZKgX0:Vmj003
0:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P000005
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000Q0?ooo`00503oool2000000D0oooo00<000000?6KG@0000000P00000f0?ooo`800000
0P0000P2000000030=KDe`000000d/gE00H0d/gE00<000000=7;e00000001`3<b]P01@000000blWH
0<_9f03;bMP0000000@0a/SK00<000000<G7f`35am/00P35am/00`000000`LKN0<76gP020<76gP80
00001030aMh00`000000_<CQ0;c4h@020;c4h@030000002ka>40^lCQ0080^lCQ00<000000;O2h`2g
`^<00`2g`^<2000000030;O2h`000000//7U00L0//7U0P0000060:noiP030000002]_nL0[KoW00D0
00000P2]_^L00`000000ZkkW0:^ni`050:^ni`030000002[_^P0ZkkX00D0000000<0ZkkX0000002Z
_NP01P2Z_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0
ZKgX0P0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000Q0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`040000003a
Ved0lI]M0?6KG@800000=03oool20000008000080P0000000`3Fe=L000000=;=e@060=;=e@050000
003Abm@0dL_D0=7;e0000000103<b]P2000000D0blWH00@000000<K8f`00000000001P35am/01000
0000`LKN0000000000070<35gP040000002la>400000000000H0^lCQ00<000000;O2h`2g`^<00P00
00040;O2h`030000002b`ND0//7U00<0//7U0P0000000`2b`ND000000:noiP050:noiP<0000000<0
[KoW000000000000102]_^L00`000000ZkkW0:^ni`050:^ni`<000001@2[_^P2000000L0Z[gX0`00
00060:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
00040?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240
oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?6KG@3aVed00P3aVed200000380
oooo00<0000000T0500000000P0000P00`000000f]GC000000070=;=e@030000003Abm@0dL_D0080
dL_D00D000000<c:f03<b]P0c<[H000000080<_9f00300000035am/0aLOK00L0aLOK00<000000<35
gP30aMh02030aMh00`000000^lCQ0;_4h@070;_4h@8000001`2g`^<00`000000//7U0;;1i@020000
00@0//7U00<000000:noiP2__nH00`0000020:noiP8000001`2]_^L00`000000ZkkW0:^ni`020:^n
i`8000000P2[_^L00`000000ZkkX0:^nj0040:^nj08000000P2Z_NP400000080Z[gX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP20000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000240oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?6KG@3aVed00P3a
Ved3000002l0oooo0P0000002@0901@000000000200000P000000=[Ed`000000e/kA000000050=;=
e@030000003Abm@0dL_D00@0dL_D00<000000<c:f0000000203;bMP00`000000b/SH000000060<G7
f`80000000<0aLOK00000030aMh01P30aMh2000000030<35gP000000^lCQ00D0^lCQ0P0000000`2k
a>4000000;O2h`070;O2h`8000001P2b`ND3000000<0[koV0P0000000`2__nH000000:fni`060:fn
i`030000002[_^L0ZkkW00800000102[_^L00`000000ZkkX0:^nj0050:^nj0<000001P2Z_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`00
0000oooo0?ooo`020?ooo`<000000`3oool2000000@0oooo0P00000R0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003aVed0lI]M0080lI]M00<000000?6PI`0000000P00000/0?oo
o`090000000901@02@0D00T05000000000080000003JeM<0000000<0e/kA00D000000=;=e@3BcMD0
d/gE000000080=7;e0030000003;bMP0blWH00H0blWH00D000000<[8f03:b=P0b/SH000000040<G7
f`0300000035am/0aLOK0080aLOK00<000000<35gP30aMh00P30aMh2000000<0`<GN00<000000;_4
h@2ka>400P2ka>42000000<0^lCQ00<000000;O2h`2g`^<0102g`^<2000000030;O2h`000000//7U
0080//7U0`000000102b`ND000000:noiP2__nH2000000@0[koV00<000000:fni`2]_^L0102]_^L3
000000L0ZkkW00<000000:^nj02[_^P00P2[_^P3000000030:^nj0000000Z[gX00H0Z[gX00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P000004
0:Vmj0800000<`3oool001@0oooo0P0000050?ooo`8000000`3aVed01P000000lJ1W0?6PI`000000
oooo000002X0oooo00T0000000T0500901@02@0D0000000000P000000=[Ed`0000001@3Fc]400`00
0000d/gE000000080=7;e0030000003@b]@0000000D0blWH0P0000050<[8f00400000035am/00000
000000H0aLOK00@000000<35gP00000000001P30aMh010000000^lCQ0000000000060;_4h@040000
002g`^<0]l;S0;O2h`8000000`2g`^<010000000//7U0000000000040;;1i@<000001`2__nH00`00
0000[KkW0:fni`0300000080[KkW00<000000:^ni`2[_^L01@2[_^L00`000000ZkkX0:^nj0020000
00<0ZkkX0P0000070:Zmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`00
0000oooo0?ooo`0a0?ooo`006P3oool3000000<0lI]M00L000000?6PI`3aX6L0lJ1W0000003oool0
000002P0oooo00<0000000T0500901@00P0901@01000000000080000000000070=K>d@030000003A
bm@0dL_D00H0dL_D00D000000=3:e03@b]@0d<[D000000030<_9f0030000003:b=P0b/SH00H0b/SH
00<000000<G7f`35am/01`35am/00`000000`<GN0<35gP070<35gP030000002ka>40^lCQ00H0^lCQ
00@000000;O2h`0000000000102g`^<3000000@0//7U0P0000020;;1i@030000002__nH0[koV00D0
[koV0`0000060:fni`030000002[_^L0ZkkW00@0ZkkW0`0000060:^nj08000000P2Z_NP400000080
Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP200000380oooo000J0?ooo`030000003oool0000000<0lI]M00<000000?6PI`3aX6L0
0P3aX6L00`000000oooo0000000V0?ooo`8000000`0901@01000000000080000000000070=K>d@03
0000003Ec=40000000D0dL_D0P0000050=3:e0030000003;bMP0000000P0b/SH00<000000<[8f000
00001`35am/00`000000aLKK000000060<35gP80000000<0`<GN0000002ka>401`2ka>4010000000
]l;S0;O2h`2g`^<300000080]l;S00<000000;;1i@2b`ND00P0000040;;1i@030000002__nH0[koV
00<0[koV0P0000020:noiP030000002]_^L0[KkW00D0[KkW00<000000:^ni`2[_^L00`0000020:^n
i`030000002[_^P0ZkkX00@0ZkkX100000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`00000a0?ooo`006P3oool00`000000oooo000000030?6KG@03
0000003aX6L0lJ1W0080lJ1W0P0000000`3oool000000?ooo`0S0?ooo`800000100901@3000000L0
e/kA00D000000=G<d@3Ec=40eLcA000000030=7;e0030000003@b]@0d<[D00H0d<[D00<000000<[8
f03:b=P01P3:b=P01@000000b/SH0<[8f03:b=P0000000D0aLOK00D000000<G6f`35a]/0aLKK0000
00040<35gP0300000030aMh0`<GN0080`<GN00<000000;_4h@2ka>400`2ka>42000000040;_4h@00
00000000000000H0]l;S0P0000070;;1i@030000002__nH0[koV00800000102__nH00`000000[KkW
0:fni`050:fni`<000001@2[_^L00`000000ZkkX0:^nj0030:^nj0<0000000<0ZkkX0000002Z_NP0
1P2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj004000000030:Vmj000000000000340oooo000J0?ooo`<000000`3aVed00`000000lJ1W0?6P
I`020?6PI`050000003aX6L000000?ooo`0000008P3oool00`000000500J0000000300T050<00000
1`3Fc]400`000000eLcA0=G<d@030=G<d@030000003Abm@0000000P0d<[D00<000000<o9e0000000
1@3:b=P2000000@0b/SH00@000000<G7f`35am/0aLOK0P0000050<G6f`0400000030aMh000000000
00H0`<GN00<000000;_4h@2ka>401@0000000`2ka>4000000;O2h`040;O2h`80000000<0]/;S0000
002b`ND01`2b`ND2000000L0[koV00<000000:fni`2]_^L0100000020:fni`030000002[_^L0ZkkW
00@0ZkkW00<000000:^nj02[_^P00P0000030:^nj08000001`2Z_NP3000000D0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX0P00000`0?ooo`006P3oool00`000000oooo000000030?6KG@03
0000003aX6L0lJ1W0080lJ1W00H000000?6PI`3aX6L000000?ooo`00000P0?ooo`030000000D01X0
000000@02@0D0P0000000`3Ic/l000000=K>d@040=K>d@030000003Ec=40eLcA00D0eLcA00<00000
0=3:e03@b]@01P3@b]@01@000000clWD0<o9e03?bM@0000000<0b/SH00<000000<[8f03:b=P01@3:
b=P00`000000aLOK000000080<G6f`0300000030aMh0`<GN00L0`<GN100000050;_4h@030000002g
`^<0]l;S00800000102f`^<00`000000//7U0;;1i@030;;1i@80000000<0//7U0000002__nH01P2_
_nH3000000H0[KkW00<000000:^ni`2[_^L0102[_^L3000000H0ZkkX0P0000020:Zmj0@0000000<0
Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP00`000000oooo0000000_0?ooo`006P3oool3000000<0lI]M00<000000?6PI`3aX6L00P3aX6L0
1`000000lJ1W0?6PI`3aX6L000000?ooo`0000007`3oool00`000000500J0000000300T050800000
0`3Ic/l01@000000e/kA0=K>d@3Fc]40000000L0eLcA00<000000=C:d00000001@3@b]@2000000D0
clWD00<000000<[8f00000002@3:b=P00`000000aLKK0<G6f`050<G6f`80000000<0a<KK00000030
aMh01@30aMh4000000L0^lCQ0`0000070;K2h`030000002b`ND0//7U008000000`2b`ND00`000000
[koV0:noiP030:noiP8000000P2__nH00`000000[KkW0:fni`050:fni`030000002[_^L0ZkkW00<0
00000P2[_^L00`000000ZkkX0:^nj0040:^nj0@000001P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000;`3oool001T0oooo0P0000000`3oool00000
0?6KG@020?6KG@030000003aX6L0lJ1W0080lJ1W00@000000?6PI`3aX6L0lJ1W0P0000000`3oool0
00000?ooo`0L0?ooo`040000000D01X0500J000000<02@0D00<000000=W>c`3Ic/l00`3Ic/l00`00
0000e/kA000000070=G<d@050000003Db]00e<[@0=C:d00000000`3@b]@00`000000clWD0<o9e006
0<o9e0030000003:b=P0b/SH00H0b/SH0P0000000`39amP000000<G6f`040<G6f`0500000034a]/0
a<KK0<C6f`0000000`30aMh3000000<0_lGN00<000000;_4h@2ka>400`2ka>4200000080^l?Q00<0
00000;K2h`2f`^<01@2f`^<3000000H0//7U00<000000:noiP2__nH00P0000040:noiP030000002]
_^L0[KkW00D0[KkW0`0000050:^ni`030000002[_^P0ZkkX00<0ZkkX0`0000000`2[_^P000000:Zm
j0050:Zmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000002h0oooo00060?ooo`800000103oool2000000<0oooo1@000003
0?ooo`040000003oool0oooo000000<0lI]M00<000000?6PI`3aX6L00P3aX6L02@000000lJ1W0?6P
I`3aX6L000000?6PJ0000000oooo0000000K0?ooo`040000000D01X0500J000000<02@0D00<00000
0=W>c`3Ic/l01@3Ic/l00`000000eLcA0=G<d@050=G<d@030000003Db]00e<[@00<0e<[@00<00000
0=3:e0000000203?bM@00`000000clSD000000060<[8f00500000039amP0bLOH0<W7f00000001035
a]/00`000000a<KK0<C6f`030<C6f`@000001P2oaMh00`000000^lCQ0;_4h@02000000@0^l?Q00<0
00000;K2h`2f`^<00`2f`^<200000080]/;S00<000000;;1i@2b`ND01@2b`ND2000000L0[koV00<0
00000:fni`2]_^L0100000020:fni`030000002[_^L0ZkkW00@0ZkkW00<000000:^nj02[_^P00P00
00030:^nj08000001`2Z_NP2000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0`00
000]0?ooo`001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?6KG@020?6KG@030000003aX6L0lJ1W0080lJ1W00D000000?6PI`3aX6L0lJ1W
000000020?6PJ0030000003oool0000001T0oooo00D0000001@06P0D01X0500J0000000200T05080
00001P3Ic/l010000000f<c>0000000000040=G<d@030000003Db]00e<[@00D0e<[@00<000000<o9
e03?bM@01P3?bM@01@000000clSD0<o8e03?b=@0000000@0b/SH00<000000<W7f039amP00`39amP0
10000000aLKK0000000000040<C6f`@000002@2oaMh2000000L0^l?Q00<000000;K2h`2f`^<00P00
00040;K2h`030000002b`ND0//7U00<0//7U0P0000000`2b`ND000000:noiP070:noiP8000001P2]
_^L00`000000ZkkW0:^ni`040:^ni`<000001P2[_^P2000000@0Z[gX0P0000000`2Z_NP000000:Vm
j0060:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000002d0oooo0005
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?6KG@030000003aX6L0lJ1W0080lJ1W00D000000?6PI`3aX6L0lJ1W000000030?6PJ003
0000003oool0000001L0oooo0P00000201@06P030000000901@02@0D008000001P3Ic/l00`000000
f<c>0=S<cP020=S<cP80000000<0eLcA0000003Db]001P3Db]000`000000dlW@000000050<o9e080
00001@3?b=@010000000b/SH0000000000070<W7f00400000034a]/0a<KK0<C6f`<000000P34a]/0
0`000000a<KK000000060;o5gP80000000<0_lGN0000002k`n401`2k`n42000000L0]/;S00<00000
0;;1i@2b`ND00P0000040;;1i@030000002__nH0[koV00<0[koV0P0000000`2__nH000000:fni`06
0:fni`030000002[_^L0ZkkW00<000000P2[_^L00`000000ZkkX0:^nj0040:^nj08000000P2Z_NP2
000000<0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000002`0oooo00050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000030?6KG@030000003aX6L0lJ1W0080lJ1W00D000000?6PI`3aX6L0lJ1W
000000030?6PJ080000000<0oooo0000003oool0503oool2000000<0500J00@0000000T050000000
00001P3Ic/l00`000000f<c>0=S<cP050=S<cP030000003Db]00e<[@00D0e<[@00D000000=?9d03C
bM00dlW@000000030<o9e0030000003?b=@0clSD00H0clSD00<000000<W7f039amP01P39amP00`00
0000bLOH00000002000000@0a<KK00D000000<C6f`34a]/0a<KK000000040;o5gP030000002oaMh0
_lGN0080_lGN00<000000;_3h@2k`n400`2k`n42000000030;_3h@000000]/;S00L0]/;S0P000007
0;;1i@030000002__nH0[koV008000000`2__nH00`000000[KkW0:fni`050:fni`<000001@2[_^L0
0`000000ZkkX0:^nj0050:^nj0<000001P2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P00000[0?ooo`001@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?6KG@030000003aX6L0lJ1W0080lJ1W00D000000?6PI`3aX6L0lJ1W000000030?6PJ0030000
003aX6P00000008000004`3oool00`000000800M0000000301@06P030000000901@0000000H0fLk?
00<000000=S<cP3Hc<h01@3Hc<h00`000000el[>000000050=C:d0030000003CbM00dlW@00<0dlW@
00<000000<o9e0000000203?b=@00`000000c/SD000000060<W7f0<0000000<0bLOH00000034a]/0
0P34a]/2000000D0a<KK00@000000;o5gP00000000001P2oaMh00`000000^l?Q0;_3h@02000000@0
^l?Q00<000000;K2h`2f`^<00`2f`^<2000000030;K2h`000000//7U00H0//7U0`0000060:noiP03
0000002]_^L0[KkW00@000000P2]_^L00`000000ZkkW0:^ni`040:^ni`030000002[_^P0ZkkX00@0
000000<0ZkkX0000000000001P2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKgX0P0000080?ooo`800000103oool2000000@0oooo0P00000E0?ooo`001P3oool2000000X0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00D000000?6KG@3aVed0lI]M000000030?6PI`05
0000003aX6L0lJ1W0?6PI`0000000`3aX6P010000000lJ1X0?6PJ03aX6P300000100oooo00<00000
02007@0000000`0D01X01@0000002@0D0000003Jc/h0000000@0fLk?00<000000=S<cP3Hc<h01@3H
c<h01@000000el[>0=O:cP3Gb/h0000000<0e<[@00<000000=?9d03CbM001@3CbM000`000000clSD
0<o8e0060<o8e0050000003>b=@0c/SD0<k8e00000000P39amP3000000D0bLOH00<000000<C6f`00
00002034a]/00`000000_lGN0;o5gP070;o5gP8000001`2k`n400`000000]/;S0;K2h`02000000<0
]/;S00<000000;;1i@2b`ND00`2b`ND200000080//7U00<000000:noiP2__nH01@2__nH2000000H0
[KkW00<000000:^ni`2[_^L0102[_^L3000000D0ZkkX00<000000:^nj00000000P2Z_NP300000080
Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001@0oooo000H0?ooo`030000003oool0oooo0080oooo00D00000
0?6KG@3aVed0lI]M000000030?6PI`030000003aX6L0lJ1W0080lJ1W00@000000?6PJ03aX6P00000
103aX6P00`000000oooo0000000?0?ooo`030000000P01d0000000<0500J0P0000030=[>cP800000
00<0fLk?0000003Hc<h01P3Hc<h00`000000el[>0=O:cP030=O:cP030000003Db]00000000L0dlW@
00<000000=?9d00000001@3?b=@2000000@0c/SD100000080<W7f00300000034a]/0a<KK00H0a<KK
00<000000<C6f`0000001P2oaMh2000000030;o5gP000000^l?Q00H0^l?Q0`0000060;K2h`030000
002b`ND0//7U00800000102b`ND00`000000[koV0:noiP030:noiP80000000<0[koV0000002]_^L0
1P2]_^L00`000000ZkkW0:^ni`0300000080ZkkW00<000000:^nj02[_^P0102[_^P4000000D0Z[gX
00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000001@0oooo000H0?ooo`8000000`3oool01@000000lI]M0?6KG@3aVed0000000<0lJ1W00<00000
0?6PI`3aX6L00P3aX6L010000000lJ1X0?6PJ00000040?6PJ080000000<0oooo0000003oool0303o
ool010000000800M02007@00000201@06P8000001P3Jc/h00`000000f<c>0=S<cP050=S<cP030000
003Gb/h0el[>00D0el[>00<000000=?9d03CbM001@3CbM001@000000dlW@0=?9d03CbM00000000<0
clSD00@000000<k8e03>b=@0c/SD0`0000020<k8e00300000039amP0bLOH00D0bLOH0P0000000`39
amP000000<C6f`050<C6f`0400000034a]/0a<KK000000@0_lGN0P0000030;o5gP030000002k`n40
^l?Q00<0^l?Q0P0000020;[3h@030000002f`^<0]/;S00D0]/;S0P0000070;;1i@030000002__nH0
[koV008000000`2__nH00`000000[KkW0:fni`050:fni`<000001@2[_^L00`000000ZkkX0:^nj003
0:^nj0<0000000<0ZkkX0000002Z_NP01@2Z_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000
ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000060?ooo`8000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000H0?ooo`030000003o
ool0oooo0080oooo00D000000?6KG@3aVed0lI]M000000030?6PI`030000003aX6L0lJ1W0080lJ1W
00@000000?6PJ03aX6P00000103aX6P01@000000lJ1X0000003oool0000000/0oooo00@000000200
7@0P01d000000`0D01X00`000000f/k>0=[>cP040=[>cP030000003Hc<d0000000H0f<c>00<00000
0=O:cP3Gb/h0103Gb/h00`000000e/W=000000050=?9d0030000003CbM00dlW@00<0dlW@00<00000
0<o8e00000000P3>b=@2000000<0c/SD0P0000000`3>b=@000000<W7f0040<W7f00300000039amP0
bLOH0080bLOH00@000000<C6f`34a]/0a<KK0P0000040<C6f`040000002oaMh00000000000H0_lGN
00<000000;_3h@2k`n400P0000040;[3h@030000002f`^<0]/;S00<0]/;S0P0000000`2f`^<00000
0;;1i@060;;1i@<000001P2__nH00`000000[KkW0:fni`0400000080[;kW00<000000:^ni`2[_^L0
102[_^L00`000000ZkkX0:^nj002000000<0ZkkX0P0000060:Zmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0<000001P2Y_NP2000000@0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo000H0?ooo`030000003oool0oooo
0080oooo00D000000?6KG@3aVed0lI]M000000030?6PI`030000003aX6L0lJ1W0080lJ1W00@00000
0?6PJ03aX6P00000103aX6P01P000000lJ1X0?6PJ0000000oooo000000T0oooo00D0000002007@0P
01d0800M0000000201@06P030000003Jc/h0f/k>00@0f/k>00@000000=S<c@3Hc<d0f<c=0P000003
0=S<cP030000003Gb/h0el[>00@0el[>00D000000=K9c@3FbLd0e/W=000000030=?9d0030000003C
bM00dlW@00D0dlW@100000040<k8e0050000003>b=@0c/SD0<k8e00000001039amP00`000000bLOH
0<W7f0040<W7f00300000034a]/0000000L0a<KK00<000000;o5gP2oaMh01`2oaMh2000000L0^/?Q
00<000000;K2h`2f`^<00P0000030;K2h`030000002b`ND0//7U00<0//7U0P0000020;;1i@030000
002__nH0[koV00D0[koV0P0000060:bni`030000002[_^L0ZkkW00@0ZkkW0`0000050:^nj0030000
002[_^P000000080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040?ooo`800000103oool2000000@0oooo
0P00000E0?ooo`005`3oool2000000@0oooo00D000000?6KG@3aVed0lI]M000000040?6PI`050000
003aX6L0lJ1W0?6PI`0000000`3aX6P01@000000lJ1X0?6PJ03aX6P0000000<0lJ1X00<000000?oo
o`0000001`3oool2000000<0800M00<0000001@06P0000001P3Jc/h00`000000f<c=0=S<c@040=S<
c@030000003Hc<h0000000H0el[>00<000000=K9c@3FbLd00`3FbLd00`000000dlW@000000060=?9
d0@000001@3>b=@00`000000c/SD0<k8e0030<k8e00400000039amP00000000000P0bLOH00<00000
0<C6f`34a]/01034a]/2000000030<C6f`000000_lGN00D0_lGN0P0000000`2oa=h000000;[3h@07
0;[3h@8000001P2f`^<00`000000//7U0;;1i@02000000@0//7U00<000000:noiP2__nH00`2__nH2
000000030:noiP000000[;kW00H0[;kW00<000000:^ni`2[_^L00`0000020:^ni`030000002[_^P0
ZkkX00@0ZkkX100000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`00000W0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`040000003aVed0lI]M
000000@0lJ1W00D000000?6PI`3aX6L0lJ1W000000030?6PJ0050000003aX6P0lJ1X0?6PJ0000000
0`3aX6P2000000030?ooo`000000oooo00@0oooo0P00000302007@040000000D01X0500J000000D0
f/k>00<000000=S<c@3Hc<d01P3Hc<d00`000000el[>0=O:cP040=O:cP030000003FbLd0e/W=00D0
e/W=00<000000=?9d03CbM000P3CbM04000000<0d/S@0P0000000`3>b=@00000000000070<k8e003
00000039amP0bLOH00H0bLOH0P0000000`39amP000000<C6f`030<C6f`0300000034a]/0a<KK0080
a<KK00<000000;o5gP2oaMh00P2oaMh00`000000_lCN0;o4gP020;o4gP030000002j`n40^/?Q00<0
^/?Q0P0000000`2j`n4000000;K2h`060;K2h`8000001`2b`ND00`000000[koV0:noiP02000000<0
[koV00<000000:bni`2/_^L01@2/_^L3000000D0ZkkW00<000000:^nj02[_^P00`2[_^P4000000L0
Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj08000009P3oool001L0oooo00<000000?ooo`3oool0103oool010000000lI]M
0?6KG@0000040?6PI`050000003aX6L0lJ1W0?6PI`0000000`3aX6P01@000000lJ1X0?6PJ03aX6P0
000000<0lJ1X00D000000?6PJ0000000oooo000000030?ooo`030000000^01/0000000<0800M00@0
000001@06P00000000001@3Jc/h00`000000f<c=0=S<c@050=S<c@030000003Hb/d0000000D0el[>
00<000000=K9c@3FbLd0103FbLd00`000000e/W=0000000300000080dlW@00<000000=;8d03Bb=00
103Bb=000`000000c/SD0<k8e0060<k8e0030000003>b=@0000000H0bLOH00<000000<W7f039amP0
0P39amP010000000a<KK0000000000060<C6f`040000002oaMh00000000000H0_lCN00<000000;[3
h@2j`n400P0000030;[3h@030000002f`^<0]/;S00<0]/;S0P0000000`2f`^<000000;;1i@060;;1
i@<000001P2__nH00`000000[;kW0:bni`0400000080[;kW00<000000:^ni`2[_^L0102[_^L00`00
0000ZkkX0:^nj00200000080ZkkX00<000000:^nj00000001P2Z_NP3000000D0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000D0ZKgX0P00000V0?ooo`005`3oool2000000D0oooo00@000000?6KG@3a
Ved00000103aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1X00D000000?6PJ03aX6P0lJ1X0000
00030?6PJ00:0000003aX6P0lJ1X0000003oool000000?ooo`000000;P0K000000<0800M00<00000
01@06P0000000P3Hcm001@000000f/k>0=[>cP3Jc/h0000000L0f<c=00D000000=S:c@3Hb/d0f<[=
000000030=O:cP030000003FbLd0e/W=00@0e/W=1@0000030=?9d0030000003Bb=00d/S@00@0d/S@
00<000000=;8d00000001P3>b=@01@000000c/SD0<k8e03>b=@0000000@0bLOH00<000000<W7f039
amP01039amP00`000000a<KK0<C6f`070<C6f`030000002oa=h0_lCN00L0_lCN0P0000060;[3h@03
0000002f`^<0]/;S00800000102f`^<200000080//7U0`0000020;;1i@030000002__nH0[koV00D0
[koV0P0000060:bni`030000002[_^L0ZkkW00@0ZkkW0`0000050:^nj08000000P2Z_NP400000080
Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX00H0
ZKgX0P00000U0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80000000<0lI]M0000003aX6L0
0`3aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1X00<000000?6PJ03aX6P00P3aX6P010000000
lJ1X0?6PJ00000030?6PJ0030000003oool000000080;P0K00@0000002007@0P01d0800M0P000004
0=S?d0030000003Jc/h0000000L0f<c=00<000000=S:c@3Hb/d00`3Hb/d00`000000el[>00000005
0=K9c@<00000103FbLd00`000000dlW@000000060=;8d0050000003Bb=00d/S@0=;8d00000000`3>
b=@2000000D0c/SD00@000000<W7f000000000001P39amP00`000000b<OH000000060<C6f`800000
00<0a<KK0000002oa=h01@2oa=h2000000030;o4gP000000^/?Q00H0^/?Q0P0000070;K2h`<00000
1@2b`ND00`000000[koV0:noiP030:noiP80000000<0[koV0000002/_^L01P2/_^L00`000000ZkkW
0:^ni`0300000080ZkkW00<000000:^nj02[_^P0102[_^P3000000H0Z[gX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002@0oooo00040?ooo`800000103o
ool2000000<0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?6KG@000000103a
X6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1X00<000000?6PJ03aX6P00P3aX6P010000000lJ1X
0?6PJ00000030?6PJ08000000P0^01/00`000000800M02007@0202007@8000001@3Hcm000`000000
f<c=0=S<c@050=S<c@030000003Hb/d0f<[=00D0f<[=00<000000=K9c@3FbLd00P3FbLd3000000L0
e/W=00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d0030=;8d0030000003>b=@0000000P0
c/SD00<000000<W7f039amP01@39amP01@000000b<OH0<S7f038amP0000000@0a<KK00D000000<C6
f`34a]/0a<KK000000040;o4gP8000000`2oa=h00`000000^/?Q0;[3h@030;[3h@80000000<0^/?Q
0000002f`^<0102f`^<200000080]/;S00<000000;;1i@2b`ND0102b`ND00`000000[koV0:noiP02
000000<0[koV00<000000:bni`2/_^L01@2/_^L3000000H0ZkkW00<000000:^nj02[_^P00`000000
0`2Z_^P00000000000070:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000oooo0?ooo`0R0?ooo`000`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`<00000103aX6L0
1@000000lJ1W0?6PI`3aX6L0000000<0lJ1X00<000000?6PJ03aX6P00P3aX6P010000000lJ1X0?6P
J00000030?6PJ0050000000^01/0;P0K02h06`0000000`0P01d2000000D0f<o@00@000000=O<cP00
00000000103Hc<d00`000000f<[=0=S:c@050=S:c@030000003GbL`0000000<0000000<0e/W=0000
003FbLd01P3FbLd00`000000eLS=000000050=;8d0030000003Bb=00d/S@00@0d/S@00<000000<k8
e03>b=@01P3>b=@00`000000c/OD000000040<W7f08000001@38amP010000000a<KK000000000005
0<C6f`040000002oa=h00000000000H0_lCN00<000000;[3h@2j`n400P0000040;[3h@030000002f
`^<0]/;S00800000102f`^<00`000000//7U0;;1i@040;;1i@<000001P2__nH00`000000[;kW0:bn
i`04000000030:bni`000000ZkkW00H0ZkkW0`0000040:Znj08000001`2Z_NP3000000D0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000S0?ooo`000`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool3000000@0lJ1W00D0
00000?6PI`3aX6L0lJ1W000000030?6PJ0030000003aX6P0lJ1X0080lJ1X00@000000?6PJ03aX6P0
00000P3aX6P01@000000;P0K02h06`0^01/0000000@0800M00<000000=S?d03Hcm000`3Hcm000`00
0000elc>0=O<cP020=O<cP80000000<0f<c=0000003Hb/d01P3Hb/d6000000030=K9c@000000e/W=
00H0e/W=00D000000=G8c@3Eb<d0eLS=000000030=;8d0030000003Bb=00d/S@00@0d/S@00<00000
0=;8d00000001P3>b=@010000000c/OD0<k7e03>am@2000000030<W7f0000000b<OH00L0b<OH00<0
00000<C6f`34a]/01P34a]/00`000000_lCN0;o4gP070;o4gP8000001`2j`n42000000L0]/;S00<0
00000;;1i@2b`ND00`0000020;;1i@030000002__nH0[koV00@0[koV0`0000060:bni`030000002[
_^L0ZkkW0080ZkkW0P0000020:^ni`030000002Z_^P0Z[kX00<0Z[kX0P0000020:Zmj0@0000000<0
Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP300000280oooo00030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000103aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1X
00<000000?6PJ03aX6P00P3aX6P010000000lJ1X0?6PJ03aX6P3000000<0;P0K00D0000002007@0P
01d0800M000000050=S?d0030000003Gc<h0elc>00D0elc>00<000000=S:c@3Hb/d0103Hb/d30000
00D0elW<00<000000=K9c@3FbLd01@3FbLd00`000000eLS=0=G8c@030=G8c@030000003Bb=000000
00H0d/S@00D000000=;8d03Bb=00d/S@000000030<k8e08000001P3>am@00`000000b<OH0<S7f005
0<S7f080000000<0b<KH00000034a]/01034a]/2000000030<?5g0000000_lCN00D0_lCN0P000000
0`2oa=h000000;[3h@040;[3h@80000000<0^/?Q0000002f`^<01P2f`^<3000000H0//7U00<00000
0:noiP2__nH00`0000020:noiP030000002/_^L0[;kW00@0[;kW00<000000:^ni`2[_^L00P000004
0:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP200000240oooo00030?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool2000000P0oooo0P0000040?6PI`050000003a
X6L0lJ1W0?6PI`0000000`3aX6P00`000000lJ1X0?6PJ0020?6PJ0030000003aX6P0lJ1X00<00000
0`0^01/01@000000800M02007@0P01d0000000D0f<o@00<000000=O<cP3Gc<h01@3Gc<h00`000000
el[>000000020=S:c@@000001P3GbL`00`000000elW<000000050=K9c@030000003Eb<d0eLS=00D0
eLS=00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d0030=;8d0030000003>b=@0000000L0
c/OD00<000000<g7e00000001@38amP01@000000b<KH0<S6f038a]P0000000@0a<KK00<000000<?5
g033aM`00P33aM`00`000000_lCN0;o4gP020;o4gP050000002oa=h0_lCN0;o4gP000000102j`n40
1@000000^/?Q0;[3h@2j`n40000000D0]/;S0P0000020;K2h`030000002b`ND0//7U00D0//7U0P00
00050:noiP030000002/_^L0[;kW00@0[;kW0`0000070:^ni`030000002Z_^P0Z[kX00<0000000<0
Z[kX0000000000001P2Z_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000D0ZKgX0P00000Q0?ooo`00103oool2000000X0oooo0P0000040?ooo`030000003oool0
oooo00L0oooo0P0000040?6PI`050000003aX6L0lJ1W0?6PI`0000000`3aX6P00`000000lJ1X0?6P
J0020?6PJ0030000003aX6P000000080A00?00D0000002h06`0^01/0;P0K0000000202007@800000
103Hcm000`000000elc>0=O<cP050=O<cP030000003Gb/h0el[>00<000000P3Hb/d00`000000elW<
0=O9c0040=O9c0050000003GbL`0elW<0=O9c00000000`3FbLd00`000000eLS=0=G8c@050=G8c@03
0000003Eb<d0000000D0d/S@00<000000=;8d03Bb=00103Bb=000`000000c/OD0<k7e0050<k7e004
0000003=am@0cLOD000000@0b<OH00<000000<S6f038a]P00`38a]P010000000a<KK000000000006
0<?5g0040000002oa=h00000000000D0_lCN00@000000;[3h@00000000001@2j`n400`000000]/;S
0;K2h`02000000@0]/;S00<000000;;1i@2b`ND00`2b`ND2000000030;;1i@000000[koV00D0[koV
00<000000:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00D0ZkkW0`0000040:Znj0800000
1P2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000
003oool0oooo01l0oooo000F0?ooo`030000003oool0oooo00L0oooo00<000000<ih000000000`3a
X6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1X00<000000?6PJ03aX6P00P3aX6P200000080A00?
00H0000002h06`0^01/0;P0K0000000P01d200000080dlkD0P0000000`3Hcm0000000=O<cP060=O<
cP@000000P3Gb/h00`000000f<[=000000060=O9c0030000003GbL`0elW<00<0elW<00<000000=K9
c@0000001`3Eb<d01@000000eLS=0=G8c@3Eb<d0000000<0d/S@00<000000=;8d03Bb=00103Bb=00
0`000000d/S@000000040<k7e0800000103=am@010000000b<OH0000000000070<S6f00300000033
aM`0`lGL00L0`lGL00<000000;o4gP2oa=h01P2oa=h00`000000^/?Q0;[3h@060;[3h@8000001`2f
`^<00`000000//7U0;;1i@02000000<0//7U00<000000:noiP2__nH0102__nH3000000H0[;kW00<0
00000:^ni`2[_^L0100000000`2[_^L000000:Znj0050:Znj08000000P2Z_NP300000080Z[gX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP200000200oooo000E
0?ooo`8000002P3oool4000000030?6PI`000000lJ1W00<0lJ1W00@000000?6PJ03aX6P00000103a
X6P01@000000A00?04@03`1400l0000000<0;P0K0P0000060=?>e0030000003Gc<h0elc>00@0elc>
0`0000060=O:cP030000003GbL`0elW<00@0elW<00<000000=O9c03GbL`01@3GbL`00`000000eLS=
0=G8c@050=G8c@030000003Eb<d0eLS=00<0eLS=00<000000=;8d00000001P3Bb=0010000000d/S@
0=;8d00000030<k7e0030000003=am@0cLOD00D0cLOD00<000000<S6f038a]P01P38a]P00`000000
b<KH000000060<?5g080000000<0`lGL0000002oa=h0102oa=h2000000030;k4gP000000^/?Q00@0
^/?Q0P0000000`2j`n4000000;K2h`060;K2h`<000001P2b`ND00`000000[koV0:noiP0300000080
[koV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Znj02Z_^P0102Z_^P3000000H0
Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP0100000000`2Y_NP00000000000070?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`80
00000`3oool001D0oooo00<000000?ooo`3oool02@3oool010000000cWP000000032A@02000000@0
lJ1W00@000000?6PJ03aX6P000000P3aX6P2000000<0A00?00@0000002h06`0^01/0;P0K0P000006
0=?>e0030000003Cc=80000000<0elc>0P0000000`3Gc<h000000=O:cP050=O:cP030000003FbLd0
000000D0elW<00<000000=O9c03GbL`0103GbL`00`000000elS<000000050=G8c@030000003Eb<d0
eLS=00D0eLS=00<000000=;8d03Bb=000`3Bb=02000000@0d/S@00<000000<k7e00000001`3=am@0
0`000000cLOD000000060<S6f00400000038a]P0b<KH000000@0`lGL0P0000040<?5g0030000002o
a=h0_lCN00800000102na=h00`000000^/?Q0;[3h@02000000<0^/?Q00<000000;K2h`2f`^<00`2f
`^<200000080]/;S00<000000;;1i@2b`ND01@2b`ND2000000H0[koV00<000000:bni`2/_^L00`00
00020:bni`030000002[_^L0ZkkW00@0ZkkW00<000000:Znj02Z_^P01@0000000`2Z_^P000000:Zm
j0050:Zmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP2000000P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool02P3oool200000080
`TD000<000000?6PI`3aX6L00P3aX6L020000000lJ1X0?6PJ0000000lJ1X0000001a000000000`14
00l01@000000;P0K02h06`0^01/0000000H0dlkD00@000000=?<dP3Cc=80dlcB0`0000020=O<cP03
0000003Gb/h0el[>00@0el[>00D000000=K9c@3FbLd0e/W=000000030=O9c0030000003GbL`0elW<
00@0elW<00D000000=O8c03Gb<`0elS<000000030=G8c@030000003Eb<d0eLS=00D0eLS=00<00000
0=G8c@0000000`3Bb=000`000000d/S@0=;8d0050=;8d0030000003=am@0cLOD00D0cLOD00D00000
0<g7e03=am@0cLOD000000030<S6f08000001038a]P010000000`lGL0000000000070<?5g0800000
1`2na=h2000000H0^/?Q00<000000;K2h`2f`^<00P0000040;K2h`030000002b`ND0//7U00<0//7U
0P0000000`2b`>D000000:noiP060:noiP8000001@2/_^L00`000000ZkkW0:^ni`040:^ni`<00000
1@2Z_^P200000080Z[gX100000000`2Z_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000203oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool1
0?ooo`005@3oool2000000`0oooo0P0000020<9500050000003aX6L0lJ1W0?6PI`0000000P3aX6P2
00000003074000000000A00?0080A00?00<0000002h06`0^01/00P0000060=?>e0030000003Cc=80
0000008000000P3Cc=800`000000elc>000000060=O:cP030000003FbLd0e/W=00<0e/W=00<00000
0=O9c00000001P3GbL`00`000000elS<0=O8c0030=O8c0030000003Eb<d0000000L0eLS=00L00000
0=G8c@3Eb<d0eLS=0000003Bb=00000000L0d/S@00<000000=;8d00000001@3=am@00`000000cLOD
0<g7e0030<g7e00300000038a]P0000000L0b<KH00<000000<?5g033aM`01@33aM`2000000030<?5
g0000000_/CN00@0_/CN0P0000000`2na=h000000;[3h@060;[3h@8000001`2f`^<00`000000//7U
0;;1i@02000000<0//3U00<000000:noiP2__nH00`2__nH2000000030:joiP000000[;kW00D0[;kW
00<000000:^ni`2[_^L00`0000020:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000060:Zmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo00`0oooo0P0000000`32
A@000000000000020?6PI`040000003aX6P0000000000080L@0000T0000004@03`1400l0A00?0000
000^01/000000<O=gP0000001@3Cc]@3000000H0dlcB00<000000=O:cP3Gb/h0103Gb/h00`000000
e/W=0=K9c@050=K9c@030000003GbL`0elW<00D0elW<00<000000=O8c03Gb<`0103Gb<`00`000000
eLS=0=G8c@050=G8c@030000003Eb<d0eLS=00<0eLS=00<000000=;8d03Bb=001@3Bb=001@000000
d/S@0=;8d03Bb=00000000<0cLOD00<000000<g7e03=am@01@3=am@00`000000b<KH0<S6f0040<S6
f080000000<0b<KH00000033aM`01033aM`01@000000`lGL0<?5g033aM`0000000@0_/CN00D00000
0;k4gP2na=h0_/CN000000050;[3h@80000000<0^/?Q0000002f`^<01P2f`^<3000000H0//3U00<0
00000:noiP2__nH00P0000030:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^ni`030000002Z
_^P0Z[kX00<0000000<0Z[kX0000000000001P2Z_NP00`000000ZKgX0:Vmj004000000030:Vmj000
0000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool0303oool200000080
`TD01@000003074000070000001400l0A00?04@03`000000;P0K000000030<O=gPH000001`3Cc=80
0`000000dl[A000000040=O:cP030000003FbLd0e/W=00D0e/W=00@000000=K9c@0000000000103G
bL`00`000000elS<0=O8c0040=O8c0030000003Fb<`0000000D0eLS=00<000000=G8c@3Eb<d00`3E
b<d00`000000eLS=000000050=;8d0030000003Bb=00d/S@00<0d/S@00<000000<g7e00000001`3=
am@00`000000cLOD000000040<S6f00300000038a]P0b<KH0080b<KH0P0000000`33aM`000000000
00050<?5g0040000002na=h00000000000D0_/CN00<000000;[3h@2j`n400P0000040;[3h@800000
0P2f`^<300000080]/;S00<000000;;0i@2b`>D0102b`>D3000000H0[[oV00<000000:bni`2/_^L0
0`0000020:bni`030000002[_^L0ZkkW00@0ZkkW0`0000040:Znj08000001P2Z_NP3000000H0ZKgX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000?ooo`3oool00`3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000<0oooo000D0?ooo`<000003P3oool7000000<0L@0000<0
000004@03`1400l00P1400l2000000<0algN100000000`3Cc]@000000=?<dP060=?<dP040000003C
b]40dl[A0=?:d@80000000<0el[>0000003FbLd01P3FbLd00`000000e/W=0=K9c@020=K9c@800000
00<0elW<0000003Gb<`01@3Gb<`01@000000e/S<0=K8c03Fb<`0000000<0eLS=00<000000=G8c@3E
b<d00`3Eb<d01@000000eLS=0=G8c@3Eb<d0000000<0d/S@00<000000=;8d03Bb=001@3Bb=000`00
0000cLOD0<g7e0050<g7e0060000003=am@0cLOD0<g7e0000000b<KH0P0000070<S6f00300000033
aM`0`lGL00H0`lGL00<000000;k4gP2na=h01P2na=h2000000P0^/?Q0P0000060;K2h`030000002b
`>D0//3U00<000000P2b`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^n
i`0300000080ZkkW00<000000:Znj02Z_^P00`2Z_^P200000080Z[gX0`0000020:Zmj0030000002Y
_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00
000K0?ooo`00503oool00`000000oooo0?ooo`0?0?ooo`040000002`;0000000000000D0L@0000D0
000004@03`1400l0A00?000000020<O=gP<000001037cMh00`000000dlcB0=?<dP040=?<dP800000
1P3Cb]400`000000e/W=0=K9c@050=K9c@030000003FbLd0e/W=00D0e/W=00<000000=O8c03Gb<`0
103Gb<`00`000000e/S<0=K8c0030=K8c0030000003Eb<d0000000D0eLS=00<000000=G8c@3Eb<d0
0`3Eb<d00`000000d/S@000000070=;8d0030000003Aam00000000@0cLOD0P0000050<g7e0030000
0038a]P0b<KH00H0b<KH00<000000<S6f00000001@33aM`2000000030<?5g0000000_/CN00@0_/CN
0P0000000`2na=h000000;[3h@050;[3h@80000000<0^/?Q0000002f`^<01P2f`^<2000000H0//3U
00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00D0[;kW0P0000050:^ni`030000
002Z_^P0Z[kX00@0Z[kX0`0000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000
002Y_NP0ZKgX00D00000703oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool0403oool2000000D0L@0000<0000004@03`1400l01@0000050<O=gP80000000<0
b<_L0000003Cc=800`3Cc=800`000000dl[A0=?:d@050=?:d@030000003CbM40000000H0e/W=00<0
00000=K9c@3FbLd0103FbLd00`000000e/S=000000050=O8c0030000003Fb<`0e/S<00@0e/S<00<0
00000=G8c@3Eb<d0103Eb<d00`000000eLS=0=G8c@040=G8c@030000003Bb=00d/S@00D0d/S@00@0
00000=77d03Aam00dLO@0P0000000`3=am@000000<g7e0050<g7e0030000003=am@0000000H0b<KH
00@000000<S6f038a]P000001033aM`01@000000`lGL0<?5g033aM`0000000@0_/CN00D000000;k4
gP2na=h0_/CN000000040;[3h@8000000`2j`n400`000000]/;S0;K2h`030;K2h`80000000<0]/;S
0000002b`>D01P2b`>D2000000D0[[oV00<000000:bni`2/_^L00`2/_^L2000000030:bni`000000
ZkkW00D0ZkkW00<000000:Znj02Z_^P00`0000000`2Z_^P00000000000060:Zmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000103oool00`000000oooo0?ooo`0J
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P00
000C0?ooo`<000000P1a0005000000L0algN00<000000<S;g038bm`00P38bm`2000000030=?<dP00
0000dl[A00H0dl[A00@000000=?9d@3CbM40dlWA0P0000030=K9c@030000003FbLd0e/W=00@0e/W=
00D000000=K8c@3Fb<d0e/S=000000030=O8c0030000003Fb<`0e/S<00@0e/S<00<000000=K8c000
0000103Eb<d00`000000eLS=0=G8c@040=G8c@030000003Db<d0000000D0d/S@00<000000=77d03A
am00103Aam000`000000cLOD0<g7e0040<g7e0050000003=am@0cLOD0<g7e00000000`38a]P20000
00@0b<KH00@000000<?5g000000000001@33aM`010000000_/CN0000000000050;k4gP040000002j
`n400000000000H0^/?Q00<000000;K2h`2f`^<00P0000030;K2h`030000002b`>D0//3U00<0//3U
0`0000070:joiP030000002/_^L0[;kW008000000`2/_^L00`000000ZkkW0:^ni`040:^ni`<00000
102Z_^P2000000H0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00<00000203oool00`000000oooo
0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool500000080T;ge0P0000040<O=gP0300000038bm`0b<_L00D0b<_L
00<000000=?:d@3Cb]401@3Cb]400`000000dlWA0=?9d@040=?9d@030000003FbLd0000000H0e/W=
00<000000=K8c@3Fb<d00`3Fb<d00`000000elS<000000060=K8c0040000003Fb<`0e/S<0=K8c080
000000<0eLS=0000003Eb<d01@3Eb<d01@000000e<S=0=C8c@3Db<d0000000<0d/S@00<000000=77
d03Aam00103Aam000`000000dLO@000000040<g7e0030000003=am@0cLOD00<0cLOD00<000000<S6
f00000001`38a]P00`000000`lGL0<?5g0060<?5g0030000002na=h0_/CN00H0_/CN00<000000;[3
h@2j`n401P2j`n43000000H0]/;S00<000000;;0i@2b`>D00P0000030;;0i@030000002^_nH0[[oV
00@0[[oV0`0000060:bni`030000002[_^L0ZkkW00<0000000<0ZkkW0000002Z_^P01@2Z_^P20000
0080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`00000;0?ooo`030000003oool0oooo
01T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`@000001P2@_OD010000000algN0000000000060<S;g080000000<0bL[J0000003Cb]401@3C
b]400`000000dlWA0=?9d@050=?9d@030000003FbLd0e/W=00@0e/W=00<000000=K8c@3Fb<d01@3F
b<d00`000000e/S<0=K8c0040=K8c0030000003Fb<`0e/S<00@0e/S<00<000000=G8c@3Eb<d0103E
b<d00`000000e<S=0=C8c@030=C8c@030000003Bb=00000000H0dLO@00@000000=77d03Aam000000
0`3=am@00`000000cLOD0<g7e0050<g7e00300000038a]P0b<KH00D0b<KH00<000000<S6f0000000
1@33aM`2000000030<?5g0000000_/CN00@0_/CN0P0000000`2na=h000000;[3h@040;[3h@800000
00<0^/?Q0000002f`^<01P2f`^<3000000D0//3U00<000000:joiP2^_nH0100000020:joiP030000
002/_^L0[;kW00@0[;kW0`0000050:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000050:Zmj0030000
002Y_NP0ZKgX00@000003P3oool00`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo0`00000B0?ooo`<00000103oool00`000000
T;ge092mm@02092mm@<000001`38bm`00`000000bL[J0<W:fP020<W:fP8000000`3Cb]400`000000
dlWA0=?9d@050=?9d@030000003CbM00000000D0e/W=00<000000=K8c@3Fb<d0103Fb<d00`000000
e/S=000000050=K8c0030000003Fb<`0e/S<00<0e/S<00<000000=K8c00000001@3Eb<d00`000000
e<S=0=C8c@040=C8c@030000003Aam00dLO@00<0dLO@0P0000040=77d0030000003=am@0000000H0
cLOD0P0000000`3=am@000000<S6f0040<S6f00400000038a]P0b<KH000000@0`lGL00<000000<?5
g033aM`00P33aM`00`000000_/CN0;k4gP02000000@0_/CN00<000000;[3h@2j`n400P0000040;[3
h@030000002f`^<0]/;S0080]/;S0P0000020;K2h`030000002b`>D0//3U00<0//3U0`0000060:jo
iP030000002/_^L0[;kW00@000000P2/_^L00`000000ZkkW0:^ni`030:^ni`030000002Z_^P0Z[kX
00D0000000<0Z[kX0000002Z_NP0102Z_NP300000180oooo00<000000?ooo`3oool06@3oool00080
oooo0P00000:0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`<00000203oool4000000<0
V;oc00<000000<S;g038bm`00`38bm`00`000000bL[J0<W:fP050<W:fP030000003Cb]40000000L0
dlWA00D000000=?9d03CbM00dlW@000000030=K9c@030000003Fb<d0e/S=00@0e/S=00D000000=K8
c@3Fb<d0e/S=000000030=K8c0030000003Fb<`0e/S<00<0e/S<00D000000=K8c03Fb<`0e/S<0000
00030=G8c@030000003Db<d0e<S=00@0e<S=00<000000=C7c@0000000`3Aam000`000000dLO@0=77
d0050=77d0030000003=am@0cLOD00@0cLOD00D000000<g7e03=am@0cLOD000000030<S6f0800000
1038a]P010000000`lGL0000000000060<?5g08000001`2na=h2000000H0^/?Q00<000000;K2h`2f
`^<00P0000040;K2h`030000002b`>D0//3U00<000000P2b`>D00`000000[[oV0:joiP040:joiP<0
00001P2/_^L00`000000ZkkW0:^ni`020:^ni`@000001@2Z_^P200000080Z[gX0`00000E0?ooo`03
0000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo00`0oooo0`00000<0?ooo`030000
002H_o<0V;oc00@0V;oc0P0000000`38bm`00000000000090<W:fP030000003CbM40dlWA00D0dlWA
00<000000=?9d03CbM000`3CbM000`000000e/W=000000060=K8c@030000003Fb<d0e/S=00<0e/S=
00<000000=K8c00000001@3Fb<`00`000000e/S<0=K8c0030=K8c0030000003Eb<d0000000H0e<S=
00L000000=C7c@3Dald0e<O=0000003Aam00000000L0dLO@00<000000=77d0000000103=am@00`00
0000cLOD0<g7e0030<g7e00300000038a]P0000000L0b<KH00<000000<?5g033aM`01033aM`20000
00030<?5g0000000_/CN00@0_/CN0P0000000`2na=l000000;[3h@060;[3h@8000001`2f`^<20000
00H0//3U00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00D0[;kW100000030:^n
i`030000002Z_^P0Z[kX00@0Z[kX0`00000H0?ooo`030000003oool0oooo01T0oooo000C0?ooo`80
00002P3oool300000100oooo00<0000009Rol`2H_o<0102H_o<2000000T0bL[J0P0000000`39bMT0
00000=?9d@040=?9d@030000003CbM00dlW@00D0dlW@00<000000=K8c@3Fb<d0103Fb<d00`000000
e/S=0=K8c@050=K8c@030000003Fb<`0e/S<00<0e/S<00<000000=K8c03Fb<`01@3Fb<`00`000000
e<S=0=C8c@030=C8c@8000001@3Dald00`000000dLO@0=77d0050=77d0060000003Aam00dLO@0=77
d0000000cLOD0P0000070<g7e00300000038a]P0b<KH00@0b<KH0P0000000`38a]P000000<?5g003
0<?5g00500000033aM`0`lGL0<?5g0000000102na=h01@000000_/CO0;k4g`2na=l0000000D0^/?Q
0P0000000`2j`n4000000;K2h`040;K2h`80000000<0]/;S0000002b`>D01P2b`>D2000000D0[[oV
00<000000:bni`2/_^L00`2/_^L2000000030:bni`000000ZkkW00D0ZkkW00<000000:Znj02Z_^P0
0`0000000`3oool000000?ooo`0H0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003o
ool0oooo00L0oooo0P00000D0?ooo`030000002H_o<0V;oc00<000000P2L`?400`000000bL[J0<W:
fP050<W:fP0300000039bMT0bLWI0080bLWI00D000000=?9d@3CbM40dlWA000000070=?9d0030000
003CbM00000000@0e/S=00<000000=K8c@3Fb<d01@3Fb<d00`000000e/S=000000030=K8c0030000
003Fb<`0e/S<00D0e/S<00<000000=K8c00000000`3Db<d00`000000e<O=0=C7c@040=C7c@030000
003Dald0000000D0dLO@00<000000=77d03Aam000`3Aam000`000000cLOD0<g7e0060<g7e0030000
003=am@0000000@0b<KH00<000000<S6f038a]P00P38a]P010000000`lGL0000000000050<?5g004
0000002na=h00000000000D0_/CO00<000000;[3h@2j`n400P0000040;[3h@030000002f`^<0]/;S
008000000`2f`^<00`000000//3U0;;0i@030;;0i@80000000<0/L3U0000002^_nH01@2^_nH00`00
0000[;kW0:bni`02000000<0[;kW00<000000:^ni`2[_^L0102[_^L3000000@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`<0
00005`3oool2000000H0W<3a0P0000040<W:fP0300000039bMT0bLWI00@0bLWI00<000000=?9d@00
00001`3CbM0010000000dlW@0=?9d03CbM02000000030=K8c@000000e/S=00H0e/S=00L000000=K8
c@3Fb<d0e/S=0000003Fb<`0000000L0e/S<00L000000=K8c03Fb<`0e/S<0000003Db<d0000000H0
e<O=00D000000=C7c@3Dald0e<O=000000030=77d0030000003Aam00dLO@00<0dLO@00<000000=77
d00000001P3=am@01P000000cLOD0<g7e03=am@000000<S6f08000001P38a]P00`000000`lGL0<?5
g0060<?5g0030000002na=l0_/CO00H0_/CO0P0000070;[3h@8000001P2f`^<00`000000//3U0;;0
i@02000000<0/L3U00<000000:joiP2^_nH0102^_nH3000000H0[;kW00<000000:^ni`2[_^L00`00
00080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00180oooo00<00000
0?ooo`0000000P3oool3000001/0oooo00<0000009c0l@2L`?401P2L`?4010000000bL[J00000000
00080<W9f@030000003CbM00dlW@00@0dlW@0P0000060=?9d0030000003Fb<d0e/S=00D0e/S=00<0
00000=K8c@3Fb<d00`3Fb<d00`000000e/S<0=K8c0050=K8c0030000003Fb<`0e/S<00<0e/S<00<0
00000=C7c@3Dald0103Dald00`000000e<O=0=C7c@030=C7c@030000003Aam00000000D0dLO@00D0
00000=77d03Aam00dLO@000000030<g7e08000001@3=am@00`000000b<KH0<S6f0050<S6f0030000
0038a]P0000000D0`lGL0P0000000`33aM`000000;k4g`040;k4g`80000000<0_/CO0000002j`n40
102j`n42000000030;[3h@000000]/;S00D0]/;S0`0000060;70i@030000002^_nH0[[oV00<00000
0P2^_nH00`000000[;kW0:bni`040:bni`<00000303oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo000B0?ooo`D000007`3oool2000000H0W<3a0P0000080<W9f@80000000<0
b/WI0000003CbM000`3CbM000`000000dlW@0=?9d0050=?9d0030000003Cb=00000000D0e/S=00<0
00000=K8c@3Fb<d00`3Fb<d00`000000e/S<000000050=K8c0030000003Fb<`0e/S<00<0e/S<00<0
00000=K7c00000001@3Dald00`000000e<O=0=C7c@040=C7c@030000003Aam00dLO@00<0dLO@00<0
00000=77d03Aam000`3Aam000`000000cLOD000000060<g7e0030000003=am@0000000D0b<KH00@0
00000<S6f038a]P000001033aM`00`000000`lGL0<?5g0020<?5g0030000002na=l0_/CO00800000
102na=l00`000000^/?Q0;[3h@02000000@0^/?Q00<000000;K2h`2f`^<00`0000020;K2h`030000
002a`>D0/L3U00@0/L3U0`0000060:joiP030000002/_^L0[;kW00<00000403oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01P0oooo000B0?ooo`800000903oool00`000000W<3a09c0
l@0300000080X<7`00<000000<W9f@39bMT01039bMT00`000000b/WI0<[9f@020<[9f@80000000<0
dlW@0000003CbM001P3CbM001@000000dlS@0=?8d03Cb=00000000<0e/S=00<000000=K8c@3Fb<d0
0`3Fb<d01@000000e/S<0=K8c03Fb<`0000000<0e/S<00<000000=K8c03Fb<`00`3Fb<`01@000000
e/O<0=K7c03Fal`0000000<0e<O=00<000000=C7c@3Dald0103Dald00`000000e<O=000000030=77
d0030000003Aam00dLO@00D0dLO@00<000000<g7e03=am@0103=am@010000000cLOD0<g7e0000003
0<S6f08000001038a]P010000000`lGL0000000000060<?5g08000001`2na=l2000000L0^/?Q0P00
00060;K2h`030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:joiP040:joiP<000004`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0
oooo02<0oooo0P0000060:31l00300000039bMT0bLWI0080bLWI00<000000<[9f@3:bMT01@3:bMT0
0`000000dlW@0=?9d0050=?9d0030000003Cb=00dlS@00<0dlS@00<000000=K8c@0000001@3Fb<d0
0`000000e/S<0=K8c0030=K8c0030000003Fb<`0000000D0e/S<00<000000=K7c03Fal`00`3Fal`0
0`000000e<O=000000060=C7c@070000003Dald0e<O=0=C7c@000000dLO@000000070=77d0030000
003Aam00000000<0cLOD0P0000040<g7e00300000038a]P0000000L0b<KH00<000000<?5g033aM`0
1@33aM`00`000000`lGL000000050;k4g`80000000<0_/CO0000002j`n40102j`n42000000030;[3
h@000000]/;S00H0]/;S0P0000060;70i@030000002^_nH0[[oV00<000005`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01P0oooo000D0?ooo`800000903oool00`000000X<7`0:31
l0050:31l00400000039bMT00000000000L0b/WI00<000000<[8f00000001@3CbM000`000000dlS@
0=?8d0050=?8d0030000003Fb<d0e/S=00@0e/S=00<000000=K8c03Fb<`0103Fb<`00`000000e/S<
0=K8c0040=K8c0030000003Fal`0e/O<00@0e/O<00<000000=C7c@3Dald0103Dald00`000000e<O=
0=C7c@030=C7c@030000003Aam00dLO@00D0dLO@00L000000=77d03Aam00dLO@0000003=am@00000
00L0cLOD00<000000<S6f038a]P01038a]P2000000030<S6f0000000`lGL00<0`lGL0P0000030<?5
g0030000002na=l0_/CO00800000102na=l00`000000^/?Q0;[3h@02000000<0^/?Q00<000000;K2
h`2f`^<00`2f`^<2000000030;G2h`000000/L3U00D0/L3U0`00000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0603oool001H0oooo00<000000?ooo`3oool08P3oool00`000000
X<7`0:31l0040:31l0800000203:bMT01@000000b/SH0<[8f03:b=P0000000<0dlW@00<000000=?8
d03Cb=001@3Cb=000`000000dlS@000000040=K8c@030000003Fb<`0e/S<00@0e/S<00<000000=K8
c0000000103Fb<`00`000000e/O<0=K7c0040=K7c0030000003Fal`0000000@0e<O=00<000000=C7
c@3Dald00`3Dald00`000000e<O=000000050=77d0030000003Aam00dLO@00<0dLO@00<000000<g7
e03=am@01@3=am@00`000000cLOD000000040<S6f00300000038a]P0b<KH0080b<KH0P0000000`33
aM`000000<?5g0050<?5g08000001`2na=l2000000H0^/?Q00<000000;K2h`2f`^<00P0000040;G2
h`030000002a`>D0/L3U00<000007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01L0oooo000G0?ooo`030000003oool0oooo0280oooo00<000000:31l02P`O000`0000020:;1k`80
0000103:bMT2000000D0b/SH00<000000=?9d00000001`3Cb=0010000000dlS@0=?8d03Cb=020000
00030=K8c@000000e/S<00D0e/S<00@000000=K8c03Fb<`0e/S<0P0000000`3Fb<`000000=K7c005
0=K7c0040000003Fal`0e/O<0=K7c080000000<0e<O=0000003Dald0103Dald01@000000e<O=0=C7
c@3Dald0000000<0dLO@00<000000=77d03Aam000`3Aam000`000000dLOA000000050<g7e0060000
003=am@0cLOD0<g7e0000000b<KH0P0000070<S6f00300000033aM`0`lGL00@0`lGL00<000000<?5
g00000001@2na=l2000000030;k4g`000000^/?Q00H0^/?Q0P0000070;G2h`8000008P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo0280
oooo0P0000070:;1k`80000000<0b/WI0000003:b=P01`3:b=P00`000000dlS@0=?8d0040=?8d080
00001P3Cb=000`000000e/S<0=K8c0040=K8c0030000003Fb<`0e/S<00@0e/S<00<000000=K7c03F
al`0103Fal`00`000000e/O<0=K7c0040=K7c0030000003Dald0e<O=00<0e<O=00<000000=C7c@3D
ald00`3Dald00`000000dLO@000000050=77d0040000003Aam40dLOA000000<0cLOD0P0000050<g7
e00300000038a]P0b<KH00D0b<KH0P0000000`37a]P000000<?5g0020<?5g08000000P33aM`00`00
0000_/CO0;k4g`020;k4g`050000002na=l0_/CO0;k4g`0000001@2j`n42000000030;[3h@000000
]L;S00@0]L;S0P00000U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool0
01T0oooo0P00000S0?ooo`030000002R`Nl0X/7_00H0X/7_0P0000080<[8f0030000003;b=P00000
00@0dlS@00<000000=?8d03Cb=001@3Cb=000`000000dlS?000000050=K8c0030000003Fb<`0e/S<
00<0e/S<00<000000=K7c00000001@3Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal`00000
00@0e<O=00<000000=C7c@3Dald0103Dald00`000000dLO@0=77d0030=77d0030000003Aam40dLOA
0080dLOA00<000000<g7e00000001P3=am@00`000000cLOD000000050<S6f00300000037a]P0alKH
0080alKH00<000000<?5g00000001@33aM`010000000_/CO0000000000050;k4g`030000002j`n40
^/?Q00800000102j`n400`000000]L;S0;G2h`02000002P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`8000000P2R`Nl40000
0080Y<;^00<000000<[8f03:b=P0103:b=P010000000blSH0<_8f03;b=P2000000030=?8d0000000
dlS@00H0dlS@00D000000=?8c`3Cb<l0dlS?000000030=K8c0030000003Fb<`0e/S<00<0e/S<00D0
00000=K7c03Fal`0e/O<000000030=K7c0030000003Fal`0e/O<00<0e/O<00@000000=K7c03Fal`0
00000`3Dald00`000000e<O=0=C7c@040=C7c@030000003Dald0000000<0dLO@00<000000=77d@3A
am40103Aam400`000000cLOD0<g7e0040<g7e0040000003=am@0cLOD0<g7e080000000<0b<KH0000
000000001P37a]P00`000000`lGL0<?5g0050<?5g0030000002na=l0_/CO00H0_/CO0P0000070;[3
h@800000:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo000L0?ooo`03
0000003oool0oooo0280oooo0P0000070:C2kP040000003:b=P0b/SH0<[8f08000001P3;b=P00`00
0000dlS@0=?8d0050=?8d0030000003Cb<l0dlS?00<0dlS?00<000000=K8c00000001@3Fb<`00`00
0000e/O<0=K7c0030=K7c0030000003Fal`0000000D0e/O<00<000000=K7c03Fal`00P3Fal`00`00
0000e<O=000000060=C7c@070000003Dald0e<O=0=C7c@000000dLO@000000060=77d@030000003A
am40000000@0cLOD00<000000<g7e03=am@0103=am@00`000000alKH0<O6f0050<O6f00300000037
a]P0000000@0`lGL0P0000000`33aM`000000;k4g`040;k4g`80000000<0_/CO0000002j`n40102j
`n42000002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`007@3oool0
0`000000oooo0?ooo`0R0?ooo`030000002T`^h0Y<;^00H0Y<;^00<000000<[8f00000001`3;b=P0
0`000000blSG000000060=?8d0030000003Cb<l0dlS?00@0dlS?00<000000=K8c03Fb<`0103Fb<`0
0`000000e/O<0=K7c0040=K7c0030000003Fal`0e/O<00<0e/O<00<000000=K7c03Fal`0103Fal`0
0`000000e<O=0=C7c@040=C7c@030000003Dald0e<O=00<0e<O=00<000000=77d@3Aam40103Aam40
10000000dLOA0=77d@3Aam42000000030<g7e0000000cLOD00D0cLOD00<000000<c7e00000001@37
a]P010000000alKH0<O6f00000020<?5g08000001033aM`00`000000_/CO0;k4g`02000000@0_/CO
00<000000;[3h@2j`n400P00000`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool001h0oooo00<000000?ooo`3oool08P3oool2000000H0Y<;^0P0000070<_8f0040000003;
b=L0blSG0<_8e`8000000`3Cb=000`000000dlS?0=?8c`040=?8c`030000003Cb<l0000000@0e/S<
00<000000=K7c03Fal`0103Fal`00`000000e/O<000000030=K7c0030000003Fal`0e/O<00@0e/O<
00<000000=K7c0000000103Dald00`000000e<O=0=C7c@030=C7c@030000003Dald0000000<0dLOA
0P0000060=77d@030000003=am@0cLOD00@0cLOD00@000000<c7e03<am@000000`37a]P2000000@0
alKH0P0000070<?5g08000001`2na=l2000003<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0F0?ooo`007`3oool2000002@0oooo00<000000:C2kP2T`^h00`0000020:K2kP030000
003;b=P0blSH00<0blSH00<000000<_8e`3;b=L0103;b=L00`000000dlS@000000060=?8c`040000
003Cb<l0dlS?0=?8c`80000000<0e/S<0000003Fal`01@3Fal`01`000000e/O<0=K7c03Fal`00000
0=K7c00000001P3Fal`010000000e/O<0=K7c03Fal`2000000030=C7c@000000e<O=00@0e<O=00L0
00000=C7c@3Dald0e<O=0000003Aam40000000L0dLOA00<000000=77d@0000000`3=am@2000000@0
c<OD00<000000<O6f00000001@37a]P00`000000alKI000000050<?5g080000000<0`lGL0000002n
a=l0102na=l2000003D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`00
8@3oool00`000000oooo0?ooo`0R0?ooo`8000001P2V`^h01@000000blSH0<_8f03;b=P0000000P0
blSG00<000000=?8c`3Cb<l00`3Cb<l2000000H0dlS?00<000000=K7c03Fal`0103Fal`00`000000
e/O<0=K7c0030=K7c0030000003Fal`0e/O<00@0e/O<00<000000=K7c03Fal`0103Fal`00`000000
e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0e<O=00<000000=77d@3Aam401@3Aam401`000000
dLOA0=77d@3Aam4000000<g7e00000001`3<am@00`000000alKH0<O6f0030<O6f00400000037a]T0
alKI000000@0`lGL00<000000<?5g033aM`00P33aM`00`000000_/CO0;k4g`02000003P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`008P3oool00`000000oooo0?ooo`0R
0?ooo`030000002V`^h0Y/;^00D0Y/;^00<000000<_8f00000001`3;b=L2000000030<_8e`000000
dlS?0080dlS?00<000000=?8c`3Cb<l01@3Cb<l00`000000dlS?000000040=K7c0030000003Fal`0
e/O<00<0e/O<00<000000=K7c00000001@3Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal`0
000000<0e<O=00<000000=C7c@3Dald00`3Dald00`000000e<O=000000050=77d@030000003Aam40
dLOA00<0dLOA00<000000<c7e03<am@0103<am@2000000030<c7e0000000alKH0080alKH00<00000
0<O6f@37a]T00P37a]T010000000`lGL0000000000060<?5g0800000>`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01H0oooo000S0?ooo`030000003oool0oooo0280oooo00<00000
0:K2kP2V`^h0102V`^h2000000L0blSG00<000000<_8e`3;b=L00P3;b=L00`000000dlS?00000007
0=?8c`040000003Cb<l0dlS?000000<0e/O<00<000000=K7c03Fal`00`3Fal`01@000000e/O<0=K7
c03Fal`0000000<0e/O<00<000000=K7c03Fal`00`3Fal`01`000000e/O<0=K7c03Fal`000000=C7
c@0000001@3Dald01@000000e<O=0=C7c@3Dald0000000<0dLOA00<000000=77d@3Aam400`3Aam40
0`000000dLOA000000040<c7e0030000003<am@0c<OD0080c<OD00<000000<O6f00000001P37a]T0
0`000000`lGL0<?5g0040<?5g0800000?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01H0oooo000T0?ooo`8000008`3oool00`000000Y/;^0:K2kP0300000080Yl;]00<000000<_8
e`3;b=L00`3;b=L00`000000blSG0<_8e`040<_8e`030000003Cb<l0dlS?00D0dlS?00<000000=?8
c`3Cb<l00P3Cb<l00`000000e/O<000000050=K7c0030000003Fal`0e/O<00<0e/O<00<000000=K7
c00000001@3Fal`00`000000e/O<0=K7c0030=K7c0030000003Dald0e<O=00<0e<O=00<000000=C7
c@3Dald00`3Dald00`000000dLOA000000050=77d@060000003Aam40dLOA0=77d@000000c<OD0P00
00060<c7e00300000037a]T0alKI00@0alKI00<000000<O6f@0000001033aM`00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool002H0oooo00<00000
0?ooo`3oool08@3oool2000000H0Yl;]0P0000000`3;b=L00000000000060<_8e`030000003;b=L0
000000D0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000e/O<0=K7c0040=K7c0030000003Fal`0
e/O<00@0e/O<00<000000=K7c03Fal`0103Fal`00`000000e/O<0=K7c0020=K7c0030000003Fal`0
000000@0e<O=00<000000=C7c@3Dald0103Dald00`000000dLOA0=77d@030=77d@030000003Aam40
dLOA00<0dLOA00<000000<c7e03<am@01@3<am@00`000000c<OD000000030<O6f@8000000`37a]T0
10000000`lGL0000000000120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3o
ool002L0oooo00<000000?ooo`3oool08@3oool00`000000Yl;]0:O2k@050:O2k@8000001`3;b=L0
1@000000blSG0<_8e`3;b=L0000000<0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000dlO?0000
00040=K7c0030000003Fal`0e/O<00@0e/O<00<000000=G7c0000000103Fal`00`000000e/O<0=K7
c0020=K7c0040000003Fal`0e/O<000000<0e<O=00<000000=C7c@3Dald0103Dald00`000000e<O=
000000030=77d@030000003Aam40dLOA00<0dLOA00<000000=77d@0000001@3<am@01`000000c<OD
0<c7e03<am@000000<O6f@0000001P37a]T00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05@3oool002P0oooo00<000000?ooo`3oool08@3oool200000080
Yl;]0`0000020:S2k@030000003;b=L0blSG0080blSG0P0000050<_8e`030000003Cb<l0000000H0
dlS?00@000000=?7c`3Call0dlO?0P0000000`3Fal`000000=K7c0050=K7c0040000003Eal`0eLO<
0=G7c080000000<0e/O<0000003Fal`00`3Fal`00`000000e/O<0=K7c0020=K7c0030000003Dald0
000000H0e<O=00L000000=C7c@3Dald0e<O=0000003Aam40000000D0dLOA00@000000=77d@3Aam40
00000`3<am@2000000D0c<OD00<000000<O6f@37a]T01037a]T00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool002T0oooo0P00000S0?ooo`800000
1P2X`^d2000000030<_8e`000000blSG00L0blSG00<000000=?8c`3Cb<l0103Cb<l00`000000dlO?
0=?7c`040=?7c`030000003Fal`0e/O<00@0e/O<00<000000=G7c03Eal`0103Eal`00`000000e/O<
0=K7c0030=K7c0030000003Fal`0e/O<00<0e/O<00<000000=C7c@3Dald0103Dald00`000000e<O=
0=C7c@030=C7c@030000003Aam40dLOA00<0dLOA00<000000=77d@3Aam400P3Aam400`000000c<OD
000000060<c7e0030000003<a]D0000000<0alKI0P0000180?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05@3oool002/0oooo00<000000?ooo`3oool08@3oool00`000000Z<;]0:S2
k@060:S2k@030000003;b=L0blSG00H0blSG00<000000<_8e`000000103Cb<l00`000000dlO?0=?7
c`040=?7c`030000003Call0000000@0e/O<00<000000=G7c03Eal`0103Eal`00`000000eLO<0000
00030=K7c0030000003Fal`0e/O<00<0e/O<00<000000=K7c0000000103Dald00`000000e<O=0=C7
c@030=C7c@030000003Dald0000000<0dLOA00<000000=77d@3Aam40103Aam400`000000c<OD0<c7
e0040<c7e0070000003<a]D0c<KE0<c6e@000000alKI0000001;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05@3oool002`0oooo00<000000?ooo`3oool08@3oool00`000000Z<;]
0:S2k@030:S2k@80000000<0ZL?/0000003;b=L01@3;b=L010000000blSG0<_8e`3;b=L200000003
0=?8c`000000dlO?00D0dlO?00@000000=?7c`3Call0dlO?0P0000000`3Fal`000000=G7c0050=G7
c0070000003Eal`0eLO<0=G7c0000000e/O<000000050=K7c0040000003Fal`0e/O<0=K7c0800000
00<0e<O=0000003Dald0103Dald01`000000e<O=0=C7c@3Dald000000=77d@0000001P3Aam400`00
0000dLOA000000030<c7e08000001@3<a]D00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool002d0oooo00<000000?ooo`3oool08@3oool00`000000
Z<;]0:S2k@02000000@0ZL?/00@000000<_8e`3;b=L0blSG0P0000060<_8e`030000003Call0dlO?
00@0dlO?00<000000=?7c`3Call0103Call00`000000eLO<0=G7c0040=G7c0030000003Eal`0eLO<
00<0eLO<00<000000=K7c03Fal`00`3Fal`00`000000e/O<0=K7c0040=K7c0030000003Dald0e<O=
00<0e<O=00<000000=C7c@3Dald00`3Dald00`000000dLOA0=77d@040=77d@070000003Aam40dLOA
0=77d@000000c<OD000000060<c6e@030000003oool0oooo04`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0E0?ooo`00;P3oool200000280oooo0P0000070:W3k0030000003;b=L0
000000L0blSG00<000000<c8eP000000103Call00`000000dlO?0=?7c`040=?7c`030000003Call0
000000@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000030=K7c0030000003Fal`0
e/O<00@0e/O<00<000000=K7c00000000`3Dald00`000000e<O=0=C7c@030=C7c@030000003Dalh0
000000<0dLOA0P0000050=77d@030000003<a]D0c<KE00@0c<KE00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo000`0?ooo`030000003oool0oooo
0200oooo00<000000:W3k02Y`n`01@2Y`n`2000000L0blSG00@000000<c8eP3<b=H0c<SF0P000000
0`3Call000000=?7c`050=?7c`040000003Call0dlO?000000<0eLO<00<000000=G7c03Eal`00`3E
al`01`000000eLO<0=G7c03Eal`000000=K7c00000001P3Fal`01`000000e/O<0=K7c03Fal`00000
0=C7c@0000001@3Dald01`000000e<O>0=C7cP3Dalh000000=77d@0000001P3Aam400`000000dLOA
000000030<c6e@800000DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
000a0?ooo`030000003oool0oooo0200oooo0P0000020:W3k0<000000P2Z`n`00`000000blSG0<_8
e`020<_8e`8000001P3<b=H00`000000dlO?0=?7c`040=?7c`030000003Call0dlO?0080dlO?00<0
00000=G7c00000001@3Eal`00`000000eLO<0=G7c0030=G7c0030000003Fal`0e/O<00@0e/O<00<0
00000=K7c03Fal`00`3Fal`00`000000e<O=0=C7c@030=C7c@030000003Dalh0e<O>00<0e<O>00<0
00000=77d@3Aam40103Aam401`000000dLOA0=77d@3Aam4000000<c6e@000000E03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000b0?ooo`030000003oool0oooo0240oooo
0P0000060:[3k080000000<0blSG0000003<b=H01P3<b=H00`000000c<OF000000050=?7c`030000
003Call0dlO?00<0dlO?00<000000=G7c03Eal`0103Eal`00`000000eLO<0=G7c0020=G7c0030000
003Eal`0000000D0e/O<00<000000=K7c03Fal`00P3Fal`00`000000e/O<000000030=C7c@030000
003Dalh0e<O>00<0e<O>00<000000=C7cP0000000`3Aam42000000D0dLOA00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000c0?ooo`8000008P3o
ool00`000000Z/?/0:[3k0050:[3k08000001`3<b=H01@000000c<OF0<c7eP3<amH0000000<0dlO?
00<000000=?7c`3Call00`3Call00`000000dlO?000000040=G7c0030000003Eal`0eLO<0080eLO<
00D000000=G7c03Eal`0eLO<000000030=K7c0030000003Fal`0e/O<0080e/O<00L000000=K7c03F
al`0e/O<0000003Dald0000000D0e<O>00L000000=C7cP3Dalh0e<O>0000003Aam40000000H0dLOA
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo
000e0?ooo`030000003oool0oooo0200oooo0P0000020:[3k0<000000P2[`n`00`000000c<SF0<c8
eP020<c8eP8000001@3<amH00`000000dlO?000000050=?7c`040000003Call0dlO?0=?7c`800000
00<0eLO<0000003Eal`00`3Eal`00`000000eLO<0=G7c0030=G7c0030000003Fal`0000000@0e/O<
00<000000=K7c03Fal`00`3Fal`00`000000e<O>0=C7cP030=C7cP030000003Dalh0e<O>00<0e<O>
00<000000=77d@3Aam40103Aam400`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool08@3oool2000000H0Zl?/0P00
00000`3<b=H000000<c7eP070<c7eP030000003Call0dlO?00<0dlO?00<000000=?7c`3Call0103C
all00`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00@0eLO<00<000000=K7c03Fal`00`3F
al`00`000000e/O<0=K7c0020=K7c0030000003Eal`0000000<0e<O>00<000000=C7cP3Dalh00`3D
alh00`000000e<O>000000030=77d@800000F`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo000g0?ooo`030000003oool0oooo0240oooo00<000000:_3k02[`n`01P2[`n`0
0`000000c<OF0<c7eP060<c7eP030000003<amH0000000<0dlO?00<000000=?7c`3Call0103Call0
0`000000dlO?000000030=G7c0030000003Eal`0eLO<00@0eLO<00<000000=G7c00000000`3Fal`0
0`000000e/O<0=K7c0020=K7c0070000003Eal`0eLO<0=G7c0000000e<O>000000050=C7cP070000
003Dalh0e<O>0=C7cP000000dLOA0000001N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool003P0oooo00<000000?ooo`3oool08@3oool00`000000Zl?/0:_3k0030:_3k080
000000<0Zl?[0000003<amH01@3<amH01`000000c<OF0<c7eP3<amH000000=?7c`0000001P3Call0
1`000000dlO?0=?7c`3Call000000=G7c00000001P3Eal`01`000000eLO<0=G7c03Eal`000000=K7
c0000000103Fal`00`000000eLO<0=G7c0030=G7c0030000003Dalh0e<O>00<0e<O>00<000000=C7
cP3Dalh00`3Dalh00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool003T0oooo0P00000R0?ooo`030000002[`n`0Zl?/00800000102[`n/010000000
c<OF0<c7eP3<amH2000000D0c<OF00<000000=?7c`3Call0103Call00`000000dlO?0=?7c`030=?7
c`030000003Eal`0eLO<00@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000e/O<0=K7c0030=K7
c0030000003Eal`0eLO<0080eLO<00<000000=G7c00000000`3Dalh00`000000e<O>0=C7cP030=C7
cP030000003oool0oooo05l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oo
o`00>`3oool00`000000oooo0?ooo`0P0?ooo`8000001`2[`n/00`000000c<OF000000060<c7eP03
0000003<amH0000000@0dlO?00<000000=?7c`3Call00`3Call00`000000dlO?000000040=G7c003
0000003Eal`0eLO<00<0eLO<00<000000=G7c00000000`3Fal`00`000000eLO<0=G7c0020=G7c007
0000003Eal`0eLO<0=G7c0000000e<O>000000050=C7cP030000003oool0oooo0640oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`00?03oool00`000000oooo0?ooo`0P0?oo
o`030000002[`n/0Zl?[00D0Zl?[0P0000060<c7eP040000003<amH0c<OF0<c7eP80000000<0dlO?
0000003Call0103Call010000000dlO?0=?7c`3Call2000000030=G7c0000000eLO<00@0eLO<00L0
00000=G7c03Eal`0eLO<0000003Fal`0000000@0eLO<00<000000=G7c03Eal`00`3Eal`00`000000
e<O>0=C7cP030=C7cP030000003oool0oooo06<0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`00?@3oool00`000000oooo0?ooo`0P0?ooo`8000000P2[`n/300000080[<?[00@000000<c7eP3<
amH0c<OF0P0000060<c7eP030000003Call0dlO?00<0dlO?00<000000=?7c`3Call0103Call00`00
0000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`00
0000eLO<0=G7c0020=G7c0030000003Eal`0000000<0e<O>00<000000?ooo`3oool0I@3oool01000
0000oooo0?ooo`00000E0?ooo`00?P3oool200000280oooo0P0000060:c3j`030000003<amH00000
00L0c<OF00<000000<c7eP0000000`3Call00`000000dlO?0=?7c`040=?7c`030000003Calh00000
00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000030=G7c0030000003Eal`0eLO<
00<0eLO<00H000000=G7c03Eal`000000=C7cP00001X0?ooo`040000003oool0oooo000001D0oooo
00100?ooo`030000003oool0oooo0200oooo00<000000:c3j`2/`n/0102/`n/2000000L0c<OF00L0
00000<c7eP3<amH0c<OF0000003Call0000000H0dlO?00L000000=?7cP3Calh0dlO>0000003Eal`0
000000D0eLO<00L000000=G7c03Eal`0eLO<0000003Eal`0000000D0eLO<00<000000=G7c03Eal`0
0P3Eal`00`000000oooo0?ooo`1X0?ooo`030000003oool0000001D0oooo00110?ooo`030000003o
ool0oooo0200oooo00<000000:c3j`2/`n/00`0000020:c3j`030000003<amH0c<OF0080c<OF0P00
00050<c7eP030000003Call0dlO?00@0dlO?00<000000=?7cP3Calh00`3Calh00`000000eLO<0=G7
c0030=G7c0030000003Eal`0eLO<00<0eLO<00<000000=G7c03Eal`00`3Eal`00`000000eLO<0=G7
c0020=G7c0030000003oool0oooo06X0oooo00<000000?ooo`000000503oool00480oooo00<00000
0?ooo`3oool0803oool2000000H0[<?[0P0000000`3<amH000000<c7eP050<c7eP030000003<amD0
000000@0dlO?00<000000=?7cP3Calh00`3Calh00`000000dlO>000000030=G7c0030000003Eal`0
eLO<00<0eLO<00<000000=G7c00000000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003oool0
oooo06/0oooo0P00000D0?ooo`00@`3oool200000240oooo00<000000:c3j`2/`n/01@2/`n/20000
00H0c<OF00@000000<c7e@3<amD0c<OE0P0000000`3Call000000=?7cP040=?7cP070000003Calh0
dlO>0=?7cP000000eLO<000000050=G7c0040000003Eal`0eLO<0=G7c080000000<0eLO<0000003E
al`00`3Eal`00`000000oooo0?ooo`1/0?ooo`800000503oool004D0oooo00<000000?ooo`3oool0
7`3oool200000080[<?[0`0000020:g3jP040000003<amH0c<OF0<c7eP8000001P3<amD00`000000
dlO>0=?7cP030=?7cP030000003Calh0dlO>00<0dlO>00<000000=G7c03Eal`00`3Eal`00`000000
eLO<0=G7c0040=G7c0030000003Eal`0eLO<0080eLO<00<000000?ooo`3oool0K@3oool2000001@0
oooo00160?ooo`030000003oool0oooo0200oooo0P0000060:g3jP030000003<amH0000000L0c<OE
00<000000<c7e@0000000`3Calh00`000000dlO>0=?7cP030=?7cP030000003Calh0000000@0eLO<
00<000000=G7c03Eal`00`3Eal`00`000000eLO<000000020=G7c0030000003oool0oooo06X0oooo
1000000F0?ooo`00A`3oool00`000000oooo0?ooo`0P0?ooo`030000002]`nX0[L?Z00@0[L?Z0P00
00070<c7e@070000003<amD0c<OE0<c7e@000000dlO>000000050=?7cP040000003Calh0dlO>0=?7
cP80000000<0eLO<0000003Eal`0103Eal`01`000000eLO<0=G7c03Eal`000000=G7c0000000J03o
ool4000001X0oooo00180?ooo`8000008@3oool200000080[L?Z0P0000020:g3jP030000003<amD0
c<OE0080c<OE0P0000050<c7e@030000003Calh0dlO>00<0dlO>00<000000=?7cP3Calh0103Calh0
0`000000eLO<0=G7c0030=G7c0030000003Eal`0eLO<00<0eLO<00<000000?ooo`3oool0H`3oool4
000001h0oooo001:0?ooo`030000003oool0oooo0200oooo0P0000050:g3jP80000000<0c<OE0000
003<amD01@3<amD00`000000c<OE000000040=?7cP030000003Calh0dlO>00<0dlO>00<000000=?7
cP0000000`3Eal`00`000000eLO<0=G7c0030=G7c0030000003oool0oooo0600oooo1000000R0?oo
o`00B`3oool00`000000oooo0?ooo`0P0?ooo`030000002]`nX0[L?Z00@0[L?Z0P0000060<c7e@04
0000003<amD0c<OE0<c7e@80000000<0dlO>0000003Calh0103Calh01`000000dlO>0=?7cP3Calh0
00000=G7c00000001@3Eal`00`000000oooo0?ooo`1M0?ooo`@000009P3oool004`0oooo00<00000
0?ooo`3oool0803oool00`000000[L?Z0:g3jP0300000080[/?Z00@000000<c7e@3<amD0c<OE0P00
00060<c7e@030000003Calh0dlO>00<0dlO>00<000000=?7cP3Calh00`3Calh00`000000eLO<0=G7
c0030=G7c0030000003oool0oooo05/0oooo0`00000Z0?ooo`00C@3oool200000240oooo0P000006
0:k3jP030000003<amD0000000L0c<OE00<000000<g7e@0000000`3Calh00`000000dlO>0=?7cP03
0=?7cP030000003Calh0000000<0eLO<00<000000?ooo`3oool0F03oool4000002d0oooo001?0?oo
o`030000003oool0oooo01l0oooo00<000000:k3jP2^`nX0102^`nX2000000L0c<OE00L000000<g7
e@3=amD0cLOE0000003Calh0000000D0dlO>00L000000=?7cP3Calh0dlO>0000003Eal`0000005L0
oooo1000000a0?ooo`00D03oool00`000000oooo0?ooo`0O0?ooo`8000000P2^`nX200000080[/CY
00<000000<c7e@3<amD00P3<amD2000000D0cLOE00<000000=?7cP3Calh00`3Calh00`000000dlO>
0=?7cP030=?7cP030000003oool0oooo0580oooo1000000e0?ooo`00D@3oool00`000000oooo0?oo
o`0P0?ooo`8000001@2^a>T2000000030<c7e@000000cLOE00D0cLOE00<000000<g7e@0000000`3C
alh00`000000dlO>0=?7cP030=?7cP030000003oool0oooo04l0oooo1000000i0?ooo`00DP3oool0
0`000000oooo0?ooo`0P0?ooo`030000002^a>T0[/CY00@0[/CY0P0000060<g7e@070000003=amD0
cLOE0<g7e@000000dlO>000000050=?7cP030000003oool0oooo04`0oooo1000000m0?ooo`00D`3o
ool200000240oooo00<000000:k4j@2^a>T00`0000020:o4j@040000003=amD0cLOE0<g7e@800000
1@3=amD00`000000dlO>0=?7cP030=?7cP030000003oool0oooo04T0oooo100000110?ooo`00E@3o
ool00`000000oooo0?ooo`0N0?ooo`<000001P2_a>T00`000000cLOE000000060<g7e@030000003=
amD0000000<0dlO>00<000000?ooo`3oool0A`3oool3000004D0oooo001F0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`0000001P2_a>T2000000H0cLOE00L000000<g7e@3=amD0cLOE0000
003Calh0000004H0oooo100000180?ooo`00E`3oool00`000000oooo0?ooo`0L0?ooo`040000003o
ool0oooo00000080[lCY0`0000020:o4j@040000003=amD0cLOE0<g7e@8000001@3=amD00`000000
oooo0?ooo`110?ooo`@00000C03oool005P0oooo0P00000L0?ooo`040000003oool0oooo0?ooo`80
00001P2_a>T00`000000cLOE000000060<g7e@030000003oool0oooo03h0oooo1000001@0?ooo`00
FP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000:o4j@2_a>T0
102_a>T2000000H0cLOE00<000000?ooo`3oool0>`3oool4000005@0oooo001K0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00`3oool200000080[lCY0P0000020:o4j@030000003=
amD0cLOE0080cLOE00<000000?ooo`3oool0>03oool4000005P0oooo001L0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01@3oool2000000D0[lCY0P0000000`3=amD000000?ooo`0g
0?ooo`<00000G03oool005d0oooo0P00000G0?ooo`030000003oool0oooo00H0oooo00<000000:o4
j@2_a>T0102_a>T2000003D0oooo1000001O0?ooo`00G`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo00<000000:o4j@2_a>T00`00000c0?ooo`@00000H`3oool00600oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`800000<P3oool4000006L0oooo
001Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>03oool4000006/0oooo001R
0?ooo`8000004P3oool00`000000oooo0?ooo`0d0?ooo`@00000K`3oool006@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`@00000L`3oool006D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0^0?ooo`<00000M`3oool006H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0Z0?ooo`@00000NP3oool006L0oooo0P00000<0?ooo`030000003o
ool0oooo02H0oooo1000001n0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0280oooo100000220?ooo`00JP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo100000260?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0
oooo1000002:0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo
0`00002>0?ooo`00K@3oool2000000H0oooo00<000000?ooo`3oool04`3oool400000940oooo001_
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000009D0oooo001`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000009T0oooo001a0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool4000009d0oooo001b0?ooo`80000000<0oooo0000003o
ool0103oool400000:40oooo001d0?ooo`80000000<0oooo0000000000000P00002U0?ooo`00M@3o
ool200000:T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`370?ooo`00<`3oool2000000/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2>0?ooo`800000=P3oool002H0oooo0P0000000`3oool00000000000030?ooo`H0
000000<0oooo0000003oool0203oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo
00D000000`3oool2000000D0oooo00<000000?ooo`3oool01`3oool5000000040?ooo`0000000000
000000T0oooo100000030?ooo`H000000P3oool200000080oooo0`0000030?ooo`800000103oool3
000000<0oooo0P0000020?ooo`8000000P3oool2000000040?ooo`0000000000000000X0oooo0P00
00030?ooo`@000001`3oool2000000030?ooo`000000000000P0oooo1`0000020?ooo`8000000P3o
ool4000000P0oooo0P0000090?ooo`@00000:P3oool002L0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01`3oool4000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo00000009
0?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0[0?ooo`00:03oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000090?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0:P3oool002H0oooo0P0000000`3oool00000
000000030?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`80000000D0oooo0000003oool0
oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool30000
0080oooo100000080?ooo`@0000000@0oooo000000000000oooo0P0000000`3oool0000000000002
000000@0oooo0`0000000`3oool0000000000003000000<0oooo0P0000040?ooo`8000000P3oool4
000000<0oooo100000090?ooo`8000000`3oool4000000L0oooo0P0000000`3oool0000000000009
0?ooo`<0000000<0oooo0000000000000P0000040?ooo`<00000203oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02T0oooo000`0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002X0oooo000_
0?ooo`800000403oool01@000000oooo000000000000oooo00H000001@3oool2000000<0oooo00<0
00000?ooo`3oool07@3oool2000001`0oooo00<000000?ooo`3oool08@3oool200000280oooo0P00
00090?ooo`800000103oool2000000@0oooo0P00000[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0723352, 0.0130902, \
0.00383155, 0.00383155}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -109.344 0 ]
[.5 .82364 109.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01597 .31614 -18 -2.78546 ]
[.01597 .31614 0 6.21454 ]
[.00755 .3689 -18 -2.83021 ]
[.00755 .3689 0 6.16979 ]
[-0.00115 .42346 -18 -2.87666 ]
[-0.00115 .42346 0 6.12334 ]
[-0.01016 .47993 -18 -2.92489 ]
[-0.01016 .47993 0 6.07511 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -170.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xu) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.688 12.813 moveto
(L) show
127.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
145.688 12.813 moveto
(functions) show
205.688 12.813 moveto
(of) show
223.688 12.813 moveto
(x) show
235.688 12.813 moveto
(and) show
259.688 12.813 moveto
(Q) show
265.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02823 .31147 m
.03436 .30913 L
s
[(0.2)] .01597 .31614 1 -0.38101 Mshowa
.01986 .36433 m
.02601 .36205 L
s
[(0.4)] .00755 .3689 1 -0.37106 Mshowa
.01119 .41901 m
.01736 .41678 L
s
[(0.6)] -0.00115 .42346 1 -0.36074 Mshowa
.00222 .47559 m
.00842 .47342 L
s
[(0.8)] -0.01016 .47993 1 -0.35002 Mshowa
.125 Mabswid
.03434 .27296 m
.03801 .27154 L
s
.03232 .28569 m
.03599 .28427 L
s
.03028 .29853 m
.03396 .29712 L
s
.02616 .32452 m
.02985 .32313 L
s
.02408 .33768 m
.02776 .33629 L
s
.02198 .35095 m
.02566 .34957 L
s
.01772 .37783 m
.02141 .37647 L
s
.01556 .39144 m
.01926 .39008 L
s
.01339 .40516 m
.01709 .40382 L
s
.00898 .43297 m
.01268 .43164 L
s
.00675 .44705 m
.01046 .44574 L
s
.0045 .46126 m
.00821 .45995 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.943 .615 .38 r
.39236 .59183 .40512 .60371 .42351 .70148 .41044 .68986 Metetra
.722 .218 0 r
.41044 .68986 .42351 .70148 .44496 .72872 .43188 .71724 Metetra
.395 .659 .965 r
.43188 .71724 .44496 .72872 .46741 .73159 .45441 .72013 Metetra
.697 .769 .907 r
.45441 .72013 .46741 .73159 .49029 .72249 .47742 .71099 Metetra
.774 .78 .858 r
.47742 .71099 .49029 .72249 .51334 .70661 .50063 .69501 Metetra
.806 .782 .83 r
.50063 .69501 .51334 .70661 .53644 .68633 .52392 .6746 Metetra
.822 .782 .815 r
.52392 .6746 .53644 .68633 .55953 .66351 .5472 .65161 Metetra
.826 .782 .81 r
.5472 .65161 .55953 .66351 .58259 .63989 .57044 .6278 Metetra
.823 .782 .813 r
.57044 .6278 .58259 .63989 .60563 .61685 .59367 .60457 Metetra
.815 .781 .821 r
.59367 .60457 .60563 .61685 .62868 .59521 .6169 .58275 Metetra
.804 .78 .831 r
.6169 .58275 .62868 .59521 .65179 .57532 .64019 .56266 Metetra
.79 .779 .842 r
.64019 .56266 .65179 .57532 .675 .5572 .66357 .54436 Metetra
.775 .776 .853 r
.66357 .54436 .675 .5572 .69834 .5408 .68707 .52779 Metetra
.759 .772 .864 r
.68707 .52779 .69834 .5408 .72185 .52611 .71074 .51292 Metetra
.741 .768 .875 r
.71074 .51292 .72185 .52611 .74556 .51306 .73462 .49972 Metetra
.722 .762 .884 r
.73462 .49972 .74556 .51306 .76951 .50155 .75872 .48806 Metetra
.705 .757 .892 r
.75872 .48806 .76951 .50155 .79371 .49133 .78307 .4777 Metetra
.691 .752 .898 r
.78307 .4777 .79371 .49133 .81816 .48208 .80768 .46831 Metetra
.681 .748 .902 r
.80768 .46831 .81816 .48208 .84287 .47348 .83254 .45958 Metetra
.673 .745 .905 r
.83254 .45958 .84287 .47348 .86782 .46531 .85766 .45129 Metetra
.668 .743 .906 r
.85766 .45129 .86782 .46531 .89302 .45744 .88301 .44329 Metetra
.665 .742 .908 r
.88301 .44329 .89302 .45744 .91847 .44972 .90862 .43545 Metetra
.664 .741 .908 r
.90862 .43545 .91847 .44972 .94414 .44202 .93445 .42762 Metetra
.664 .741 .908 r
.93445 .42762 .94414 .44202 .97003 .43424 .96052 .41972 Metetra
.943 .615 .38 r
.37941 .57977 .39236 .59183 .41044 .68986 .39718 .67806 Metetra
.723 .22 0 r
.39718 .67806 .41044 .68986 .43188 .71724 .41859 .70558 Metetra
.391 .657 .964 r
.41859 .70558 .43188 .71724 .45441 .72013 .44121 .70851 Metetra
.696 .769 .908 r
.44121 .70851 .45441 .72013 .47742 .71099 .46435 .69932 Metetra
.773 .78 .859 r
.46435 .69932 .47742 .71099 .50063 .69501 .48773 .68324 Metetra
.806 .782 .83 r
.48773 .68324 .50063 .69501 .52392 .6746 .51119 .66269 Metetra
.822 .782 .815 r
.51119 .66269 .52392 .6746 .5472 .65161 .53466 .63953 Metetra
.827 .782 .81 r
.53466 .63953 .5472 .65161 .57044 .6278 .5581 .61554 Metetra
.824 .782 .813 r
.5581 .61554 .57044 .6278 .59367 .60457 .58152 .59211 Metetra
.815 .781 .821 r
.58152 .59211 .59367 .60457 .6169 .58275 .60494 .57009 Metetra
.804 .781 .831 r
.60494 .57009 .6169 .58275 .64019 .56266 .62841 .54981 Metetra
.791 .779 .842 r
.62841 .54981 .64019 .56266 .66357 .54436 .65196 .53132 Metetra
.776 .776 .853 r
.65196 .53132 .66357 .54436 .68707 .52779 .67563 .51457 Metetra
.759 .772 .864 r
.67563 .51457 .68707 .52779 .71074 .51292 .69947 .49954 Metetra
.741 .768 .875 r
.69947 .49954 .71074 .51292 .73462 .49972 .7235 .48618 Metetra
.723 .762 .884 r
.7235 .48618 .73462 .49972 .75872 .48806 .74776 .47436 Metetra
.705 .757 .892 r
.74776 .47436 .75872 .48806 .78307 .4777 .77227 .46386 Metetra
.691 .752 .898 r
.77227 .46386 .78307 .4777 .80768 .46831 .79704 .45433 Metetra
.681 .748 .902 r
.79704 .45433 .80768 .46831 .83254 .45958 .82205 .44547 Metetra
.673 .745 .905 r
.82205 .44547 .83254 .45958 .85766 .45129 .84732 .43705 Metetra
.668 .743 .906 r
.84732 .43705 .85766 .45129 .88301 .44329 .87284 .42892 Metetra
.665 .742 .908 r
.87284 .42892 .88301 .44329 .90862 .43545 .89861 .42095 Metetra
.664 .741 .908 r
.89861 .42095 .90862 .43545 .93445 .42762 .92461 .41299 Metetra
.664 .741 .908 r
.92461 .41299 .93445 .42762 .96052 .41972 .95085 .40496 Metetra
.943 .615 .38 r
.36626 .56753 .37941 .57977 .39718 .67806 .38371 .66608 Metetra
.725 .222 0 r
.38371 .66608 .39718 .67806 .41859 .70558 .4051 .69374 Metetra
.387 .655 .964 r
.4051 .69374 .41859 .70558 .44121 .70851 .4278 .6967 Metetra
.695 .768 .908 r
.4278 .6967 .44121 .70851 .46435 .69932 .45107 .68748 Metetra
.773 .78 .859 r
.45107 .68748 .46435 .69932 .48773 .68324 .47462 .6713 Metetra
.806 .782 .83 r
.47462 .6713 .48773 .68324 .51119 .66269 .49827 .65061 Metetra
.822 .782 .815 r
.49827 .65061 .51119 .66269 .53466 .63953 .52193 .62728 Metetra
.827 .782 .81 r
.52193 .62728 .53466 .63953 .5581 .61554 .54557 .60309 Metetra
.824 .782 .813 r
.54557 .60309 .5581 .61554 .58152 .59211 .56918 .57946 Metetra
.816 .782 .821 r
.56918 .57946 .58152 .59211 .60494 .57009 .59279 .55724 Metetra
.804 .781 .831 r
.59279 .55724 .60494 .57009 .62841 .54981 .61644 .53677 Metetra
.791 .779 .842 r
.61644 .53677 .62841 .54981 .65196 .53132 .64016 .51809 Metetra
.776 .776 .853 r
.64016 .51809 .65196 .53132 .67563 .51457 .66401 .50115 Metetra
.76 .773 .864 r
.66401 .50115 .67563 .51457 .69947 .49954 .68801 .48594 Metetra
.741 .768 .874 r
.68801 .48594 .69947 .49954 .7235 .48618 .7122 .47241 Metetra
.723 .763 .884 r
.7122 .47241 .7235 .48618 .74776 .47436 .73663 .46044 Metetra
.705 .757 .892 r
.73663 .46044 .74776 .47436 .77227 .46386 .76129 .44979 Metetra
.691 .752 .898 r
.76129 .44979 .77227 .46386 .79704 .45433 .78622 .44012 Metetra
.681 .748 .902 r
.78622 .44012 .79704 .45433 .82205 .44547 .81139 .43112 Metetra
.674 .745 .905 r
.81139 .43112 .82205 .44547 .84732 .43705 .83682 .42257 Metetra
.668 .743 .906 r
.83682 .42257 .84732 .43705 .87284 .42892 .8625 .41431 Metetra
.665 .742 .908 r
.8625 .41431 .87284 .42892 .89861 .42095 .88844 .40621 Metetra
.664 .741 .908 r
.88844 .40621 .89861 .42095 .92461 .41299 .91461 .39812 Metetra
.664 .741 .908 r
.91461 .39812 .92461 .41299 .95085 .40496 .94101 .38995 Metetra
.943 .614 .38 r
.35291 .5551 .36626 .56753 .38371 .66608 .37003 .6539 Metetra
.727 .224 0 r
.37003 .6539 .38371 .66608 .4051 .69374 .39139 .68171 Metetra
.383 .653 .964 r
.39139 .68171 .4051 .69374 .4278 .6967 .41417 .68471 Metetra
.694 .768 .909 r
.41417 .68471 .4278 .6967 .45107 .68748 .43758 .67545 Metetra
.772 .781 .86 r
.43758 .67545 .45107 .68748 .47462 .6713 .46129 .65918 Metetra
.806 .782 .831 r
.46129 .65918 .47462 .6713 .49827 .65061 .48513 .63834 Metetra
.822 .782 .815 r
.48513 .63834 .49827 .65061 .52193 .62728 .50899 .61484 Metetra
.827 .782 .81 r
.50899 .61484 .52193 .62728 .54557 .60309 .53283 .59046 Metetra
.824 .782 .813 r
.53283 .59046 .54557 .60309 .56918 .57946 .55664 .56663 Metetra
.816 .782 .821 r
.55664 .56663 .56918 .57946 .59279 .55724 .58044 .5442 Metetra
.805 .781 .831 r
.58044 .5442 .59279 .55724 .61644 .53677 .60427 .52353 Metetra
.791 .779 .842 r
.60427 .52353 .61644 .53677 .64016 .51809 .62818 .50465 Metetra
.776 .776 .853 r
.62818 .50465 .64016 .51809 .66401 .50115 .6522 .48752 Metetra
.76 .773 .864 r
.6522 .48752 .66401 .50115 .68801 .48594 .67637 .47213 Metetra
.742 .768 .874 r
.67637 .47213 .68801 .48594 .7122 .47241 .70073 .45843 Metetra
.723 .763 .884 r
.70073 .45843 .7122 .47241 .73663 .46044 .72531 .4463 Metetra
.706 .757 .892 r
.72531 .4463 .73663 .46044 .76129 .44979 .75014 .43549 Metetra
.692 .752 .898 r
.75014 .43549 .76129 .44979 .78622 .44012 .77522 .42568 Metetra
.681 .748 .902 r
.77522 .42568 .78622 .44012 .81139 .43112 .80056 .41654 Metetra
.674 .745 .905 r
.80056 .41654 .81139 .43112 .83682 .42257 .82615 .40785 Metetra
.668 .743 .906 r
.82615 .40785 .83682 .42257 .8625 .41431 .852 .39946 Metetra
.665 .742 .908 r
.852 .39946 .8625 .41431 .88844 .40621 .8781 .39123 Metetra
.664 .741 .908 r
.8781 .39123 .88844 .40621 .91461 .39812 .90444 .383 Metetra
.664 .741 .908 r
.90444 .383 .91461 .39812 .94101 .38995 .93102 .3747 Metetra
.943 .614 .38 r
.33937 .54249 .35291 .5551 .37003 .6539 .35613 .64153 Metetra
.729 .227 0 r
.35613 .64153 .37003 .6539 .39139 .68171 .37746 .66949 Metetra
.379 .651 .964 r
.37746 .66949 .39139 .68171 .41417 .68471 .40032 .67254 Metetra
.693 .768 .909 r
.40032 .67254 .41417 .68471 .43758 .67545 .42387 .66324 Metetra
.772 .781 .86 r
.42387 .66324 .43758 .67545 .46129 .65918 .44775 .64687 Metetra
.806 .783 .831 r
.44775 .64687 .46129 .65918 .48513 .63834 .47178 .62589 Metetra
.822 .782 .815 r
.47178 .62589 .48513 .63834 .50899 .61484 .49584 .60221 Metetra
.827 .782 .81 r
.49584 .60221 .50899 .61484 .53283 .59046 .51988 .57764 Metetra
.824 .782 .813 r
.51988 .57764 .53283 .59046 .55664 .56663 .54389 .5536 Metetra
.816 .782 .821 r
.54389 .5536 .55664 .56663 .58044 .5442 .56789 .53096 Metetra
.805 .781 .831 r
.56789 .53096 .58044 .5442 .60427 .52353 .59191 .51008 Metetra
.792 .779 .842 r
.59191 .51008 .60427 .52353 .62818 .50465 .616 .491 Metetra
.777 .777 .853 r
.616 .491 .62818 .50465 .6522 .48752 .6402 .47368 Metetra
.76 .773 .863 r
.6402 .47368 .6522 .48752 .67637 .47213 .66454 .4581 Metetra
.742 .768 .874 r
.66454 .4581 .67637 .47213 .70073 .45843 .68906 .44423 Metetra
.723 .763 .884 r
.68906 .44423 .70073 .45843 .72531 .4463 .71381 .43193 Metetra
.706 .757 .892 r
.71381 .43193 .72531 .4463 .75014 .43549 .7388 .42097 Metetra
.692 .752 .898 r
.7388 .42097 .75014 .43549 .77522 .42568 .76404 .41101 Metetra
.681 .748 .902 r
.76404 .41101 .77522 .42568 .80056 .41654 .78954 .40172 Metetra
.674 .745 .905 r
.78954 .40172 .80056 .41654 .82615 .40785 .8153 .39289 Metetra
.668 .743 .906 r
.8153 .39289 .82615 .40785 .852 .39946 .84131 .38436 Metetra
.665 .742 .908 r
.84131 .38436 .852 .39946 .8781 .39123 .86758 .37599 Metetra
.664 .741 .908 r
.86758 .37599 .8781 .39123 .90444 .383 .8941 .36763 Metetra
.664 .741 .908 r
.8941 .36763 .90444 .383 .93102 .3747 .92085 .35918 Metetra
.943 .614 .38 r
.32561 .52968 .33937 .54249 .35613 .64153 .34202 .62896 Metetra
.731 .229 0 r
.34202 .62896 .35613 .64153 .37746 .66949 .36331 .65708 Metetra
.375 .649 .963 r
.36331 .65708 .37746 .66949 .40032 .67254 .38625 .66017 Metetra
.691 .768 .91 r
.38625 .66017 .40032 .67254 .42387 .66324 .40994 .65084 Metetra
.771 .781 .861 r
.40994 .65084 .42387 .66324 .44775 .64687 .43399 .63438 Metetra
.806 .783 .831 r
.43399 .63438 .44775 .64687 .47178 .62589 .45821 .61326 Metetra
.822 .783 .815 r
.45821 .61326 .47178 .62589 .49584 .60221 .48247 .5894 Metetra
.827 .783 .81 r
.48247 .5894 .49584 .60221 .51988 .57764 .50672 .56462 Metetra
.824 .783 .813 r
.50672 .56462 .51988 .57764 .54389 .5536 .53094 .54037 Metetra
.816 .782 .821 r
.53094 .54037 .54389 .5536 .56789 .53096 .55513 .51752 Metetra
.805 .781 .831 r
.55513 .51752 .56789 .53096 .59191 .51008 .57935 .49643 Metetra
.792 .779 .842 r
.57935 .49643 .59191 .51008 .616 .491 .60363 .47714 Metetra
.777 .777 .852 r
.60363 .47714 .616 .491 .6402 .47368 .628 .45962 Metetra
.761 .773 .863 r
.628 .45962 .6402 .47368 .66454 .4581 .65252 .44385 Metetra
.742 .769 .874 r
.65252 .44385 .66454 .4581 .68906 .44423 .67721 .4298 Metetra
.724 .763 .884 r
.67721 .4298 .68906 .44423 .71381 .43193 .70212 .41733 Metetra
.706 .757 .892 r
.70212 .41733 .71381 .43193 .7388 .42097 .72728 .40621 Metetra
.692 .752 .898 r
.72728 .40621 .7388 .42097 .76404 .41101 .75268 .39609 Metetra
.681 .748 .902 r
.75268 .39609 .76404 .41101 .78954 .40172 .77835 .38666 Metetra
.674 .745 .905 r
.77835 .38666 .78954 .40172 .8153 .39289 .80427 .37768 Metetra
.668 .743 .906 r
.80427 .37768 .8153 .39289 .84131 .38436 .83045 .36901 Metetra
.665 .742 .908 r
.83045 .36901 .84131 .38436 .86758 .37599 .85689 .3605 Metetra
.664 .741 .908 r
.85689 .3605 .86758 .37599 .8941 .36763 .88358 .35199 Metetra
.664 .741 .908 r
.88358 .35199 .8941 .36763 .92085 .35918 .91052 .34341 Metetra
.943 .614 .38 r
.31165 .51668 .32561 .52968 .34202 .62896 .32768 .61618 Metetra
.733 .232 0 r
.32768 .61618 .34202 .62896 .36331 .65708 .34892 .64447 Metetra
.37 .647 .963 r
.34892 .64447 .36331 .65708 .38625 .66017 .37194 .64761 Metetra
.69 .768 .911 r
.37194 .64761 .38625 .66017 .40994 .65084 .39577 .63825 Metetra
.771 .781 .861 r
.39577 .63825 .40994 .65084 .43399 .63438 .41999 .6217 Metetra
.806 .783 .832 r
.41999 .6217 .43399 .63438 .45821 .61326 .44441 .60044 Metetra
.822 .783 .816 r
.44441 .60044 .45821 .61326 .48247 .5894 .46888 .5764 Metetra
.827 .783 .81 r
.46888 .5764 .48247 .5894 .50672 .56462 .49335 .55142 Metetra
.825 .783 .813 r
.49335 .55142 .50672 .56462 .53094 .54037 .51777 .52695 Metetra
.817 .783 .821 r
.51777 .52695 .53094 .54037 .55513 .51752 .54217 .50388 Metetra
.806 .782 .831 r
.54217 .50388 .55513 .51752 .57935 .49643 .56658 .48256 Metetra
.792 .78 .841 r
.56658 .48256 .57935 .49643 .60363 .47714 .59104 .46306 Metetra
.777 .777 .852 r
.59104 .46306 .60363 .47714 .628 .45962 .6156 .44534 Metetra
.761 .773 .863 r
.6156 .44534 .628 .45962 .65252 .44385 .64029 .42937 Metetra
.743 .769 .874 r
.64029 .42937 .65252 .44385 .67721 .4298 .66516 .41513 Metetra
.724 .763 .884 r
.66516 .41513 .67721 .4298 .70212 .41733 .69024 .40249 Metetra
.706 .758 .892 r
.69024 .40249 .70212 .41733 .72728 .40621 .71556 .3912 Metetra
.692 .752 .898 r
.71556 .3912 .72728 .40621 .75268 .39609 .74113 .38092 Metetra
.681 .748 .902 r
.74113 .38092 .75268 .39609 .77835 .38666 .76696 .37134 Metetra
.674 .746 .905 r
.76696 .37134 .77835 .38666 .80427 .37768 .79305 .36222 Metetra
.668 .743 .906 r
.79305 .36222 .80427 .37768 .83045 .36901 .81941 .3534 Metetra
.665 .742 .908 r
.81941 .3534 .83045 .36901 .85689 .3605 .84602 .34475 Metetra
.664 .741 .908 r
.84602 .34475 .85689 .3605 .88358 .35199 .87289 .33609 Metetra
.664 .741 .908 r
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.943 .614 .379 r
.29746 .50347 .31165 .51668 .32768 .61618 .31312 .60319 Metetra
.736 .235 0 r
.31312 .60319 .32768 .61618 .34892 .64447 .33431 .63165 Metetra
.364 .644 .963 r
.33431 .63165 .34892 .64447 .37194 .64761 .3574 .63485 Metetra
.689 .768 .912 r
.3574 .63485 .37194 .64761 .39577 .63825 .38137 .62546 Metetra
.77 .781 .862 r
.38137 .62546 .39577 .63825 .41999 .6217 .40577 .60883 Metetra
.806 .783 .832 r
.40577 .60883 .41999 .6217 .44441 .60044 .43038 .58742 Metetra
.822 .783 .816 r
.43038 .58742 .44441 .60044 .46888 .5764 .45507 .5632 Metetra
.827 .783 .81 r
.45507 .5632 .46888 .5764 .49335 .55142 .47974 .53801 Metetra
.825 .783 .813 r
.47974 .53801 .49335 .55142 .51777 .52695 .50438 .51332 Metetra
.817 .783 .82 r
.50438 .51332 .51777 .52695 .54217 .50388 .52899 .49002 Metetra
.806 .782 .83 r
.52899 .49002 .54217 .50388 .56658 .48256 .5536 .46848 Metetra
.793 .78 .841 r
.5536 .46848 .56658 .48256 .59104 .46306 .57825 .44876 Metetra
.778 .777 .852 r
.57825 .44876 .59104 .46306 .6156 .44534 .603 .43083 Metetra
.761 .774 .863 r
.603 .43083 .6156 .44534 .64029 .42937 .62787 .41466 Metetra
.743 .769 .874 r
.62787 .41466 .64029 .42937 .66516 .41513 .65291 .40023 Metetra
.724 .763 .884 r
.65291 .40023 .66516 .41513 .69024 .40249 .67816 .38741 Metetra
.707 .758 .892 r
.67816 .38741 .69024 .40249 .71556 .3912 .70365 .37594 Metetra
.692 .753 .898 r
.70365 .37594 .71556 .3912 .74113 .38092 .72939 .36551 Metetra
.682 .749 .902 r
.72939 .36551 .74113 .38092 .76696 .37134 .75539 .35577 Metetra
.674 .746 .905 r
.75539 .35577 .76696 .37134 .79305 .36222 .78165 .3465 Metetra
.668 .743 .906 r
.78165 .3465 .79305 .36222 .81941 .3534 .80817 .33753 Metetra
.665 .742 .908 r
.80817 .33753 .81941 .3534 .84602 .34475 .83496 .32873 Metetra
.664 .741 .908 r
.83496 .32873 .84602 .34475 .87289 .33609 .86201 .31992 Metetra
.664 .741 .908 r
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.943 .614 .379 r
.28306 .49006 .29746 .50347 .31312 .60319 .29831 .58999 Metetra
.738 .238 0 r
.29831 .58999 .31312 .60319 .33431 .63165 .31945 .61862 Metetra
.359 .641 .962 r
.31945 .61862 .33431 .63165 .3574 .63485 .34262 .62189 Metetra
.687 .768 .913 r
.34262 .62189 .3574 .63485 .38137 .62546 .36672 .61248 Metetra
.77 .781 .862 r
.36672 .61248 .38137 .62546 .40577 .60883 .3913 .59576 Metetra
.805 .784 .832 r
.3913 .59576 .40577 .60883 .43038 .58742 .41611 .57421 Metetra
.822 .784 .816 r
.41611 .57421 .43038 .58742 .45507 .5632 .44101 .54981 Metetra
.828 .783 .81 r
.44101 .54981 .45507 .5632 .47974 .53801 .46591 .52441 Metetra
.825 .783 .813 r
.46591 .52441 .47974 .53801 .50438 .51332 .49077 .49949 Metetra
.817 .783 .82 r
.49077 .49949 .50438 .51332 .52899 .49002 .51558 .47596 Metetra
.806 .782 .83 r
.51558 .47596 .52899 .49002 .5536 .46848 .5404 .45419 Metetra
.793 .78 .841 r
.5404 .45419 .5536 .46848 .57825 .44876 .56525 .43424 Metetra
.778 .778 .852 r
.56525 .43424 .57825 .44876 .603 .43083 .59018 .41609 Metetra
.762 .774 .863 r
.59018 .41609 .603 .43083 .62787 .41466 .61523 .39971 Metetra
.744 .769 .874 r
.61523 .39971 .62787 .41466 .65291 .40023 .64045 .38508 Metetra
.725 .764 .884 r
.64045 .38508 .65291 .40023 .67816 .38741 .66588 .37207 Metetra
.707 .758 .892 r
.66588 .37207 .67816 .38741 .70365 .37594 .69153 .36043 Metetra
.693 .753 .898 r
.69153 .36043 .70365 .37594 .72939 .36551 .71744 .34983 Metetra
.682 .749 .902 r
.71744 .34983 .72939 .36551 .75539 .35577 .74361 .33993 Metetra
.674 .746 .905 r
.74361 .33993 .75539 .35577 .78165 .3465 .77005 .3305 Metetra
.668 .743 .906 r
.77005 .3305 .78165 .3465 .80817 .33753 .79675 .32138 Metetra
.665 .742 .907 r
.79675 .32138 .80817 .33753 .83496 .32873 .82372 .31243 Metetra
.664 .741 .908 r
.82372 .31243 .83496 .32873 .86201 .31992 .85094 .30347 Metetra
.664 .741 .908 r
.85094 .30347 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.943 .614 .379 r
.26843 .47643 .28306 .49006 .29831 .58999 .28327 .57655 Metetra
.741 .241 0 r
.28327 .57655 .29831 .58999 .31945 .61862 .30435 .60537 Metetra
.353 .638 .962 r
.30435 .60537 .31945 .61862 .34262 .62189 .32758 .60872 Metetra
.685 .767 .914 r
.32758 .60872 .34262 .62189 .36672 .61248 .35183 .59931 Metetra
.769 .782 .863 r
.35183 .59931 .36672 .61248 .3913 .59576 .37658 .5825 Metetra
.805 .784 .833 r
.37658 .5825 .3913 .59576 .41611 .57421 .4016 .56081 Metetra
.822 .784 .816 r
.4016 .56081 .41611 .57421 .44101 .54981 .42672 .53622 Metetra
.828 .784 .811 r
.42672 .53622 .44101 .54981 .46591 .52441 .45184 .5106 Metetra
.826 .784 .813 r
.45184 .5106 .46591 .52441 .49077 .49949 .47692 .48545 Metetra
.818 .783 .82 r
.47692 .48545 .49077 .49949 .51558 .47596 .50195 .46168 Metetra
.807 .782 .83 r
.50195 .46168 .51558 .47596 .5404 .45419 .52697 .43967 Metetra
.794 .781 .841 r
.52697 .43967 .5404 .45419 .56525 .43424 .55202 .41949 Metetra
.779 .778 .852 r
.55202 .41949 .56525 .43424 .59018 .41609 .57715 .40111 Metetra
.762 .774 .863 r
.57715 .40111 .59018 .41609 .61523 .39971 .60238 .38452 Metetra
.744 .769 .874 r
.60238 .38452 .61523 .39971 .64045 .38508 .62778 .36969 Metetra
.725 .764 .883 r
.62778 .36969 .64045 .38508 .66588 .37207 .65338 .35648 Metetra
.707 .758 .892 r
.65338 .35648 .66588 .37207 .69153 .36043 .67921 .34466 Metetra
.693 .753 .898 r
.67921 .34466 .69153 .36043 .71744 .34983 .7053 .33389 Metetra
.682 .749 .902 r
.7053 .33389 .71744 .34983 .74361 .33993 .73164 .32382 Metetra
.674 .746 .904 r
.73164 .32382 .74361 .33993 .77005 .3305 .75824 .31423 Metetra
.668 .743 .906 r
.75824 .31423 .77005 .3305 .79675 .32138 .78512 .30496 Metetra
.665 .742 .907 r
.78512 .30496 .79675 .32138 .82372 .31243 .81227 .29584 Metetra
.664 .741 .908 r
.81227 .29584 .82372 .31243 .85094 .30347 .83968 .28673 Metetra
.664 .741 .908 r
.83968 .28673 .85094 .30347 .87843 .29443 .86736 .27753 Metetra
.943 .614 .379 r
.25356 .46259 .26843 .47643 .28327 .57655 .26798 .56289 Metetra
.743 .245 0 r
.26798 .56289 .28327 .57655 .30435 .60537 .28899 .59191 Metetra
.346 .635 .961 r
.28899 .59191 .30435 .60537 .32758 .60872 .31229 .59534 Metetra
.683 .767 .915 r
.31229 .59534 .32758 .60872 .35183 .59931 .33667 .58593 Metetra
.769 .782 .864 r
.33667 .58593 .35183 .59931 .37658 .5825 .36161 .56904 Metetra
.805 .784 .833 r
.36161 .56904 .37658 .5825 .4016 .56081 .38684 .54722 Metetra
.822 .784 .817 r
.38684 .54722 .4016 .56081 .42672 .53622 .41218 .52244 Metetra
.828 .784 .811 r
.41218 .52244 .42672 .53622 .45184 .5106 .43753 .4966 Metetra
.826 .784 .813 r
.43753 .4966 .45184 .5106 .47692 .48545 .46283 .47121 Metetra
.818 .784 .82 r
.46283 .47121 .47692 .48545 .50195 .46168 .48809 .44719 Metetra
.807 .783 .83 r
.48809 .44719 .50195 .46168 .52697 .43967 .51332 .42494 Metetra
.794 .781 .841 r
.51332 .42494 .52697 .43967 .55202 .41949 .53857 .40451 Metetra
.779 .778 .852 r
.53857 .40451 .55202 .41949 .57715 .40111 .56389 .3859 Metetra
.763 .775 .863 r
.56389 .3859 .57715 .40111 .60238 .38452 .58932 .36908 Metetra
.745 .77 .873 r
.58932 .36908 .60238 .38452 .62778 .36969 .6149 .35404 Metetra
.726 .764 .883 r
.6149 .35404 .62778 .36969 .65338 .35648 .64068 .34063 Metetra
.708 .758 .892 r
.64068 .34063 .65338 .35648 .67921 .34466 .66668 .32863 Metetra
.693 .753 .898 r
.66668 .32863 .67921 .34466 .7053 .33389 .69294 .31767 Metetra
.682 .749 .902 r
.69294 .31767 .7053 .33389 .73164 .32382 .71945 .30744 Metetra
.674 .746 .904 r
.71945 .30744 .73164 .32382 .75824 .31423 .74624 .29768 Metetra
.669 .743 .906 r
.74624 .29768 .75824 .31423 .78512 .30496 .7733 .28824 Metetra
.665 .742 .907 r
.7733 .28824 .78512 .30496 .81227 .29584 .80063 .27897 Metetra
.664 .741 .908 r
.80063 .27897 .81227 .29584 .83968 .28673 .82822 .26969 Metetra
.664 .741 .908 r
.82822 .26969 .83968 .28673 .86736 .27753 .85609 .26033 Metetra
.943 .614 .379 r
.23846 .44853 .25356 .46259 .26798 .56289 .25244 .54899 Metetra
.746 .249 0 r
.25244 .54899 .26798 .56289 .28899 .59191 .27337 .57822 Metetra
.338 .631 .96 r
.27337 .57822 .28899 .59191 .31229 .59534 .29674 .58175 Metetra
.681 .767 .916 r
.29674 .58175 .31229 .59534 .33667 .58593 .32126 .57235 Metetra
.768 .782 .865 r
.32126 .57235 .33667 .58593 .36161 .56904 .34638 .55539 Metetra
.805 .785 .834 r
.34638 .55539 .36161 .56904 .38684 .54722 .37181 .53343 Metetra
.822 .785 .817 r
.37181 .53343 .38684 .54722 .41218 .52244 .39739 .50846 Metetra
.828 .785 .811 r
.39739 .50846 .41218 .52244 .43753 .4966 .42297 .48239 Metetra
.826 .785 .813 r
.42297 .48239 .43753 .4966 .46283 .47121 .4485 .45676 Metetra
.819 .784 .82 r
.4485 .45676 .46283 .47121 .48809 .44719 .47398 .43249 Metetra
.808 .783 .83 r
.47398 .43249 .48809 .44719 .51332 .42494 .49943 .40997 Metetra
.795 .781 .841 r
.49943 .40997 .51332 .42494 .53857 .40451 .52489 .3893 Metetra
.78 .779 .851 r
.52489 .3893 .53857 .40451 .56389 .3859 .5504 .37044 Metetra
.763 .775 .862 r
.5504 .37044 .56389 .3859 .58932 .36908 .57602 .35339 Metetra
.745 .77 .873 r
.57602 .35339 .58932 .36908 .6149 .35404 .60179 .33813 Metetra
.726 .764 .883 r
.60179 .33813 .6149 .35404 .64068 .34063 .62775 .32452 Metetra
.708 .758 .891 r
.62775 .32452 .64068 .34063 .66668 .32863 .65393 .31231 Metetra
.693 .753 .898 r
.65393 .31231 .66668 .32863 .69294 .31767 .68036 .30117 Metetra
.682 .749 .902 r
.68036 .30117 .69294 .31767 .71945 .30744 .70706 .29077 Metetra
.674 .746 .904 r
.70706 .29077 .71945 .30744 .74624 .29768 .73402 .28084 Metetra
.669 .743 .906 r
.73402 .28084 .74624 .29768 .7733 .28824 .76126 .27123 Metetra
.665 .742 .907 r
.76126 .27123 .7733 .28824 .80063 .27897 .78877 .2618 Metetra
.664 .741 .908 r
.78877 .2618 .80063 .27897 .82822 .26969 .81656 .25236 Metetra
.664 .741 .908 r
.81656 .25236 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.943 .614 .378 r
.22311 .43424 .23846 .44853 .25244 .54899 .23664 .53484 Metetra
.749 .253 0 r
.23664 .53484 .25244 .54899 .27337 .57822 .25748 .56429 Metetra
.33 .627 .959 r
.25748 .56429 .27337 .57822 .29674 .58175 .28092 .56795 Metetra
.679 .767 .917 r
.28092 .56795 .29674 .58175 .32126 .57235 .30557 .55856 Metetra
.767 .783 .866 r
.30557 .55856 .32126 .57235 .34638 .55539 .33087 .54154 Metetra
.805 .785 .835 r
.33087 .54154 .34638 .55539 .37181 .53343 .35652 .51944 Metetra
.823 .785 .817 r
.35652 .51944 .37181 .53343 .39739 .50846 .38233 .49428 Metetra
.829 .785 .811 r
.38233 .49428 .39739 .50846 .42297 .48239 .40815 .46799 Metetra
.827 .785 .813 r
.40815 .46799 .42297 .48239 .4485 .45676 .43392 .4421 Metetra
.819 .785 .82 r
.43392 .4421 .4485 .45676 .47398 .43249 .45962 .41757 Metetra
.808 .784 .83 r
.45962 .41757 .47398 .43249 .49943 .40997 .48529 .39479 Metetra
.795 .782 .84 r
.48529 .39479 .49943 .40997 .52489 .3893 .51096 .37385 Metetra
.781 .779 .851 r
.51096 .37385 .52489 .3893 .5504 .37044 .53668 .35474 Metetra
.764 .775 .862 r
.53668 .35474 .5504 .37044 .57602 .35339 .5625 .33745 Metetra
.746 .77 .873 r
.5625 .33745 .57602 .35339 .60179 .33813 .58846 .32195 Metetra
.727 .765 .883 r
.58846 .32195 .60179 .33813 .62775 .32452 .6146 .30813 Metetra
.709 .759 .891 r
.6146 .30813 .62775 .32452 .65393 .31231 .64096 .29572 Metetra
.694 .753 .897 r
.64096 .29572 .65393 .31231 .68036 .30117 .66757 .28439 Metetra
.683 .749 .902 r
.66757 .28439 .68036 .30117 .70706 .29077 .69444 .2738 Metetra
.675 .746 .904 r
.69444 .2738 .70706 .29077 .73402 .28084 .72159 .2637 Metetra
.669 .743 .906 r
.72159 .2637 .73402 .28084 .76126 .27123 .74901 .25392 Metetra
.665 .742 .907 r
.74901 .25392 .76126 .27123 .78877 .2618 .77671 .24432 Metetra
.664 .741 .908 r
.77671 .24432 .78877 .2618 .81656 .25236 .80469 .23471 Metetra
.664 .741 .908 r
.80469 .23471 .81656 .25236 .84462 .24283 .83294 .225 Metetra
.943 .613 .378 r
.20751 .41972 .22311 .43424 .23664 .53484 .22058 .52044 Metetra
.753 .257 0 r
.22058 .52044 .23664 .53484 .25748 .56429 .24133 .55013 Metetra
.32 .622 .958 r
.24133 .55013 .25748 .56429 .28092 .56795 .26481 .55393 Metetra
.676 .766 .919 r
.26481 .55393 .28092 .56795 .30557 .55856 .28961 .54458 Metetra
.766 .783 .867 r
.28961 .54458 .30557 .55856 .33087 .54154 .31509 .52751 Metetra
.805 .786 .835 r
.31509 .52751 .33087 .54154 .35652 .51944 .34096 .50528 Metetra
.823 .786 .818 r
.34096 .50528 .35652 .51944 .38233 .49428 .367 .47992 Metetra
.829 .786 .811 r
.367 .47992 .38233 .49428 .40815 .46799 .39307 .45339 Metetra
.827 .786 .813 r
.39307 .45339 .40815 .46799 .43392 .4421 .41907 .42724 Metetra
.82 .786 .82 r
.41907 .42724 .43392 .4421 .45962 .41757 .44501 .40244 Metetra
.809 .785 .83 r
.44501 .40244 .45962 .41757 .48529 .39479 .47091 .37938 Metetra
.796 .783 .84 r
.47091 .37938 .48529 .39479 .51096 .37385 .4968 .35817 Metetra
.782 .78 .851 r
.4968 .35817 .51096 .37385 .53668 .35474 .52272 .33879 Metetra
.765 .776 .862 r
.52272 .33879 .53668 .35474 .5625 .33745 .54874 .32125 Metetra
.746 .771 .873 r
.54874 .32125 .5625 .33745 .58846 .32195 .57489 .30551 Metetra
.727 .765 .883 r
.57489 .30551 .58846 .32195 .6146 .30813 .60121 .29146 Metetra
.709 .759 .891 r
.60121 .29146 .6146 .30813 .64096 .29572 .62776 .27885 Metetra
.694 .754 .897 r
.62776 .27885 .64096 .29572 .66757 .28439 .65455 .26732 Metetra
.683 .749 .902 r
.65455 .26732 .66757 .28439 .69444 .2738 .68161 .25654 Metetra
.675 .746 .904 r
.68161 .25654 .69444 .2738 .72159 .2637 .70893 .24626 Metetra
.669 .744 .906 r
.70893 .24626 .72159 .2637 .74901 .25392 .73654 .2363 Metetra
.665 .742 .907 r
.73654 .2363 .74901 .25392 .77671 .24432 .76443 .22652 Metetra
.664 .741 .908 r
.76443 .22652 .77671 .24432 .80469 .23471 .7926 .21674 Metetra
.664 .741 .908 r
.7926 .21674 .80469 .23471 .83294 .225 .82105 .20686 Metetra
.943 .613 .378 r
.19166 .40496 .20751 .41972 .22058 .52044 .20425 .50577 Metetra
.756 .262 0 r
.20425 .50577 .22058 .52044 .24133 .55013 .22489 .53573 Metetra
.31 .616 .956 r
.22489 .53573 .24133 .55013 .26481 .55393 .24842 .53969 Metetra
.673 .766 .921 r
.24842 .53969 .26481 .55393 .28961 .54458 .27335 .53039 Metetra
.765 .784 .868 r
.27335 .53039 .28961 .54458 .31509 .52751 .29902 .51328 Metetra
.804 .787 .836 r
.29902 .51328 .31509 .52751 .34096 .50528 .32511 .49093 Metetra
.823 .787 .818 r
.32511 .49093 .34096 .50528 .367 .47992 .35139 .46539 Metetra
.83 .787 .812 r
.35139 .46539 .367 .47992 .39307 .45339 .37771 .43861 Metetra
.828 .787 .813 r
.37771 .43861 .39307 .45339 .41907 .42724 .40396 .41219 Metetra
.821 .786 .82 r
.40396 .41219 .41907 .42724 .44501 .40244 .43014 .3871 Metetra
.81 .785 .83 r
.43014 .3871 .44501 .40244 .47091 .37938 .45626 .36376 Metetra
.797 .783 .84 r
.45626 .36376 .47091 .37938 .4968 .35817 .48237 .34226 Metetra
.782 .78 .851 r
.48237 .34226 .4968 .35817 .52272 .33879 .50851 .3226 Metetra
.766 .776 .862 r
.50851 .3226 .52272 .33879 .54874 .32125 .53473 .30479 Metetra
.747 .771 .873 r
.53473 .30479 .54874 .32125 .57489 .30551 .56107 .2888 Metetra
.728 .766 .883 r
.56107 .2888 .57489 .30551 .60121 .29146 .58759 .27451 Metetra
.71 .759 .891 r
.58759 .27451 .60121 .29146 .62776 .27885 .61432 .26168 Metetra
.695 .754 .897 r
.61432 .26168 .62776 .27885 .65455 .26732 .6413 .24994 Metetra
.683 .749 .902 r
.6413 .24994 .65455 .26732 .68161 .25654 .66854 .23897 Metetra
.675 .746 .904 r
.66854 .23897 .68161 .25654 .70893 .24626 .69605 .2285 Metetra
.669 .744 .906 r
.69605 .2285 .70893 .24626 .73654 .2363 .72384 .21836 Metetra
.665 .742 .907 r
.72384 .21836 .73654 .2363 .76443 .22652 .75193 .2084 Metetra
.664 .741 .908 r
.75193 .2084 .76443 .22652 .7926 .21674 .78029 .19844 Metetra
.664 .741 .908 r
.78029 .19844 .7926 .21674 .82105 .20686 .80894 .18838 Metetra
.943 .613 .377 r
.17555 .38995 .19166 .40496 .20425 .50577 .18764 .49081 Metetra
.76 .267 0 r
.18764 .49081 .20425 .50577 .22489 .53573 .20816 .52108 Metetra
.298 .61 .954 r
.20816 .52108 .22489 .53573 .24842 .53969 .23174 .52523 Metetra
.669 .766 .923 r
.23174 .52523 .24842 .53969 .27335 .53039 .2568 .51602 Metetra
.764 .784 .87 r
.2568 .51602 .27335 .53039 .29902 .51328 .28266 .49889 Metetra
.804 .788 .837 r
.28266 .49889 .29902 .51328 .32511 .49093 .30897 .47642 Metetra
.823 .788 .819 r
.30897 .47642 .32511 .49093 .35139 .46539 .33549 .45068 Metetra
.83 .788 .812 r
.33549 .45068 .35139 .46539 .37771 .43861 .36206 .42366 Metetra
.829 .788 .813 r
.36206 .42366 .37771 .43861 .40396 .41219 .38857 .39697 Metetra
.822 .787 .82 r
.38857 .39697 .40396 .41219 .43014 .3871 .415 .37157 Metetra
.811 .786 .83 r
.415 .37157 .43014 .3871 .45626 .36376 .44136 .34792 Metetra
.798 .784 .84 r
.44136 .34792 .45626 .36376 .48237 .34226 .46769 .32612 Metetra
.783 .781 .851 r
.46769 .32612 .48237 .34226 .50851 .3226 .49405 .30617 Metetra
.767 .777 .862 r
.49405 .30617 .50851 .3226 .53473 .30479 .52047 .28807 Metetra
.748 .772 .872 r
.52047 .28807 .53473 .30479 .56107 .2888 .54702 .27181 Metetra
.729 .766 .883 r
.54702 .27181 .56107 .2888 .58759 .27451 .57373 .25728 Metetra
.71 .76 .891 r
.57373 .25728 .58759 .27451 .61432 .26168 .60065 .24421 Metetra
.695 .754 .897 r
.60065 .24421 .61432 .26168 .6413 .24994 .62781 .23226 Metetra
.684 .75 .901 r
.62781 .23226 .6413 .24994 .66854 .23897 .65523 .22108 Metetra
.675 .746 .904 r
.65523 .22108 .66854 .23897 .69605 .2285 .68293 .21042 Metetra
.669 .744 .906 r
.68293 .21042 .69605 .2285 .72384 .21836 .71092 .2001 Metetra
.665 .742 .907 r
.71092 .2001 .72384 .21836 .75193 .2084 .73919 .18995 Metetra
.664 .741 .908 r
.73919 .18995 .75193 .2084 .78029 .19844 .76776 .1798 Metetra
.664 .741 .908 r
.76776 .1798 .78029 .19844 .80894 .18838 .79661 .16955 Metetra
.942 .613 .377 r
.15916 .3747 .17555 .38995 .18764 .49081 .17075 .47557 Metetra
.765 .273 0 r
.17075 .47557 .18764 .49081 .20816 .52108 .19114 .50617 Metetra
.283 .602 .952 r
.19114 .50617 .20816 .52108 .23174 .52523 .21475 .51056 Metetra
.665 .765 .925 r
.21475 .51056 .23174 .52523 .2568 .51602 .23994 .50146 Metetra
.762 .785 .872 r
.23994 .50146 .2568 .51602 .28266 .49889 .26598 .48434 Metetra
.804 .789 .839 r
.26598 .48434 .28266 .49889 .30897 .47642 .29252 .46176 Metetra
.824 .789 .82 r
.29252 .46176 .30897 .47642 .33549 .45068 .3193 .43584 Metetra
.831 .789 .812 r
.3193 .43584 .33549 .45068 .36206 .42366 .34612 .40857 Metetra
.83 .789 .814 r
.34612 .40857 .36206 .42366 .38857 .39697 .37289 .38158 Metetra
.823 .789 .82 r
.37289 .38158 .38857 .39697 .415 .37157 .39957 .35587 Metetra
.812 .788 .83 r
.39957 .35587 .415 .37157 .44136 .34792 .42617 .33189 Metetra
.799 .785 .84 r
.42617 .33189 .44136 .34792 .46769 .32612 .45274 .30976 Metetra
.785 .782 .851 r
.45274 .30976 .46769 .32612 .49405 .30617 .47932 .28949 Metetra
.768 .778 .861 r
.47932 .28949 .49405 .30617 .52047 .28807 .50596 .27109 Metetra
.749 .773 .872 r
.50596 .27109 .52047 .28807 .54702 .27181 .5327 .25455 Metetra
.73 .767 .882 r
.5327 .25455 .54702 .27181 .57373 .25728 .55961 .23975 Metetra
.711 .76 .891 r
.55961 .23975 .57373 .25728 .60065 .24421 .58672 .22644 Metetra
.696 .755 .897 r
.58672 .22644 .60065 .24421 .62781 .23226 .61407 .21426 Metetra
.684 .75 .901 r
.61407 .21426 .62781 .23226 .65523 .22108 .64168 .20287 Metetra
.675 .746 .904 r
.64168 .20287 .65523 .22108 .68293 .21042 .66957 .19201 Metetra
.669 .744 .906 r
.66957 .19201 .68293 .21042 .71092 .2001 .69775 .18149 Metetra
.665 .742 .907 r
.69775 .18149 .71092 .2001 .73919 .18995 .72622 .17116 Metetra
.664 .741 .908 r
.72622 .17116 .73919 .18995 .76776 .1798 .75499 .16082 Metetra
.664 .741 .908 r
.75499 .16082 .76776 .1798 .79661 .16955 .78405 .15038 Metetra
.942 .612 .376 r
.1425 .35918 .15916 .3747 .17075 .47557 .15357 .46001 Metetra
.77 .279 0 r
.15357 .46001 .17075 .47557 .19114 .50617 .17382 .49099 Metetra
.266 .593 .949 r
.17382 .49099 .19114 .50617 .21475 .51056 .19745 .49568 Metetra
.66 .765 .928 r
.19745 .49568 .21475 .51056 .23994 .50146 .22276 .48675 Metetra
.761 .786 .874 r
.22276 .48675 .23994 .50146 .26598 .48434 .24899 .46966 Metetra
.804 .791 .84 r
.24899 .46966 .26598 .48434 .29252 .46176 .27575 .447 Metetra
.824 .791 .821 r
.27575 .447 .29252 .46176 .3193 .43584 .30278 .4209 Metetra
.832 .791 .813 r
.30278 .4209 .3193 .43584 .34612 .40857 .32988 .39337 Metetra
.831 .791 .814 r
.32988 .39337 .34612 .40857 .37289 .38158 .35691 .36607 Metetra
.824 .791 .821 r
.35691 .36607 .37289 .38158 .39957 .35587 .38385 .34002 Metetra
.814 .789 .83 r
.38385 .34002 .39957 .35587 .42617 .33189 .41071 .31569 Metetra
.801 .787 .84 r
.41071 .31569 .42617 .33189 .45274 .30976 .43751 .29321 Metetra
.786 .784 .85 r
.43751 .29321 .45274 .30976 .47932 .28949 .46432 .2726 Metetra
.769 .779 .861 r
.46432 .2726 .47932 .28949 .50596 .27109 .49117 .25387 Metetra
.751 .774 .872 r
.49117 .25387 .50596 .27109 .5327 .25455 .51813 .23703 Metetra
.731 .768 .882 r
.51813 .23703 .5327 .25455 .55961 .23975 .54523 .22194 Metetra
.712 .761 .891 r
.54523 .22194 .55961 .23975 .58672 .22644 .57254 .20837 Metetra
.696 .755 .897 r
.57254 .20837 .58672 .22644 .61407 .21426 .60008 .19595 Metetra
.684 .75 .901 r
.60008 .19595 .61407 .21426 .64168 .20287 .62788 .18434 Metetra
.676 .747 .904 r
.62788 .18434 .64168 .20287 .66957 .19201 .65596 .17326 Metetra
.669 .744 .906 r
.65596 .17326 .66957 .19201 .69775 .18149 .68434 .16254 Metetra
.665 .742 .907 r
.68434 .16254 .69775 .18149 .72622 .17116 .71301 .15201 Metetra
.664 .741 .908 r
.71301 .15201 .72622 .17116 .75499 .16082 .74198 .14148 Metetra
.664 .741 .908 r
.74198 .14148 .75499 .16082 .78405 .15038 .77124 .13084 Metetra
.942 .612 .375 r
.12556 .34341 .1425 .35918 .15357 .46001 .1361 .4441 Metetra
.775 .287 0 r
.1361 .4441 .15357 .46001 .17382 .49099 .15618 .47555 Metetra
.244 .581 .944 r
.15618 .47555 .17382 .49099 .19745 .49568 .17982 .48061 Metetra
.653 .764 .931 r
.17982 .48061 .19745 .49568 .22276 .48675 .20524 .47192 Metetra
.759 .788 .877 r
.20524 .47192 .22276 .48675 .24899 .46966 .23165 .45491 Metetra
.803 .793 .842 r
.23165 .45491 .24899 .46966 .27575 .447 .25864 .4322 Metetra
.825 .794 .822 r
.25864 .4322 .27575 .447 .30278 .4209 .28594 .40592 Metetra
.833 .794 .814 r
.28594 .40592 .30278 .4209 .32988 .39337 .31331 .37812 Metetra
.832 .794 .815 r
.31331 .37812 .32988 .39337 .35691 .36607 .34062 .35049 Metetra
.826 .793 .821 r
.34062 .35049 .35691 .36607 .38385 .34002 .36783 .32408 Metetra
.815 .792 .83 r
.36783 .32408 .38385 .34002 .41071 .31569 .39494 .29937 Metetra
.803 .789 .84 r
.39494 .29937 .41071 .31569 .43751 .29321 .42199 .2765 Metetra
.788 .786 .85 r
.42199 .2765 .43751 .29321 .46432 .2726 .44904 .25551 Metetra
.771 .781 .861 r
.44904 .25551 .46432 .2726 .49117 .25387 .47611 .23643 Metetra
.752 .776 .872 r
.47611 .23643 .49117 .25387 .51813 .23703 .50328 .21924 Metetra
.732 .769 .882 r
.50328 .21924 .51813 .23703 .54523 .22194 .53059 .20385 Metetra
.713 .762 .891 r
.53059 .20385 .54523 .22194 .57254 .20837 .55809 .18999 Metetra
.697 .756 .897 r
.55809 .18999 .57254 .20837 .60008 .19595 .58583 .17731 Metetra
.685 .751 .901 r
.58583 .17731 .60008 .19595 .62788 .18434 .61383 .16546 Metetra
.676 .747 .904 r
.61383 .16546 .62788 .18434 .65596 .17326 .6421 .15417 Metetra
.669 .744 .906 r
.6421 .15417 .65596 .17326 .68434 .16254 .67067 .14324 Metetra
.665 .742 .907 r
.67067 .14324 .68434 .16254 .71301 .15201 .69955 .1325 Metetra
.664 .741 .908 r
.69955 .1325 .71301 .15201 .74198 .14148 .72872 .12177 Metetra
.664 .741 .908 r
.72872 .12177 .74198 .14148 .77124 .13084 .7582 .11093 Metetra
.942 .612 .375 r
.10832 .32736 .12556 .34341 .1361 .4441 .11834 .4278 Metetra
.782 .296 0 r
.11834 .4278 .1361 .4441 .15618 .47555 .13822 .45982 Metetra
.217 .565 .938 r
.13822 .45982 .15618 .47555 .17982 .48061 .16185 .46538 Metetra
.644 .764 .936 r
.16185 .46538 .17982 .48061 .20524 .47192 .18737 .45703 Metetra
.756 .791 .881 r
.18737 .45703 .20524 .47192 .23165 .45491 .21396 .44019 Metetra
.803 .796 .846 r
.21396 .44019 .23165 .45491 .25864 .4322 .24118 .41746 Metetra
.826 .797 .825 r
.24118 .41746 .25864 .4322 .28594 .40592 .26874 .39102 Metetra
.835 .797 .816 r
.26874 .39102 .28594 .40592 .31331 .37812 .29639 .36295 Metetra
.834 .797 .816 r
.29639 .36295 .31331 .37812 .34062 .35049 .32399 .33497 Metetra
.828 .797 .822 r
.32399 .33497 .34062 .35049 .36783 .32408 .35148 .30815 Metetra
.818 .795 .83 r
.35148 .30815 .36783 .32408 .39494 .29937 .37886 .28301 Metetra
.805 .792 .84 r
.37886 .28301 .39494 .29937 .42199 .2765 .40617 .25971 Metetra
.791 .789 .851 r
.40617 .25971 .42199 .2765 .44904 .25551 .43346 .23829 Metetra
.774 .784 .861 r
.43346 .23829 .44904 .25551 .47611 .23643 .46077 .21879 Metetra
.754 .778 .872 r
.46077 .21879 .47611 .23643 .50328 .21924 .48816 .20123 Metetra
.734 .771 .882 r
.48816 .20123 .50328 .21924 .53059 .20385 .51567 .18548 Metetra
.715 .763 .891 r
.51567 .18548 .53059 .20385 .55809 .18999 .54338 .17131 Metetra
.698 .757 .897 r
.54338 .17131 .55809 .18999 .58583 .17731 .57131 .15835 Metetra
.686 .751 .901 r
.57131 .15835 .58583 .17731 .61383 .16546 .59951 .14625 Metetra
.677 .747 .904 r
.59951 .14625 .61383 .16546 .6421 .15417 .62798 .13472 Metetra
.67 .744 .906 r
.62798 .13472 .6421 .15417 .67067 .14324 .65675 .12357 Metetra
.665 .742 .907 r
.65675 .12357 .67067 .14324 .69955 .1325 .68583 .11263 Metetra
.664 .741 .908 r
.68583 .11263 .69955 .1325 .72872 .12177 .71521 .10168 Metetra
.664 .741 .908 r
.71521 .10168 .72872 .12177 .7582 .11093 .7449 .09063 Metetra
.942 .611 .373 r
.09079 .31104 .10832 .32736 .11834 .4278 .10029 .41104 Metetra
.79 .308 0 r
.10029 .41104 .11834 .4278 .13822 .45982 .11994 .4438 Metetra
.178 .542 .927 r
.11994 .4438 .13822 .45982 .16185 .46538 .14352 .45007 Metetra
.632 .763 .942 r
.14352 .45007 .16185 .46538 .18737 .45703 .16912 .44223 Metetra
.752 .795 .887 r
.16912 .44223 .18737 .45703 .21396 .44019 .19586 .42567 Metetra
.803 .802 .85 r
.19586 .42567 .21396 .44019 .24118 .41746 .22331 .40302 Metetra
.828 .803 .828 r
.22331 .40302 .24118 .41746 .26874 .39102 .25114 .37645 Metetra
.837 .804 .818 r
.25114 .37645 .26874 .39102 .29639 .36295 .27909 .34809 Metetra
.838 .803 .818 r
.27909 .34809 .29639 .36295 .32399 .33497 .307 .31972 Metetra
.832 .803 .823 r
.307 .31972 .32399 .33497 .35148 .30815 .33478 .29244 Metetra
.822 .801 .832 r
.33478 .29244 .35148 .30815 .37886 .28301 .36245 .26679 Metetra
.809 .798 .841 r
.36245 .26679 .37886 .28301 .40617 .25971 .39003 .24297 Metetra
.794 .793 .851 r
.39003 .24297 .40617 .25971 .43346 .23829 .41757 .22104 Metetra
.777 .788 .862 r
.41757 .22104 .43346 .23829 .46077 .21879 .44513 .20106 Metetra
.758 .781 .872 r
.44513 .20106 .46077 .21879 .48816 .20123 .47274 .18304 Metetra
.737 .773 .882 r
.47274 .18304 .48816 .20123 .51567 .18548 .50048 .16689 Metetra
.717 .765 .891 r
.50048 .16689 .51567 .18548 .54338 .17131 .52839 .15236 Metetra
.7 .758 .897 r
.52839 .15236 .54338 .17131 .57131 .15835 .55652 .13908 Metetra
.687 .752 .901 r
.55652 .13908 .57131 .15835 .59951 .14625 .58492 .12669 Metetra
.677 .748 .904 r
.58492 .12669 .59951 .14625 .62798 .13472 .61359 .11491 Metetra
.67 .744 .906 r
.61359 .11491 .62798 .13472 .65675 .12357 .64256 .10353 Metetra
.666 .742 .907 r
.64256 .10353 .65675 .12357 .68583 .11263 .67185 .09237 Metetra
.664 .741 .908 r
.67185 .09237 .68583 .11263 .71521 .10168 .70144 .08121 Metetra
.664 .741 .908 r
.70144 .08121 .71521 .10168 .7449 .09063 .73135 .06994 Metetra
.942 .61 .371 r
.07296 .29443 .09079 .31104 .10029 .41104 .08197 .39361 Metetra
.8 .323 0 r
.08197 .39361 .10029 .41104 .11994 .4438 .10132 .42745 Metetra
.12 .506 .908 r
.10132 .42745 .11994 .4438 .14352 .45007 .1248 .43482 Metetra
.611 .762 .951 r
.1248 .43482 .14352 .45007 .16912 .44223 .15042 .42783 Metetra
.746 .803 .898 r
.15042 .42783 .16912 .44223 .19586 .42567 .17731 .41182 Metetra
.804 .813 .859 r
.17731 .41182 .19586 .42567 .22331 .40302 .20498 .3894 Metetra
.831 .815 .835 r
.20498 .3894 .22331 .40302 .25114 .37645 .23309 .36277 Metetra
.843 .816 .823 r
.23309 .36277 .25114 .37645 .27909 .34809 .26135 .33413 Metetra
.844 .816 .822 r
.26135 .33413 .27909 .34809 .307 .31972 .28957 .30529 Metetra
.838 .814 .827 r
.28957 .30529 .307 .31972 .33478 .29244 .31768 .27744 Metetra
.828 .812 .834 r
.31768 .27744 .33478 .29244 .36245 .26679 .34566 .25115 Metetra
.816 .808 .843 r
.34566 .25115 .36245 .26679 .39003 .24297 .37353 .22666 Metetra
.801 .803 .853 r
.37353 .22666 .39003 .24297 .41757 .22104 .40135 .20407 Metetra
.783 .796 .863 r
.40135 .20407 .41757 .22104 .44513 .20106 .42916 .18345 Metetra
.763 .788 .874 r
.42916 .18345 .44513 .20106 .47274 .18304 .45702 .16486 Metetra
.741 .779 .883 r
.45702 .16486 .47274 .18304 .50048 .16689 .48498 .14819 Metetra
.72 .769 .891 r
.48498 .14819 .50048 .16689 .52839 .15236 .51311 .1332 Metetra
.703 .761 .897 r
.51311 .1332 .52839 .15236 .55652 .13908 .54145 .11953 Metetra
.689 .754 .901 r
.54145 .11953 .55652 .13908 .58492 .12669 .57004 .10681 Metetra
.678 .749 .904 r
.57004 .10681 .58492 .12669 .61359 .11491 .59892 .09474 Metetra
.671 .745 .906 r
.59892 .09474 .61359 .11491 .64256 .10353 .6281 .08311 Metetra
.666 .742 .907 r
.6281 .08311 .64256 .10353 .67185 .09237 .65759 .07171 Metetra
.664 .741 .908 r
.65759 .07171 .67185 .09237 .70144 .08121 .6874 .06033 Metetra
.664 .741 .908 r
.6874 .06033 .70144 .08121 .73135 .06994 .71752 .04885 Metetra
.942 .608 .368 r
.05481 .27753 .07296 .29443 .08197 .39361 .06347 .37488 Metetra
.814 .347 0 r
.06347 .37488 .08197 .39361 .10132 .42745 .08237 .41065 Metetra
.01 .432 .863 r
.08237 .41065 .10132 .42745 .1248 .43482 .10559 .42014 Metetra
.563 .759 .97 r
.10559 .42014 .1248 .43482 .15042 .42783 .13113 .41494 Metetra
.733 .824 .922 r
.13113 .41494 .15042 .42783 .17731 .41182 .15808 .40019 Metetra
.805 .843 .879 r
.15808 .40019 .17731 .41182 .20498 .3894 .18594 .37846 Metetra
.84 .848 .851 r
.18594 .37846 .20498 .3894 .23309 .36277 .21433 .352 Metetra
.855 .849 .837 r
.21433 .352 .23309 .36277 .26135 .33413 .24293 .32309 Metetra
.858 .849 .833 r
.24293 .32309 .26135 .33413 .28957 .30529 .27153 .29364 Metetra
.854 .847 .836 r
.27153 .29364 .28957 .30529 .31768 .27744 .30001 .26494 Metetra
.844 .843 .843 r
.30001 .26494 .31768 .27744 .34566 .25115 .32836 .23766 Metetra
.831 .836 .851 r
.32836 .23766 .34566 .25115 .37353 .22666 .35658 .21211 Metetra
.815 .827 .86 r
.35658 .21211 .37353 .22666 .40135 .20407 .38473 .18845 Metetra
.795 .817 .869 r
.38473 .18845 .40135 .20407 .42916 .18345 .41283 .16682 Metetra
.774 .805 .878 r
.41283 .16682 .42916 .18345 .45702 .16486 .44096 .14729 Metetra
.75 .792 .887 r
.44096 .14729 .45702 .16486 .48498 .14819 .46917 .12981 Metetra
.728 .78 .894 r
.46917 .12981 .48498 .14819 .51311 .1332 .49752 .11412 Metetra
.708 .768 .899 r
.49752 .11412 .51311 .1332 .54145 .11953 .52608 .09987 Metetra
.692 .759 .902 r
.52608 .09987 .54145 .11953 .57004 .10681 .55489 .08668 Metetra
.681 .751 .905 r
.55489 .08668 .57004 .10681 .59892 .09474 .58397 .07424 Metetra
.672 .746 .906 r
.58397 .07424 .59892 .09474 .6281 .08311 .61335 .06231 Metetra
.666 .743 .907 r
.61335 .06231 .6281 .08311 .65759 .07171 .64306 .05066 Metetra
.664 .742 .908 r
.64306 .05066 .65759 .07171 .6874 .06033 .67308 .03905 Metetra
.664 .741 .908 r
.67308 .03905 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.934 .569 .295 r
.03634 .26033 .05481 .27753 .06347 .37488 .0484 .3311 Metetra
.689 .374 0 r
.0484 .3311 .06347 .37488 .08237 .41065 .06492 .38069 Metetra
0 0 .419 r
.06492 .38069 .08237 .41065 .10559 .42014 .08503 .41224 Metetra
.571 0 0 r
.08503 .41224 .10559 .42014 .13113 .41494 .10784 .42971 Metetra
.431 0 0 r
.10784 .42971 .13113 .41494 .15808 .40019 .13282 .43477 Metetra
.311 0 .068 r
.13282 .43477 .15808 .40019 .18594 .37846 .15959 .42835 Metetra
.24 0 .122 r
.15959 .42835 .18594 .37846 .21433 .352 .18772 .41201 Metetra
.195 0 .144 r
.18772 .41201 .21433 .352 .24293 .32309 .21677 .38801 Metetra
.16 0 .147 r
.21677 .38801 .24293 .32309 .27153 .29364 .24632 .35869 Metetra
.125 0 .135 r
.24632 .35869 .27153 .29364 .30001 .26494 .2761 .32613 Metetra
.081 0 .105 r
.2761 .32613 .30001 .26494 .32836 .23766 .30588 .29193 Metetra
.022 0 .054 r
.30588 .29193 .32836 .23766 .35658 .21211 .33556 .2574 Metetra
.33556 .2574 .35658 .21211 .38473 .18845 .36506 .22361 Metetra
.36506 .22361 .38473 .18845 .41283 .16682 .39436 .1915 Metetra
.39436 .1915 .41283 .16682 .44096 .14729 .42347 .1618 Metetra
.531 .856 .57 r
.42347 .1618 .44096 .14729 .46917 .12981 .45245 .13499 Metetra
.696 .978 .793 r
.45245 .13499 .46917 .12981 .49752 .11412 .48139 .11122 Metetra
.766 .979 .913 r
.48139 .11122 .49752 .11412 .52608 .09987 .51036 .09039 Metetra
.76 .914 .942 r
.51036 .09039 .52608 .09987 .55489 .08668 .53946 .07222 Metetra
.731 .845 .934 r
.53946 .07222 .55489 .08668 .58397 .07424 .56877 .05632 Metetra
.701 .794 .922 r
.56877 .05632 .58397 .07424 .61335 .06231 .59835 .04226 Metetra
.68 .762 .913 r
.59835 .04226 .61335 .06231 .64306 .05066 .62824 .02948 Metetra
.668 .747 .909 r
.62824 .02948 .64306 .05066 .67308 .03905 .65848 .01736 Metetra
.664 .742 .908 r
.65848 .01736 .67308 .03905 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00
001Q0?ooo`00^`3oool500000600oooo002h0?ooo`D0000000<0ZKgX000000000000H03oool008/0
oooo0P0000040?ooo`800000103oool2000001d0oooo0P0000000`3oool00000000000030:Vmj0<0
0000G`3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`H000001@2Y_NP010000000ZKgX00000000001N0?ooo`00RP3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001H0oooo0`0000001@3oool000000000002[_nP0000000H0ZKgX
00@000000:Vmj02Y_NP00000GP3oool008X0oooo00@000000?ooo`3oool000002@3oool2000001D0
oooo0P000000103oool000000000000000040:^oj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vm
j02Y_NP00P00001M0?ooo`00RP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo0`0000000`3oool00000000000070:^oj0030000002Y_NP0ZKgX00<0ZKgX00<00000
0:Vmj02Y_NP00`00001L0?ooo`00R`3oool2000000X0oooo0P00000@0?ooo`8000000P3oool20000
00030:k3j@000000ZkoX00L0ZkoX00<000000:Vmj02Y_NP00`2Y_NP200000080ZKgX00<000000?oo
o`3oool0FP3oool00:H0oooo0`0000020?ooo`8000000`2^`nT00`000000ZkoX0:^oj0060:^oj003
0000002Y_NP0ZKgX00@000000`2Y_NP2000005/0oooo002T0?ooo`8000000`3oool2000000H0[/?Y
00<000000:^oj02[_nP01@2[_nP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000005X0oooo
002Q0?ooo`@000000P3oool2000000T0[/?Y00<000000:^oj02[_nP00P2[_nP200000080ZKgX00D0
00000:Vmj02Y_NP0ZKgX000000040:Vmj0800000FP3oool009l0oooo0P0000040?ooo`8000000P2c
bn`00`000000[/?Y0:k3j@060:k3j@030000002[_nP0ZkoX008000001@2Y_NP010000000ZKgX0:Vm
j00000040:Vmj0<00000F@3oool009`0oooo0`0000030?ooo`<00000102cbn`00`000000[/?Y0:k3
j@060:k3j@<000001`2Y_NP010000000ZKgX0:Vmj00000020:Vmj08000000P2Y_NP00`000000oooo
0?ooo`1G0?ooo`00V@3oool3000000@0oooo0P0000080;?;k0040000002^`nT0[/?Y0:k3j@@00000
0P2Z_^P00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP00000008000001@2Y_NP00`000000oooo
0?ooo`1F0?ooo`00U`3oool2000000<0oooo00H000000?ooo`00000000000;_Hk`0000080;?;k0@0
00001P2Z_^P00`000000ZKgX0:Vmj0060:Vmj0<000001`2Y_NP2000005L0oooo002D0?ooo`<00000
1@3oool2000000@0^mS_00<000000;?;k02cbn`00`2cbn`200000080[;kW00<000000:Znj02Z_^P0
1P2Z_^P00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
003oool0oooo05D0oooo001X0?ooo`800000103oool2000000<0oooo0`00000L0?ooo`8000001P3o
ool2000000L0^mS_00<000000;?;k02cbn`00P0000040:bni`030000002Z_^P0Z[kX00H0Z[kX00<0
00000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P00001F0?ooo`00I`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo0`0000000`3oool00000
0?ooo`040?ooo`030000002kf>l0^mS_00L0^mS_0`0000070:bni`030000002Z_^P0Z[kX00D0Z[kX
0`0000070:Vmj08000001@2Y_NP200000080ZKgX00<000000?ooo`3oool0D`3oool006L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`800000203oool200000003
0<;Yl@000000^mS_00D0^mS_0P0000020:k0i`030000002/_^L0[;kW00H0[;kW00<000000:Znj02Z
_^P00P2Z_^P200000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP200000080ZKgX0`0000040:Vmj003
0000003oool0oooo05<0oooo001W0?ooo`040000003oool0oooo000000P0oooo0`00000D0?ooo`<0
0000203oool2000000@0`^Wa0P0000020;_Hk`8000001@2^`>L00`000000[;kW0:bni`050:bni`03
0000002Z_^P0Z[kX008000001@2Z_NP00`000000ZKgX0:Vmj0040:Vmj0@00000202Y_NP00`000000
oooo0?ooo`040?ooo`@000000`3oool2000000@0oooo0P00000o0?ooo`00I`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0140oooo0`0000080?ooo`8000002032jO42000000L0
[/3W00<000000:bni`2/_^L01@2/_^L3000000L0Z[gX00<000000:Vmj02Y_NP00`2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000D0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000003h0oooo001X0?ooo`8000002P3oool30000
00h0oooo0`00000:0?ooo`0300000032jO40`^Wa00H0`^Wa0P0000000`2a`^H000000:k0i`070:k0
i`030000002/_^L0[;kW00@000000P2[_^L00`000000Z[gX0:Zmj0060:Zmj0030000002Y_NP0ZKgX
0080000000<0ZKgX0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000?P3o
ool00880oooo0`00000<0?ooo`0300000034n^T0000000D0`^Wa0P0000040;72iP030000002^`>L0
[/3W00D0[/3W0`0000070:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000040:Vmj0040000002Y_NP0
ZKgX000000D0ZKgX0P0000020:Vmj0030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool00800oooo
0P00000>0?ooo`0400000034n^T0a?[Y0<Cjj@80000000<0`^Wa0000000000001P2a`^H00`000000
[/3W0:k0i`030:k0i`8000000P2]_nL00`000000ZkkW0:^ni`050:^ni`030000002Z_NP0Z[gX00<0
Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vm
j0800000102Y_NP2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000003h0oooo001m0?ooo`<000000P3oool00`000000oooo0?oo
o`090?ooo`8000001@34n^T2000000T0/L;V00<000000:k0i`2^`>L00P0000050:foi`030000002[
_^L0ZkkW00D0ZkkW00<000000:Zmj02Z_NP00P0000040:Zmj0030000002Y_NP0ZKgX0080ZKgX00@0
00000:Vmj02Y_NP0ZKgX0`0000070:Vmj0030000003oool0oooo0080oooo0P0000040?ooo`800000
103oool2000003l0oooo001k0?ooo`800000403oool00`000000a?[Y0<Cjj@030<Cjj@8000000P2e
a>H00`000000/L;V0;72iP070;72iP8000001`2]_nL00`000000ZkkW0:^ni`050:^ni`<000001`2Z
_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj080
0000D03oool007P0oooo0`00000A0?ooo`0300000034n^T0a?[Y0080a?[Y0P0000050;G4iP030000
002a`^H0/L;V00@0/L;V0P0000000`2``NH000000:foi`070:foi`030000002[_^L0ZkkW00@00000
0P2[_^L00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<00000C`3oool007H0oooo0P0000020?ooo`030000003oool0oooo00h0oooo1P00
00070;G4iP030000002a`^H0/L;V0080/L;V0P0000030;31iP030000002]_nL0[KoW00H0[KoW0`00
00060:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y
_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo04d0oooo00180?ooo`800000103oool2
000000D0oooo0`00000K0?ooo`<000004`3oool200000080/_[;0P0000000`2jan@000000;G4iP07
0;G4iP040000002a`^H00000000000H0/<7V00<000000:foi`2]_nL00`2]_nL200000080[KoW00<0
00000:^ni`2[_^L01@2[_^L00`000000Z[gX0:Zmj0020:Zmj08000000P2Z_NP00`000000ZKgX0000
00060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000004h0oooo00170?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0603oool2000001D0oooo00<000000;;jb`2bn//00P00
00040;[7i0030000002ea>H0]LCV00D0]LCV0P0000080;31iP030000002]_nL0[KoW00<00000102]
_nL00`000000ZkkW0:^ni`050:^ni`030000002Z_NP0Z[gX008000001@2Z_NP2000000H0ZKgX0`00
00070:Vmj0800000C@3oool004L0oooo00@000000?ooo`3oool00000203oool5000001H0oooo1000
000E0?ooo`040000002bn//00000000000H0^/OT00<000000;G4iP2ea>H00`2ea>H200000080/l;U
00<000000;31iP2``NH01@2``NH3000000P0[KoW00<000000:^ni`2[_^L0102[_^L3000000L0Z[gX
0P0000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000C@3oool004L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000D0?ooo`<000005`3oool4000000T0
^/OT00<000000;G4iP2ea>H00P0000040;?2i@030000002``NH0/<7V00<0/<7V0P0000020:o0iP03
0000002]_nL0[KoW00H0[KoW00<000000:^ni`2[_^L0100000020:^ni`030000002Z_NP0Z[gX00H0
Z[gX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00001<0?ooo`00
A`3oool010000000oooo0?ooo`0000090?ooo`030000003oool000000180oooo0P00000I0?ooo`@0
000000<0_l[S0000002jan@0202jan@2000000L0/l;U00<000000;31iP2``NH00P0000050:o0iP03
0000002]_nL0[KoW00D0[KoW0`0000070:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000070:Vmj003
0000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo04X0oooo00180?ooo`800000
2`3oool2000000l0oooo1000000I0?ooo`<00000102ob^<00`000000^/OT0;[7i0040;[7i0800000
00<0^<CT0000002c`^D01`2c`^D2000000L0[l3V00<000000:foi`2]_nL00`2]_nL200000080[KoW
00<000000:^ni`2[_^L01P2[_^L00`000000Z[gX0:Zmj005000000030:Zmj0000000ZKgX00H0ZKgX
00<000000:Vmj02Y_NP00P0000050:Vmj0030000003oool0oooo04T0oooo001T0?ooo`800000703o
ool2000000H0_l[S00<000000;[7i02jan@00P2jan@2000000@0^<CT00<000000;?2i@2c`^D00`2c
`^D2000000030;?2i@000000[l3V00L0[l3V00<000000:foi`2]_nL00P0000050:foi`030000002[
_^L0ZkkW00D0ZkkW0`0000040:Zmj0030000002Z_NP0000000L0ZKgX0`0000070:Vmj0800000BP3o
ool00640oooo0`00000M0?ooo`030000002ob^<0_l[S00L0_l[S00@000000;[7i000000000001P2h
a>@00`000000/l;U0;?2i@020;?2i@030000002c`^D0/l;U0080/l;U00<000000:o0iP2_`>H01@2_
`>H3000000L0[KoW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z_NP00P2Z
_NP010000000Z[gX0:Zmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000
003oool0oooo04P0oooo001O0?ooo`<000007@3oool2000000030<K>h0000000_l[S00P0_l[S00<0
00000;S4i02ha>@01`2ha>@010000000/l;U0000000000050;?2i@030000002_`>H0[l3V00<0[l3V
0P0000020:o0iP030000002]_nL0[KoW00H0[KoW00<000000:^ni`2[_^L00P0000040:^ni`030000
002Z_NP0Z[gX0080Z[gX00@000000:Zmj02Z_NP000000P2Y_NP2000000@0ZKgX00<000000:Vmj02Y
_NP01P2Y_NP2000004T0oooo001L0?ooo`<000007`3oool2000000<0a/kP00<000000;o:h`2ob^<0
102ob^<2000000030;g7hP000000^<CT00L0^<CT0P0000080;?2i@030000002_`>H0[l3V00800000
1@2_`>H00`000000[KoW0:foi`050:foi`<000001`2[_^L01@000000Z[gX0:Zmj02Z_NP000000080
Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000003oool0oooo04H0
oooo001J0?ooo`8000008@3oool2000000@0a/kP00<000000;o:h`2ob^<00P2ob^<2000000@0_LOR
00<000000;S4i02ha>@00`2ha>@200000080]l?T00<000000;?2i@2c`^D01@2c`^D3000000L0[l3V
00<000000:foi`2]_nL00`2]_nL200000080[KoW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX
0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
00<000000?ooo`3oool0AP3oool005L0oooo0`00000Q0?ooo`<000001P36c^0010000000_l[S0000
000000070;g7hP030000002ha>@0^<CT00800000102g`n@00`000000/l;U0;?2i@030;?2i@800000
0P2b`ND00`000000[l3V0:o0iP060:o0iP030000002]_nL0[KoW00800000102]_nL00`000000ZkkW
0:^ni`050:^ni`<000000P2Z_NP01@000000Z[gX0:Zmj02Z_NP0000000L0ZKgX0`0000080:Vmj003
0000003oool0oooo04D0oooo000X0?ooo`800000103oool2000000<0oooo1000000M0?ooo`<00000
0`3oool00`000000oooo0?ooo`0M0?ooo`<000002036c^000`000000_LOR0;g7hP080;g7hP800000
1`2g`n@00`000000/l;U0;?2i@02000000D0//7U00<000000:o0iP2_`>H01@2_`>H3000000L0[KoW
00<000000:^ni`2[_^L00P2[_^L200000080ZkkW00@000000:Zmj02Z_NP00000102Z_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000004H0oooo000W0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0703oool2000002D0oooo0`0000070<K>h080
000000<0`lWO0000002man801P2man82000000030;c5h@000000]l?T00L0]l?T0P0000070;;1i@03
0000002_`>H0[l3V00<0[l3V0P0000020:o0iP030000002]_nL0[KoW00D0[KoW00<000000:^ni`2[
_^L00P0000040:^ni`040000002Z_NP0Z[gX000000@0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000150?ooo`009`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
01P0oooo1000000U0?ooo`<0000000<0bm7N00000036c^000`36c^02000000@0`lWO00<000000;g7
hP2man800P2man82000000<0_<GQ00<000000;O3i02g`n@0102g`n@2000000030;O3i0000000//7U
00L0//7U00<000000:o0iP2_`>H00P0000040:o0iP030000002]_nL0[KoW00D0[KoW0`0000070:^n
i`030000002Z_NP000000080Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000003oool0oooo00H0oooo0`0000020?ooo`800000103oool20000
0300oooo000W0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05@3oool20000
02L0oooo100000030<_AgP0400000036c^000000000000L0`lWO00@000000;g7hP00000000001P2l
aN4010000000]l?T0;O3i02g`n@2000000@0]l?T00<000000;;1i@2b`ND01@2b`ND3000000L0[l3V
00<000000:foi`2]_nL00P2]_nL200000080[KoW00<000000:^ni`2[_^L01@2[_^L00`000000Z[gX
00000002000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0]0?oo
o`009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0oooo0`00000X
0?ooo`<000001P3;dMh00`000000`lWO0<?9g`080<?9g`030000002laN40_<GQ00H0_<GQ00@00000
0;O3i000000000001P2g`n@00`000000//7U0;;1i@030;;1i@8000000P2b`ND00`000000[l3V0:o0
iP050:o0iP030000002]_nL0[KoW00800000102]_nL00`000000ZkkW0:^ni`050:^ni`<000001`2Z
_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003o
ool0oooo00<0oooo1@0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool0
0000;`3oool002P0oooo0P00000:0?ooo`8000004P3oool3000002T0oooo0`0000050<_AgP800000
00<0b<_L00000033bMl01P33bMl2000000030<;7g`000000_<GQ00L0_<GQ00<000000;O3i02g`n@0
1`2g`n@00`000000//7U0;;1i@02000000@0//7U00<000000:o0iP2_`>H01@2_`>H3000000L0[KoW
00<000000:^ni`2[_^L00P2[_^L200000080ZkkW00<000000:Zmj02Z_NP01P2Z_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000@0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo00150?oo
o`<00000:`3oool3000000D0bm7N00<000000<S;g038bm`00P38bm`00`000000`lWO0<?9g`030<?9
g`0300000032aml0`/OO0080`/OO00<000000;c5h@2laN400`2laN42000000030;_5h@000000]l?T
00L0]l?T0`0000070;;1i@030000002_`>H0[l3V00@000000P2__nH00`000000[KoW0:foi`050:fo
i`030000002[_^L0ZkkW00800000102[_^L2000000L0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000040?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000_0?ooo`00@`3oool2000002`0oooo100000050<_AgP0300000038bm`0
b<_L00<0b<_L00<000000<?9g`33bMl00P33bMl00`000000`/OO0<;7g`030<;7g`030000002laN40
_<GQ0080_<GQ00<000000;_5h@2kaN400P2kaN400`000000]l?T0;O3i0030;O3i08000000P2f`n@0
0`000000//7U0;;1i@060;;1i@8000001P2__nH00`000000[KoW0:foi`050:foi`<000001P2[_^L2
000000D0Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP010000002
0:Vmj0030000003oool0oooo00<0oooo0P0000030?ooo`800000103oool200000300oooo00100?oo
o`@00000;03oool4000000040=3Cg000000000000<_AgP8000001`38bm`010000000`lWO00000000
00070<;7g`040000002laN400000000000H0^lGQ00<000000;O3i02g`n@00P0000040;K3i0030000
002b`ND0//7U00@0//7U0P0000000`2b`ND000000:noiP060:noiP030000002]_nL0[KoW00@00000
0P2/_^L00`000000ZkkW0:^ni`040:^ni`030000002[_^L000000080Z[gX0P0000040:Zmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0800000@@3oool003d0oooo0`00000_0?ooo`@00000103@
dm`00`000000b<_L0<S;g0080<S;g00300000032aml0`/OO00P0`/OO00<000000;_5h@2kaN401`2k
aN42000000L0]/?T00@000000;;1i@2b`ND0//7U0P0000040;;1i@030000002__nH0[koV00D0[koV
0P0000070:bni`030000002[_^L0ZkkW00<0ZkkW00<000000:^ni`0000000P0000070:Zmj0030000
002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000100?ooo`00>`3o
ool200000300oooo1@0000040=3Cg0030000003=cMX0000000L0b<_L0P0000000`36bM`000000<;7
g`060<;7g`80000000<0`LOO0000002kaN401@2kaN42000000030;_4h@000000]/?T00H0]/?T00@0
00000;;1i@00000000001P2b`ND00`000000[koV0:noiP030:noiP80000000<0[koV0000002/_^L0
1`2/_^L00`000000ZkkW0:^ni`0400000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000400oooo000h0?ooo`<00000<@3o
ool6000000<0d=?L00D000000<g=fP3=cMX0cLgJ000000050<S;g00300000036bM`0a/WL0080a/WL
00<000000<;7g`32aml00P32aml2000000<0`LOO00<000000;_5h@2kaN400P2kaN42000000@0^lCQ
00<000000;K3i02f`n@01@2f`n@00`000000//7U0;;1i@070;;1i@030000002__nH0[koV00800000
102__nH00`000000[;kW0:bni`050:bni`<000000P2[_^L01@000000ZkkW0:^ni`2[_^L0000000L0
Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000003oool0oooo03d0
oooo000G0?ooo`8000007@3oool2000000<0oooo00<000000?ooo`3oool0;@3oool600000080d=?L
0P0000040<g=fP0300000038bm`0b<_L0080b<_L00<000000<K9g036bM`01036bM`010000000`/OO
0000000000060<77g`040000002kaN400000000000H0^lCQ00<000000;K3i02f`n@00`2f`n@20000
00030;K2i0000000//7U00L0//7U0`0000060:noiP030000002/_^L0[;kW00<0[;kW0P0000020:bn
i`040000002[_^L0ZkkW000000@0ZkkW00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0800000?P3oool001H0oooo00@000000?oo
o`3oool000006@3oool3000003@0oooo1P0000020=3Cg0030000003=cMX0cLgJ00D0cLgJ00@00000
0<S;g000000000002036bM`00`000000`LOO0<77g`070<77g`030000002ka>40^lCQ00L0^lCQ00<0
00000;K3i02f`n@00P0000040;K2i0030000002b`ND0//7U00<0//7U0P0000020;;1i@030000002_
_nH0[koV00D0[koV00<000000:bni`2/_^L00P0000040:bni`050000002[_^L0ZkkW0:^ni`000000
0`2[_^L3000000H0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000?ooo`3oool0
?03oool001H0oooo00@000000?ooo`3oool000005`3oool4000003@0oooo00<0000000D03@000000
100000000`3@dm`000000<g=fP080<g=fP0300000036bM`0a/WL00H0a/WL0P0000000`36b=`00000
0<77g`050<77g`80000000<0`<KO0000002ka>40202ka>42000000L0]/;T00<000000;;1i@2b`ND0
0P0000040;;1i@030000002__nH0[koV00D0[koV0`0000070:bni`050000002[_^L0ZkkW0000002[
_^L00P0000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0P00000m0?ooo`005P3oool010000000oooo0?ooo`00000D0?ooo`<0
0000=`3oool00`0000001@0=0000000300000080e=KI00<000000<g=fP3=cMX01P3=cMX200000003
0<_;f@000000a/WL00D0a/WL00<000000<K8g036b=`00P36b=`00`000000`LOO0<77g`020<77g`03
00000030a]l0`<KO0080`<KO00<000000;_4h@2ka>40102ka>42000000030;_4h@000000]/;T00H0
]/;T0`0000070;;1i@030000002__nH0[koV00@000000P2__nH00`000000[;kW0:bni`050:bni`03
0000002[_^L0ZkkW00800000102[_^L00`000000Z[gX0:Zmj0050:Zmj0<000001P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0800000?@3oool001H0oooo00@000000?ooo`3oool000004P3oool2000003T0
oooo00<0000000D03@0500d00`0000020=CFf@030000003@c]L0000000H0cLgJ00<000000<_;f@3;
bmT00P3;bmT00`000000a/WL0<K9g0020<K9g00300000036b=`0a/SL00@0a/SL00@000000<77g`00
000000001@30a]l00`000000^lCQ0;_4h@020;_4h@8000000`2ka>400`000000]/;T0;K2i0030;K2
i08000000P2f`^@00`000000//7U0;;1i@050;;1i@<000001P2__nH00`000000[;kW0:bni`050:bn
i`@000001P2[_^L00`000000Z[gX0:Zmj00400000080Z[gX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000?ooo`3oool0>P3oool001L0oooo0P00000@0?ooo`@0
0000>@3oool00`0000001@0=00D03@04000000030=CFf@000000d<kG0080d<kG00<000000<g=fP3=
cMX00P3=cMX00`000000bl_I0<_;f@040<_;f@0400000036bM`00000000000P0a/SL00<000000<36
g`30a]l01P30a]l010000000^lCQ0000000000060;_4h@030000002f`^@0]/;T00800000102f`^@0
0`000000//7U0;;1i@030;;1i@8000000P2a`ND00`000000[koV0:noiP050:noiP030000002/_^L0
[;kW00@000000P2/_^L2000000H0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`000006
0:Vmj0800000>`3oool002H0oooo0`00000l0?ooo`040000000500d01@0=00D03@D000001@3@c]L0
10000000cLgJ0000000000080<_;f@0300000036b=`0a/SL00H0a/SL0P0000000`35am`000000<36
g`070<36g`030000002ka>40^lCQ00L0^lCQ0P0000070;K2i0030000002b`ND0//7U00800000102a
`ND00`000000[koV0:noiP050:noiP<000001P2/_^L2000000@0ZkkW0P0000020:^ni`030000002Z
_NP0Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000?ooo`3oool0>@3oool002@0oooo0P00000n0?ooo`8000000`0500d3000000P0d<kG00<00000
0<_;f@3;bmT01P3;bmT2000000030<[9f@000000a/SL00D0a/SL00D000000<G7g035am`0aLOL0000
00060<36g`80000000<0`<KO0000002ka>401@2ka>42000000030;[4h@000000]/;T00L0]/;T0P00
00070;71i@030000002__nH0[koV0080[koV0P0000020:joiP030000002/_^L0[;kW00D0[;kW00<0
00000:^ni`2[_^L00P0000040:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000060:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0P00000j0?ooo`008@3oool3000000030?ooo`000000oooo03`0oooo0P000003
00D03@<00000203@c]L00`000000clcG000000060<_;f@030000003:bMT0b/WI0080b/WI00<00000
0<K8g036b=`00P36b=`00`000000aLOL0<G7g0030<G7g00400000030a]l0`<KO0<36g`8000001030
a]l00`000000^lCQ0;_4h@020;_4h@030000002ja>40^/CQ0080^/CQ00<000000;K2i02f`^@00`2f
`^@2000000030;G2i0000000/L7U00H0/L7U00<000000:noiP2__nH00P0000040:joiP030000002/
_^L0[;kW00@0[;kW100000070:^ni`030000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000000000i0?ooo`007`3oool2
00000440oooo00<0000001@06P0000000`0500d2000000P0d<kG00D000000<o<e`3?c=L0clcG0000
00040<_;f@030000003:bMT0b/WI00@0b/WI00@000000<K8g000000000001P35am`010000000`<KO
0000000000070<36g`040000002ka>400000000000D0^/CQ00<000000;K2i02f`^@00P2f`^@00`00
0000]L;T0;G2i0020;G2i0030000002a`ND0/L7U00D0/L7U0P0000070:joiP030000002/_^L0[;kW
00@0000000<0[;kW0000000000001`2[_^L00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX00<000000?ooo`3oool0=`3oool001d0oooo0P0000120?ooo`03
0000000D01X0000000<01@0=0P0000000`3CcmD000000=3>e`050=3>e`030000003?c=L0clcG00<0
clcG00@000000<_;f@0000000000203:bMT00`000000aLOL0<G7g0070<G7g00300000030a]l0`<KO
00P0`<KO00<000000;[4h@2ja>401P2ja>4010000000]/;T0000000000050;G2i0030000002a`ND0
/L7U00<0/L7U0P0000000`2a`ND000000:joiP060:joiP<000001@2/_^L2000000L0ZkkW0`000007
0:Zmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000h
0?ooo`007@3oool200000440oooo00@0000001@06P0D01X000000`0500d010000000dloE0=??e@3C
cmD2000000<0d<kG00<000000<o<e`3?c=L01@3?c=L00`000000b/WI0<[9f@060<[9f@80000000<0
bLWI00000035am`01@35am`2000000030<C7g0000000`<KO00H0`<KO0P0000000`2oaMl000000;[4
h@060;[4h@800000202e`^@00`000000/L7U0;71i@02000000@0/L7U00@000000:joiP2^_nH0[[oV
100000000`2^_nH000000:bni`050:bni`8000000P2[_^L400000080ZkkW00<000000:Zmj02Z_NP0
1@2Z_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0oooo
0`0000040?ooo`800000103oool200000280oooo000M0?ooo`<00000?`3oool01@000000500J01@0
6P0D01X0000000801@0=00<000000=??e@3CcmD0103CcmD00`000000d<kG000000070<o<e`030000
003>b]L0000000H0b/WI00<000000<W9f@39bMT00P39bMT00`000000aLOL0<G7g0020<G7g0030000
0034am`0a<OL0080a<OL00<000000<36g`30a]l00P30a]l2000000<0_lGO00<000000;[4h@2ja>40
0`2ja>4200000080^/CR00<000000;G2i02e`^@01@2e`^@3000000L0/L7U1@0000040:joiP030000
002/_^L0[;kW00@0[;kW0`0000060:^ni`030000002Z_NP0Z[gX00D0Z[gX0`0000070:Vmj0030000
002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000?ooo`050?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`005P3oool20000
00D0oooo00@000000>nAB`0000000000?@3oool01@000000500J01@06P0D01X0000000801@0=00<0
00000=??e@3CcmD01P3CcmD00`000000clcG0<o<e`050<o<e`050000003>b]L0c/[G0<k:e`000000
103:bMT00`000000bLWI0<W9f@040<W9f@0400000035am`00000000000H0a<OL00@000000<36g`00
000000001P2oaMl00`000000^/CQ0;[4h@02000000@0^/CR00<000000;G2i02e`^@00`2e`^@20000
0080]L;T00<000000;71i@2a`ND00`2a`ND5000000H0[[oV00<000000:bni`2/_^L00`2/_^L40000
00L0ZkkW00<000000:Zmj02Z_NP0100000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00P0000030:Vmj08000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000008@3oool001D0oooo00@000000?ooo`3oool00000
0`3oool200000080ki5;0P00000k0?ooo`8000000`0D01X00`0000001@0=000000080=??e@030000
003BcM@0000000D0clcG00<000000<k:e`3>b]L00`3>b]L010000000b/WI0000000000080<W9f@03
00000034am`0a<OL00L0a<OL00<000000;o5g`2oaMl01`2oaMl2000000L0^/CR00<000000;G2i02e
`^@00P0000040;G2i0030000002a`ND0/L7U00D000000P2a`ND00`000000[[oV0:joiP050:joiP03
0000002/_^L0[;kW008000000P2/_^L2000000L0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00D0
ZKgX0`0000060:Vmj0800000103oool3000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000Q0?ooo`005@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
00000080ki5;0P00000i0?ooo`800000100D01X2000000P0dloE00D000000=;=e03BcM@0d/gD0000
00030<o<e`030000003>b]L0c/[G00D0c/[G00<000000<W9f@39bMT01P39bMT2000000030<W8f@00
0000a<OL00D0a<OL0P0000000`34am`000000;o5g`050;o5g`80000000<0_lGO0000002ja>801`2j
a>82000000H0]L;T0`0000000`2a`ND00000000000040;71i@030000002^_nH0[[oV00D0[[oV0`00
00050:bni`8000000P2[_^L400000080ZkkW00<000000:Zmj02Z_NP01@2Z_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX00H0ZKgX0P0000050?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000Q0?ooo`005@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0000000<0ki5;0P00000g0?ooo`030000000O0280000000<0
500J00<0000000D03@0000001P3CcmD2000000D0d/gD00<000000<o<e`0000001`3>b]L00`000000
cLWG000000060<W9f@0500000039b=T0bLSI0<W8f@0000001@34am`00`000000a<OL0<C7g0020<C7
g0030000002oaMl0_lGO0080_lGO00<000000;o5g`2oaMl00P2oaMl00`000000^/CR0;[4hP030;[4
hP80000000<0^/CR0000002e`^@00P2e`^@3000000040;G2i00000000000000000L0/L7U00<00000
0:joiP2^_nH0100000020:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^ni`030000002Z_NP0
Z[gX00D0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040?ooo`<000000`3oool2
000000@0oooo0P00000R0?ooo`005@3oool010000000oooo0?ooo`0000030?ooo`<000000`3_TD/4
000003@0oooo00<0000001l08P000000100D01X4000000@0dloE00<000000=;=e03BcM@01P3BcM@0
0`000000c/[G0<k:e`050<k:e`050000003=bML0cLWG0<g9e`0000001039bMT00`000000bLSI0<W8
f@030<W8f@0500000034am`0a<OL0<C7g00000001P34am`010000000_lGO0000000000060;o5g`03
0000002ja>80^/CR008000000`2ja>8400000080]L;T0P0000020;G2i0030000002a`ND0/L7U00D0
/L7U0`0000060:joiP030000002/_^L0[;kW00<0[;kW100000070:^ni`030000002Z_NP0Z[gX00@0
00000P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000003<0
oooo000F0?ooo`800000103oool00`000000oooo000000030>nAB`050000003aVeh000000?ooo`00
0000<P3oool0100000007`0R01l08P00000301@06P8000000`3Fd=<2000000030=??e@000000d/gD
00L0d/gD00<000000=7;e00000001@3>b]L00`000000cLWG0<g9e`030<g9e`0400000039bMT00000
000000H0bLSI00@000000<C7g000000000002034am`00`000000_lGO0;o5g`070;o5g`8000000`2j
a>8400000080]L;T0P0000040;G2i0030000002a`ND0/L7U00<0/L7U0P0000020;70i@030000002^
_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P0000020:bni`8000001`2[_^L3000000H0Z[gX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00000c0?ooo`00703oool00`000000oooo00000003
0>nAB`060000003aVeh0lI]N0000003oool00000<03oool01@0000007`0R01l08P0O0280000000<0
500J00<000000=K@d`3Fd=<0103Fd=<00`000000d/gD0=;=e0060=;=e0050000003Abm@0dL_D0=7;
e00000000`3>b]L00`000000cLWG0<g9e`050<g9e`0300000039b=T0bLSI00L0bLSI00<000000<C7
g034am`01P34am`2000000030<C6g0000000_lGO00D0_lGO0P0000000`2oaMl00000000000020000
00@0^/CR0P0000070;G2i0030000002a`ND0/L7U00800000102a`>D00`000000[[oV0:joiP050:jo
iP<000001@2/_^L2000000@0ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00D0Z[gX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000b0?ooo`006`3oool200000003
0?ooo`000000ki5;0080ki5;00L000000?6KGP3aVeh0lI]N0000003oool0000002h0oooo00D00000
01l08P0O02807`0R0000000301@06P030000003Fd=<0e]3C00@0e]3C00<000000=C=dP0000001@3B
cM@2000000D0dL_D00<000000<k:e`0000001`3=bML00`000000cLWG000000070<W8f@0300000038
b=T0000000H0a<OL00D000000<C6g034a]`0a<KL000000040;o5g`80000000@0_lGO000000000000
00001@2ja>82000000030;[3hP000000]L;T00L0]L;T0P0000070;70i@030000002^_nH0[[oV00@0
00000P2^_nH00`000000[;kW0:bni`040:bni`030000002[_^L0ZkkW00800000102[_^L00`000000
Z[gX0:Zmj0050:Zmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000<@3oool001/0oooo
00D000000?ooo`3oool0oooo000000020>nAB`040000003aVeh0lI]N0?6KGP80000000<0oooo0000
003oool0:`3oool2000000<07`0R00@0000001@06P0D01X000001P3Fd=<01@000000e<gB0=C=dP3D
cM80000000<0d/gD00<000000=7;e03Abm@01P3Abm@00`000000cLWG0<g9e`050<g9e`050000003=
bML0cLWG0<g9e`0000001@39b=T01@000000b<SI0<S8f@38b=T0000000@0a<OL00<000000<C6g034
a]`00`34a]`00`000000_lGO00000004000000<0_lGO00D000000;[4hP2ja>80^/CR000000040;[3
hP030000002e`^@0]L;T00<0]L;T0P0000000`2e`^@000000;70i@070;70i@8000001P2^_nH00`00
0000[;kW0:bni`040:bni`<000001`2[_^L00`000000Z[gX0:Zmj004000000030:Zmj0000000ZKgX
00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo02l0oooo000K0?ooo`05
0000003oool0oooo0?ooo`0000000P3_TD/02@000000lI]N0?6KGP3aVeh000000?6LGP000000oooo
0000000Z0?ooo`8000000`0O028010000000500J01@06P0000060=K@d`030000003DcM80e<gB00<0
e<gB00<000000=;=e0000000203Abm@00`000000d<[D000000040<g9e`800000103=bML010000000
bLSI0<W8f@39b=T2000000D0b<SI00@000000<C7g000000000001`34a]`3000000H0_lGO00@00000
0;[4hP00000000001P2j`n800`000000]L;T0;G2i002000000@0]L;T00<000000;70i@2a`>D00`2a
`>D2000000030;70i@000000[[oV00H0[[oV00<000000:bni`2/_^L00`0000000`2/_^L000000000
00070:^ni`<000001P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP200000300oooo000K
0?ooo`8000000P3oool01@000000ki5;0>nAB`3_TD/000000080lI]N00H000000?6LGP3aW5h00000
0?ooo`00000X0?ooo`030000000X02D0000000<07`0R00@0000001@06P00000000001@3Fd=<00`00
0000e<gB0=C=dP050=C=dP030000003Abm@0dL_D00H0dL_D00@000000=3:e03@b]@000000`3=bML0
0`000000cLWG0<g9e`050<g9e`0300000039b=T0000000P0b<SI00<000000<C6g034a]`01@34a]`2
000000030<C6g0000000_lGO00L0_lGO00<000000;[3hP2j`n801`2j`n82000000L0]L;T00<00000
0;70i@2a`>D00P0000030;70i@030000002^_nH0[[oV00D0[[oV0`0000050:bni`030000002[_^L0
ZkkW00<0ZkkW0P0000020:^ni`030000002Z_NP0Z[gX00@0Z[gX00<000000:Vmj02Y_NP010000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`3oool0;P3oool001/0oooo00D000000?oo
o`3oool0oooo000000030>nAB`040000003aVeh0lI]N000000<0lIaN00<000000?ooo`0000009P3o
ool00`000000:00U0000000401l08P050000000D01X000000=S@dP0000000`3Fd=<00`000000e<gB
0=C=dP050=C=dP030000003Cc=80000000D0dL_D0P0000040=3:e0030000003=bML0000000T0cLWG
00<000000<S8f@38b=T01P38b=T00`000000b<OI000000030<C6g0@000000`34a]`00`000000_lGO
0;o5g`030;o5g`80000000<0_/GO0000002j`n801@2j`n82000000030;[3hP000000]L;T00H0]L;T
0`0000060;70i@030000002^_nH0[[oV0080[[oV0P0000020:joiP030000002/_^L0[;kW00@0[;kW
00<000000:^ni`2[_^L00P0000040:^ni`030000002Z_NP0Z[gX00@0Z[gX0`0000060:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0P00000_0?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103o
ool01@000000oooo0?ooo`3oool0000000<0ki5;00@000000?6KGP3aVeh000000`3aW5h200000003
0?ooo`000000oooo02<0oooo00@0000002P09@0X02D000000`0O02800`000000500J000000030=S@
dP030000003Fd=<0000000L0e<gB00D000000=?<dP3Cc=80dlcB000000030=7;e0030000003@b]@0
d<[D00D0d<[D00<000000<g9e`3=bML01P3=bML2000000030<c8e`000000b<SI00D0b<SI00@00000
0<S7f@38amT0b<OI0`0000000`34a]`00000000000050<C6g0030000002oaMl0_lGO008000000`2n
aMl00`000000^/?R0;[3hP020;[3hP8000000`2j`n800`000000]L;T0;G2i0030;G2i08000000P2e
`^@00`000000/L3U0;70i@040;70i@030000002^_nH0[[oV00800000102^_nH00`000000[;kW0:bn
i`040:bni`<000001`2[_^L00`000000Z[gX0:Zmj00300000080Z[gX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000000002h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0ki5;
00@000000?6KGP3aVeh000000`3aW5h00`000000lIaO0000000200000280oooo00D0000002P09@0X
02D0:00U0000000301l08P8000001@3Hd=800`000000e<gB0=C=dP050=C=dP030000003Cc=80dlcB
00<0dlcB00<000000=7;e00000001`3@b]@00`000000d<WD000000060<g9e`030000003<b=L0c<SG
0080c<SG00@000000<S8f@38b=T0b<SI0P0000002038amT00000000000000000b<OI00000034a]`0
00002034a]`2000000H0_/GO00@000000;[3hP00000000001P2j`n800`000000]L;T0;G2i0020000
00@0]L;T00<000000;70i@2a`>D0102a`>D3000000L0[[oV00<000000:bni`2/_^L00`0000000`2/
_^L00000000000070:^ni`<000001@2Z_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP20000
02d0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00@000000>nAB`3_TD/000000`3aVeh010000000lIaN0?6LGP0000030?6LG`800000803o
ool01@000000:00U02P09@0X02D0000000<07`0R0P0000050=S@dP030000003FcM40000000D0e<gB
00<000000=?<dP3Cc=801@3Cc=800`000000d<[D0=3:e0050=3:e0050000003@bM@0d<WD0=39e000
0000103=bML00`000000c<SG0<c8e`040<c8e`0300000038b=T0000000<000001@38amT00`000000
a<KL0<C6g0050<C6g080000000<0`lKL0000002naMl01P2naMl00`000000^/?R0;[3hP070;[3hP80
00001`2e`^@00`000000/L3U0;70i@0300000080/L3U00<000000:joiP2^_nH01@2^_nH3000000D0
[;kW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Zmj02Z_NP0102Z_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP2000002d0oooo00070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003_TD/0ki5;000000<0lI]N00@000000?6LGP3aW5h00000103aW5l2000001h0oooo0P000003
02P09@050000000O02807`0R01l08P0000001@3Hd=801@000000e/gA0=K=d@3FcM40000000<0e<gB
00<000000=?<dP3Cc=801@3Cc=800`000000dl_B000000050=3:e0030000003@bM@0d<WD00<0d<WD
00@000000<g9e`00000000001`3<b=L3000000H0b<OI0P0000000`38amT000000<C6g0040<C6g005
00000033a]`0`lKL0<?6g00000001@2naMl2000000030;k5g`000000^/?R00D0^/?R0P0000000`2i
`n8000000;G2i0060;G2i0<000001@2a`>D00`000000[[oV0:joiP030:joiP8000000P2^_nH00`00
0000[;kW0:bni`040:bni`030000002[_^L0ZkkW00800000102[_^L00`000000Z[gX0:Zmj0040:Zm
j0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000;03oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@00000
0>nAB`3_TD/000000`3aVeh01@000000lIaN0?6LGP3aW5h0000000<0lIaO0`00000L0?ooo`800000
100X02D0100000007`0R01l08P0000050=S@dP030000003FcM40e/gA00<0e/gA00<000000=C=dP00
00001`3Cc=801@000000dl_B0=?;dP3Cbm80000000<0d<[D00<000000=39e03@bM@01@3@bM@00`00
0000c<SG0<c8e`040<c8e`@0000000<0c<SG00000038amT01038amT01@000000b<OI0<S7f@38amT0
000000@0a<KL00<000000<?6g033a]`00`33a]`00`000000_/GO0;k5g`02000000@0_/GO00<00000
0;[3hP2j`n800P2j`n801@000000^L?R0;W3hP2i`n80000000D0]L;T0P0000020;G2i0030000002a
`>D0/L3U00@0/L3U00<000000:joiP2^_nH00P0000040:joiP030000002/_^L0[;kW00@0[;kW0`00
00070:^ni`030000002Z_NP0Z[gX00<000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000oooo0?ooo`0Z0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool010000000ki5;0>nAB`0000030?6KGP050000003aW5h0lIaN0?6LGP000000
0`3aW5l010000000lIaO00000000000J0?ooo`030000000a02@0000000<0:00U00@0000001l08P0O
028000001@3Hd=800`000000e/gA0=K=d@050=K=d@030000003Cc=80dlcB00D0dlcB00<000000=?;
dP3Cbm800`3Cbm800`000000d<[D000000070=39e0030000003?bM@000000080c<SG0`0000000`3<
b=L000000<c8e`020<c8e`0300000038amT0b<OI0080b<OI00<000000<S7f@38amT00`38amT01000
0000a<KL0000000000070<?6g08000001`2naMl010000000^/?R0000000000050;W3hP030000002e
`^@0]L;T00800000102e`^@00`000000/L3U0;70i@040;70i@<000001`2^_nH00`000000[;kW0:bn
i`03000000030:bni`000000000000L0ZkkW0`0000050:Zmj0030000002Y_NP0ZKgX00D0ZKgX0`00
00050:Vmj0800000203oool2000000@0oooo0P0000040?ooo`8000005@3oool001X0oooo00<00000
0?ooo`3oool0103oool00`000000ki5;000000030?6KGP050000003aW5h0lIaN0?6LGP0000000`3a
W5l00`000000lIaO0?6LG`03000001L0oooo00<00000034090000000100X02D0100000007`0R0000
000000040=S@dP030000003FcM40e/gA00D0e/gA00<000000=G<d00000001@3Cc=800`000000dl_B
0=?;dP050=?;dP030000003@bM@0d<WD00D0d<WD00<000000<o9e03?bM@00`0000030<c8e`030000
003<b=L0c<SG00<0c<SG00@000000<S7f@00000000001`38amT00`000000`lKL0<?6g0060<?6g003
00000033a]`0000000L0_/GO0P0000080;W3hP8000001`2e`^@00`000000/L3U0;70i@0300000080
/L3U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L00`2[_^L200000003
0:^ni`000000Z[gX00H0Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj080
00001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000503oool001X0oooo00<000000?ooo`3oool0103oool00`000000ki5;00000003
0?6KGP050000003aW5h0lIaN0?6LGP0000000`3aW5l01`000000lIaO0?6LG`3aW5l000000?ooo`00
00005@3oool010000000<@0T03409000000302P09@030000000O028000000080em3B0P0000000`3H
d=8000000=K=d@060=K=d@050000003Ec=00eLc@0=G<d00000000`3Cc=800`000000dl_B0=?;dP05
0=?;dP030000003Bb]80000000D0d<WD100000020<o9e0040000003<b=L00000000000L0c<SG00<0
00000<S7f@38amT01P38amT00`000000b<OI000000060<?6g00400000033a]`0`lKL000000D0_/GO
0P0000020;k5g`030000002i`n80^L?R00<0^L?R0P0000000`2i`n8000000;G2i0060;G2i0<00000
1P2a`>D00`000000[[oV0:joiP0400000080[[oV00<000000:bni`2/_^L0102/_^L00`000000ZkkW
0:^ni`02000000@0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
102Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001@0oooo000I0?ooo`8000001P3oool00`000000ki5;000000030?6K
GP050000003aW5h0lIaN0?6LGP0000000`3aW5l010000000lIaO0?6LG`3aW5l2000000030?ooo`00
0000oooo0180oooo00D000000340900a02@0<@0T0000000302P09@030000000O0280000000@0em3B
00<000000=K=d@3FcM401@3FcM400`000000eLc@0=G<d0030=G<d0030000003Cc=80000000L0dl_B
00D000000=;:dP3Bb]80d/[B000000030=39e08000001P3?bM@00`000000c<SG0<c8e`060<c8e`03
0000003<b=L0000000H0b<OI00D000000<S7f@38amT0b<OI000000030<?6g08000001033a]`00`00
0000_/GO0;k5g`02000000@0_/GO00<000000;W3hP2i`n800P2i`n801@000000^L?R0;W3hP2i`n80
000000D0]L;T0P0000020;C2i0030000002a`>D0/L3U00D0/L3U0P0000060:joiP030000002/_^L0
[;kW00@0[;kW0`0000060:^ni`030000002Z_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj004
0:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000000000001P3oool2000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000D0?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`8000000`3aVeh01@000000lIaN0?6LGP3aW5h0000000<0lIaO00T000000?6LG`3aW5l0
lIaO0000003aW5l000000?ooo`0000004@3oool01@000000<@0T0340900a02@0000000@0:00U0P00
00040=O@dP030000003FcM40000000D0e/gA00<000000=G<d03Ec=001@3Ec=000`000000dl_B0=?;
dP040=?;dP8000001@3Bb]83000000L0clWD00<000000<o9e00000001P3<b=L01@000000c<SG0<c8
e`3<b=L0000000<0b<OI0P0000050<S7f@0300000033a]`0000000L0`lKL0P0000070;k5g`040000
002i`n800000000000D0^L?R00<000000;G2i02e`^@00P0000040;C2i0030000002a`>D0/L3U00<0
/L3U0P0000000`2a`>D000000:joiP060:joiP030000002/_^L0[;kW00<0000000<0[;kW00000000
00001`2[_^L2000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P0000040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000D0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003_TD/000000080lI]N00D00000
0?6LGP3aW5h0lIaN000000040?6LG`040000003aW5l0lIaO00000080lIaO00<000000?ooo`000000
3`3oool2000000<0<@0T00@0000002P09@0X02D0:00U0P0000040=O@dP050000003FcM40e/gA0=K=
d@0000000`3FcM400`000000eLc@0=G<d0050=G<d0030000003Dbm00000000@0dl_B00<000000=;:
dP3Bb]800P3Bb]83000000030=;:dP000000clWD00H0clWD00D000000<o9e03?bM@0clWD00000003
0<c8e`8000001@3<b=L00`000000b<OI000000080<S7f@0300000033a]`0`lKL00D0`lKL00<00000
0<?6g0000000202naMl00`000000^L?R0;W3hP060;W3hP8000001`2d`^@00`000000/L3U0;70i@02
000000<0/L3U00<000000:joiP2^_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L00`2[_^L2
000000030:^ni`000000Z[gX00H0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000040?ooo`800000103oool2000000@0oooo0P00000E0?ooo`006@3oool00`00
0000oooo0?ooo`060?ooo`<000000P3aVeh01@000000lIaN0?6LGP3aW5h0000000@0lIaO00@00000
0?6LG`3aW5l000000`3aW5l00`000000oooo0000000=0?ooo`800000100a02@01@000000:00U02P0
9@0X02D0000000@0em3B00<000000=K=d@3FcM400`3FcM400`000000e/gA000000070=G<d0040000
003Dbm00e<_@0=C;d080000000@0dl_B0000003Bb]80d/[B0`0000030=;:dP030000003BbM400000
00@0clWD0P0000050<o9e0030000003<b=L0000000P0c<SG00<000000<S7f@38amT01@38amT20000
00030<O7f@000000`lKL00@0`lKL00D000000<?6g033a]`0`lKL000000050;k5g`80000000<0_/GO
0000002i`n80102i`n82000000030;W3hP000000]<;T00H0]<;T0`0000060;70i@030000002^_nH0
[[oV00@0000000<0[[oV0000002/_^L01@2/_^L200000080ZkkW0P0000030:^ni`030000002Z_NP0
Z[gX00D0Z[gX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000W0?ooo`006@3oool20000
00P0oooo0P0000020?6KGP030000003aW5h0lIaN0080lIaN00D000000?6LG`3aW5l0lIaO00000003
0?6LG`030000003aW5l0lIaO0080000000<0oooo0000003oool02P3oool00`000000?@0O00000003
034090050000000X02D0:00U02P09@000000103Gd=800`000000e/gA0=K=d@050=K=d@030000003E
c=00eLc@00@0eLc@0P0000060=C;d0@000001@3Bb]8010000000d/WA0=;9d@0000030<o9e0030000
003?bM@0clWD00H0clWD00<000000<c8e`3<b=L01@3<b=L2000000030<_8e`000000b<OI00<0b<OI
0P0000030<O7f@0400000033a]`0`lKL0<?6g08000001@33a]`00`000000_/GO0;k5g`02000000@0
_/GO00<000000;W3hP2i`n800P0000030;W3hP030000002d`^@0]<;T00<0]<;T0P0000020;C2i003
0000002a`>D0/L3U00D0/L3U0P0000060:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^ni`03
0000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX0P00000V0?ooo`001P3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo
0?ooo`070?ooo`8000000P3aVeh00`000000lIaN0?6LGP020?6LGP050000003aW5l0lIaO0?6LG`00
00000`3aW5l020000000lIaO0?6LG`000000lIaP0000003oool000002@3oool00`000000?@0O0000
0004034090040000000X02D0:00U000000@0em3B00<000000=K=d@3FcM401@3FcM400`000000eLc@
000000040=G<d0030000003Dbm00e<_@00@0e<_@100000050=;:dP800000103BbM400`000000clWD
000000080<o9e0030000003?b=@0000000D0c<SG00<000000<_8e`3;b=L00P3;b=L010000000b<OI
0000000000060<O7f@0300000033a]`0000000P0`lKL0P0000070;k5g`8000001P2i`n800`000000
]<;T0;C2i002000000@0]<;T00<000000;70i@2a`>D00`2a`>D2000000030;70i@000000[[oV00D0
[[oV00<000000:bni`2/_^L0100000000`2/_^L00000000000060:^ni`<000001P2Z_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2Y_NP2000002H0oooo00050?ooo`040000003oool0oooo000000/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000000`3aVeh01@000000lIaN0?6LGP3aW5h0
000000<0lIaO00D000000?6LG`3aW5l0lIaO000000020?6LG`060000003aW600lIaP0000003oool0
00001`3oool010000000?@0O03d07`000003034090050000000X02D0:00U0000003Dd=D00P000000
0`3Gd=8000000=K=d@060=K=d@040000003Ec=00eLc@0=G<d080000000<0eLc@0000003Dbm000`3D
bm04000000<0e<[@00D000000=;:dP3Bb]80d/[B000000070=;9d@030000003?bM@0clWD00H0clWD
00@000000<o8e03?b=@00000103<b=L00`000000blSG0<_8e`040<_8e`0300000037amT0alOI00L0
alOI00<000000<?6g033a]`01@33a]`2000000030<?6g0000000_/GO00@0_/GO0P0000000`2na=l0
00000;W3hP060;W3hP8000001`2d`^@00`000000/L3U0;70i@02000000<0/L3U00<000000:joiP2^
_nH0102^_nH3000000H0[;kW0P0000020:^ni`<000000P2[_^L00`000000Z[gX0:Zmj0040:Zmj003
0000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000002D0oooo00050?ooo`040000
003oool0oooo000000P0oooo1@0000020?ooo`8000002P3oool01@000000lI]N0?6KGP3aVeh00000
00<0lIaN00D000000?6LG`3aW5l0lIaO000000030?6LG`040000003aW5l0lIaO000000<0lIaP00<0
00000?ooo`0000001@3oool010000000?@0O03d07`000004034090030000000X02D0000000@0e=3E
00<000000=K=d@3FcM401@3FcM400`000000eLc@0=G<d0040=G<d0030000003Dbm00e<_@00<00000
0P3Dbm000`000000e<[@0=C:d0030=C:d0030000003Bb]80000000L0d/WA00<000000=;9d@000000
1@3?bM@2000000@0clSD00@000000<c8e`00000000001P3;b=L00`000000blSG000000060<O7f@80
000000<0alOI00000033a]`00`33a]`2000000<0`lKL00<000000;k5g`2naMl00P2naMl01@000000
_/CO0;k4g`2na=l0000000D0^L?R0P0000000`2i`n8000000;C2i0060;C2i0<000001P2a`>D00`00
0000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L0102/_^L4000000D0ZkkW00<000000:Zm
j02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002@0oooo00050?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`09
0?ooo`8000000P3aVeh01@000000lIaN0?6LGP3aW5h0000000<0lIaO00D000000?6LG`3aW5l0lIaO
000000030?6LG`030000003aW600lIaP0080000000<0oooo0000003oool00P3oool01@000000?@0O
03d07`0m01l0000000@0<@0T0P0000040=C@e@030000003CcM<0000000D0e/gA00<000000=G<d03E
c=00103Ec=04000000@0e<_@00<000000=C:d03Db]001@3Db]000`000000d/WA0=;9d@050=;9d@05
0000003BbM40d/WA0=;9d@0000000`3?bM@00`000000clSD0<o8e0050<o8e0030000003;b=L0blSG
00D0blSG00D000000<_8e`3;b=L0blSG000000040<O7f@0300000037amT0alOI0080alOI00@00000
0<?6g000000000001P33a]`010000000_/GO0000000000050;k4g`030000002i`n80^L?R00800000
0`2i`n800`000000]<;T0;C2i0030;C2i08000000P2d`^@00`000000/L3U0;70i@050;70i@800000
1@2^_nH00`000000[;kW0:bni`030:bni`@000001`2[_^L00`000000Z[gX0:Zmj00300000080Z[gX
00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000?ooo`3oool0
8P3oool000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000030?ooo`030000
003oool0oooo00T0oooo0`0000000`3aVeh000000?6LGP020?6LGP050000003aW5l0lIaO0?6LG`00
00000`3aW5l01@000000lIaO0?6LG`3aW5l000000080lIaP00<000000?6LH00000001000000303d0
7`030000000a02@0<@0T0080<@0T0P0000040=C@e@050000003CcM<0dlgC0=?=d`0000000`3FcM40
0`000000eLc@0=G<d0030=G<d0<000000P3Ebm001@000000e<_@0=C;d03Dbm00000000L0e<[@00<0
00000=C9d00000001@3BbM400`000000d/WA0=;9d@030=;9d@030000003?bM@0000000L0clSD00<0
00000<o8e00000001@3;b=L00`000000blSG0<_8e`030<_8e`0400000037amT00000000000H0alOI
00<000000<?6g033a]`01`33a]`00`000000_/CO0;k4g`060;k4g`8000001P2i`n800`000000]<;T
0;C2i002000000@0]<;T00<000000;70i@2a`>D00`2a`>D2000000030;70i@000000[[oV00D0[[oV
00<000000:bni`2/_^L00P0000030:bni`8000001P2[_^L3000000D0Z[gX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX0P00000S0?ooo`001P3oool2000000/0oooo0P0000030?ooo`8000002`3o
ool010000000d5P00000000000030?6LGP050000003aW5l0lIaO0?6LG`0000000`3aW5l01@000000
lIaO0?6LG`3aW5l000000080lIaP00L000000?6LH03aW600lIaP0000001?0140000000<0?@0O00<0
00000340900a02@00P0a02@00`000000e=3E0=C@e@020=C@e@030000003CcM<0dlgC00<0dlgC00<0
00000=K=d@000000103Ec=03000000D0eL_@00<000000=C;d00000001`3Db]001@000000e<W@0=C9
d03DbM00000000<0d/WA00<000000=;9d@3BbM401@3BbM400`000000clSD0<o8e0050<o8e0050000
003?b=@0clSD0<o8e00000000`3;b=L00`000000blSG0<_8e`050<_8e`0300000037amT0alOI00D0
alOI00<000000<O7fP0000001P33a]`2000000030<?6g0000000_/CO00@0_/CO0P0000000`2na=l0
00000;W3hP060;W3hP8000001`2d`^@00`000000/L3U0;70i@02000000<0/L3U00<000000:joiP2^
_nH0102^_nH3000000H0[;kW00<000000:^ni`2[_^L0100000000`2[_^L000000:Zmj0060:Zmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj08000008`3oool001P0oooo
00<000000?ooo`3oool02P3oool2000000030=1H00000000lIaN0080lIaN00D000000?6LG`3aW5l0
lIaO000000030?6LG`050000003aW5l0lIaO0?6LG`0000000P3aW6001P000000lIaP0?6LH0000000
C`0A000000<0?@0O00<000000340900a02@00P0a02@00`000000e=3E0=C@e@020=C@e@030000003C
cM<0dlgC00D0dlgC00<000000=G<d03Ec=000`0000020=G<d0030000003Ebm00eL_@00@0eL_@00<0
00000=C:d03Db]001@3Db]000`000000e<W@0=C9d0030=C9d0030000003BbM40000000L0d/WA00<0
00000=;9d@000000103?b=@2000000D0clSD00<000000<_8e`0000001P3;b=L2000000030<_7e`00
0000alOI00@0alOI00D000000<O7fP37amX0alOJ000000040<?6g00500000033a]`0`lKL0<?6g000
0000102na=l01@000000_/CO0;k4g`2na=l0000000D0^L?R0P0000000`2i`n8000000;C2i0060;C2
i0<000001P2a`>D00`000000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L0102/_^L30000
00H0ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j08000008@3oool001P0oooo00<000000?ooo`3oool02`3oool010000000d5P00=1H000000030?6L
GP040000003aW5l0lIaO000000@0lIaO00@000000?6LG`3aW5l000000`3aW60200000080C`0A00D0
000003d07`0m01l0?@0O00000002034090<000000`3Dd=D00`000000dlgC0=?=d`050=?=d`@00000
103Ec=000`000000eL_@0=G;d0040=G;d0030000003Db]00000000D0e<[@00<000000=C9d03DbM00
1@3DbM000`000000d/WA0=;9d@050=;9d@040000003BbM40d/WA0=;9d@80000000<0clSD0000003?
b=@01`3?b=@00`000000blSG0<_8e`040<_8e`050000003;amL0blOG0<_7e`0000000`37amT20000
00D0alOJ00@000000<?6g000000000001@33a]`010000000_/CO0000000000050;k4g`030000002i
`n80^L?R00800000102i`n800`000000]<;T0;C2i00400000080]<;T00<000000;70i@2a`>D0102a
`>D3000000H0[[oV00<000000:bni`2/_^L00`0000000`2/_^L00000000000060:^ni`030000002Z
_NP0Z[gX00@000000P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP200000240oooo000G
0?ooo`030000003oool0oooo00`0oooo0P0000000`3@F0000000000000020?6LGP040000003aW5l0
lIaO000000@0lIaO00@000000?6LG`3aW5l000000P3aW6001@000000C`0A04l04@1?0140000000<0
?@0O00@000000340900a02@000000`3=d=/00`000000e=3E000000060=?=d`<000000`3Cc=<20000
00030=G<d0000000eL_@00D0eL_@00D000000=C:d03Db]00e<[@000000030=C:d0030000003DbM00
e<W@00D0e<W@00<000000=C9d00000001@3BbM400`000000d/WA0=;9d@040=;9d@030000003?b=@0
clSD00H0clSD00<000000<k8e0000000103;b=L00`000000blOG0<_7e`030<_7e`0300000037amT0
000000P0alOJ00<000000<?6g033a]`01P33a]`00`000000_/CO0;k4g`060;k4g`8000001`2i`n82
000000L0]<;T00<000000;70i@2a`>D00`0000020;70i@030000002^_nH0[[oV00D0[[oV0P000005
0:bni`030000002[_^L0ZkkW00@0ZkkW0`0000060:Zmj0030000002Y_NP0ZKgX00@0000000<0ZKgX
0000002Y_NP01P2Y_NP00`000000oooo0?ooo`0O0?ooo`005`3oool2000000h0oooo0P0000001@3@
F00000000000003aW5h0000000<0lIaO00D000000?6LG`3aW5l0lIaO000000020?6LG`<000000`1?
01400`000000?@0O03d07`0203d07`030000000a02@0000000D0cM3K00<000000=?=d`3CcM<00P3C
cM<4000000L0dlcC00<000000=G;d03Ebm00103Ebm000`000000e<[@0=C:d0030=C:d0030000003D
b]00000000L0e<W@00D000000=C9d03DbM00e<W@000000030=;9d@030000003BbM40d/WA00@0d/WA
00<000000=79d@0000001P3?b=@01P000000c/SD0<k8e03>b=@000000<_8e`8000001`3;amL00`00
0000alOJ0<O7fP050<O7fP80000000<0alOJ00000033a]`01033a]`2000000030<?6g0000000_/CO
00@0_/CO0P0000000`2na=l000000;W3hP040;W3hP80000000<0^L?R0000002d`^@01P2d`^@30000
00D0/L3U00<000000:joiP2^_nH00`2^_nH2000000030:joiP000000[;kW00@0[;kW0P0000020:^n
i`<000000P2[_^L00`000000Z[gX0:Zmj0040:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0800000803oool001L0oooo00<000000?ooo`3oool03@3oool2000000030=1H00000000c5800080
00000`3aW5l01P000000lIaO0?6LG`3aW5l000000?6LG`<00000101?014010000000?@0O03d07`0m
01l3000000@0cM3K0P0000000`3=cMT000000000000200000080dlgC00<000000=?<d`3Cc=<01@3C
c=<00`000000dl_B000000050=G;d0030000003Db]00e<[@00@0e<[@00<000000=C9d03DbM001@3D
bM000`000000e<W@0=C9d0030=C9d0030000003BbM40000000H0d/WA00D000000=79d@3AbM40dLWA
000000030<o8e08000001@3>b=@00`000000blOG0<_7e`060<_7e`030000003;amL0000000D0alOJ
00D000000<O7fP37amX0alOJ000000040<?6g00300000033a]`0`lKL0080`lKL00<000000;k4g`2n
a=l00P0000030;k4g`030000002i`n80^L?R0080^L?R00D000000;W3hP2i`n80^L?R000000050;C2
i080000000<0]<7T0000002a`>D01P2a`>D00`000000[[oV0:joiP02000000<0[[oV00<000000:bn
i`2/_^L0102/_^L3000000H0ZkkW00<000000:Zmj02Z_NP00`0000020:Zmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000070?ooo`D000000P3oool20000
00@0oooo0P0000040?ooo`8000000`3oool001L0oooo00<000000?ooo`3oool03P3oool400000003
0<aB00000000lIaO0080lIaO00@000000?6LG`3aW5l0lIaO0P00000206h000050000001?0140C`0A
04l04@000000100m01l00`000000cM3K0<g@f`030<g@f`030000003=cMT000000080000000D0cLgI
000000000000dlgC000000070=?<d`050000003Cbm80dl_B0=?;dP0000000`3Ebm000`000000e<[@
0=C:d0040=C:d0030000003DbLl0000000D0e<W@00<000000=C9d03DbM001@3DbM000`000000d/WA
0=;9d@040=;9d@030000003AbM40dLWA00<0dLWA00<000000<o8e00000001P3>b=@00`000000c/SD
000000060<_7e`040000003;amL0blOG000000@0alOJ00<000000<O7fP37amX00`37amX010000000
`lKL0000000000060<?6g08000001P2na=l010000000^L?R0000000000050;W3hP030000002d`^@0
]<;T00800000102d`N@00`000000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bni`03
000000030:bni`000000000000H0ZkkW0`0000050:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`000006
0:Vmj0800000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005`3oool200000100oooo
10000000103<DP0000000?6LG`3aW5l4000000<0KP0000<0000004l04@1?01400P1?01400`000000
?@0O03d07`02000000D0cM3K0`0000060<g=f@030000003Cc=<0dlcC00D0dlcC00<000000=?;dP3C
bm800`3Cbm800`000000eL_@000000060=C:d0050000003DbLl0e<W?0=C9c`0000000`3DbM000`00
0000e<W@0=C9d0050=C9d0030000003CbM00000000D0d/WA00<000000=79d@3AbM40103AbM400`00
0000c/SD0<k8e0040<k8e0050000003>b=@0c/SD0<k8e00000000`3;amL2000000@0blOG00@00000
0<O7fP00000000001`37amX00`000000`lKL0<?6g0040<?6g080000000<0`/KL0000002na=l01P2n
a=l00`000000^L?R0;W3hP060;W3hP8000001P2d`N@00`000000/L3U0;70i@0400000080/L3U00<0
00000:joiP2^_nH0102^_nH3000000D0[;kW0P0000020:^ni`<000000P2[_^L00`000000Z[gX0:Zm
j0040:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000203o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`X0
00000`1^00000`000000C`0A04l04@0204l04@040000000m01l0000000000080_/gU1@0000080<g=
f@030000003=bmP0000000D0dlcC00<000000=?;dP3Cbm801@3Cbm800`000000e<[@0=C:d0040=C:
d0030000003DbLl0e<W?00<0e<W?00<000000=C9d00000001`3DbM001@000000dlW@0=?9d03CbM00
000000<0d/WA00<000000=79d@3AbM40103AbM400`000000dLSA000000040<k8e0030000003>b=@0
c/SD00<0c/SD00<000000<_7e`0000001`3;amL00`000000alOJ0<O7fP050<O7fP80000000<0alOJ
00000033a]`00`33a]`01@000000`/KL0<;6g032a]`0000000D0_/CO0P0000000`2na=l000000;W3
hP040;W3hP80000000<0^L?R0000002d`N@01P2d`N@2000000H0/L3U00<000000:joiP2^_nH01000
00000`2^_nH000000:bni`050:bni`@000001@2[_^L00`000000Z[gX0:Zmj0040:Zmj0<000001@2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?oo
o`00103oool2000000@0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`<0
000000<0TP00000000000000101^00000`000000C`0A04l04@0304l04@8000000`2ncND4000000T0
cLgI00D000000<g;f03=bmP0cL_H000000030=?<d`030000003Cbm80dl_B00D0dl_B00<000000=;:
dP0000001@3Db]000`000000e<W?0=C9c`040=C9c`030000003DbM00e<W@00@0e<W@0P0000050=?9
d0030000003BbM40000000H0dLWA00@000000=78d@3Ab=4000000`3>b=@00`000000c/SD0<k8e005
0<k8e0030000003;amL0blOG00D0blOG00<000000<_7e`0000001@37amX00`000000alOJ0<O7fP02
0<O7fP0400000033a]`00000000000D0`/KL00<000000;k4g`2na=l00P0000040;k4g`030000002i
`n80^L?R008000000`2i`n800`000000]<7T0;C1i0030;C1i080000000<0]<7T0000002a`>D01P2a
`>D2000000H0[[oV00<000000:bni`2/_^L00P2/_^L4000000L0ZkkW00<000000:Zmj02Z_NP00`00
00000`2Z_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0@0000010?ooo`40oooo00030?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?ooo`D00000101^0000
0`000000C`0A04l04@03000000<0_/gU0P0000001@2ncND0000000000030bn<0000000H0cLgI0P00
00050<g;f0030000003Cc=<0000000L0dl_B00D000000=;:dP3Bb]80d/[B000000030=C:d0030000
003DbLl0e<W?00@0e<W?00<000000=C9c`000000103DbM000`000000dlW@0=?9d0060=?9d0030000
003AbM40dLWA00<0dLWA0P0000040=78d@030000003>b=@0000000L0c/SD00<000000<k8e0000000
1@3;amL010000000blOG0<_7e`3;amL2000000030<O7fP000000000000H0alOJ00<000000<;6g032
a]`01P32a]`2000000L0_/CO0P0000060;W3hP030000002d`N@0]<7T008000000`2d`N@00`000000
/L3U0;70i@030;70i@80000000<0/L3U0000002^_nH01@2^_nH00`000000[;kW0:bni`02000000<0
[;kW0P0000060:^ni`<000001@2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000
oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool000<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`8000005P3oool00`00
00007X7X000000080000000309c3l`000000000000<000000P2ncND00`000000`<_S0<3;h`020<3;
h`8000000`3=cMT00`000000cL_H0<g;f0060<g;f0030000003Cbm80dl_B00@0dl_B0P0000050=;:
dP030000003Db]00000000H0e<W?00@000000=C9c`3DbLl0e<W?0P0000000`3DbM0000000=?9d007
0=?9d0030000003CbM00000000<0dLWA00<000000=78d@3Ab=401@3Ab=400`000000c/SD0<k8e005
0<k8e0040000003>b=@0c/SD000000<0blOG0P0000060<_7e`0300000037amX0alOJ00D0alOJ00<0
00000<O6fP0000001@32a]`2000000030<;5g0000000_/CO00@0_/CO0P0000000`2ma=l000000;W3
hP060;W3hP8000001P2d`N@00`000000/L3U0;70i@02000000<0/L3U00<000000:joiP2^_nH0102^
_nH3000000H0[;kW00<000000:^ni`2[_^L0100000000`2[_^L000000:Zmj0050:Zmj0030000002Y
_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj08000006`3oool000<0oooo00@00000
0?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool05P3oool2000000<07X7X00<0
000009c3l`2L`o<00P2L`o<5000000030;k=i@000000000000L0`<_S00<000000<g=f@0000001`3=
bmP2000000030<g;e`000000dl_B00<0dl_B00<000000=;:dP3Bb]801P3Bb]800`000000e<W?0=C9
c`040=C9c`030000003DbLl0e<W?00@0e<W?00<000000=?9d03CbM001P3CbM001`000000dlW@0=?9
d03CbM0000000=79d@0000001`3Ab=400`000000dLSA000000050<k8e0030000003>b=@0c/SD0080
c/SD00<000000<_7e`0000001P3;amL2000000030<_7e`000000alOJ00@0alOJ00@000000<O6fP37
a]X000001032a]`01@000000`/GL0<;5g032aM`0000000@0_/CO00D000000;g4g`2ma=l0_LCO0000
00050;W3hP80000000<0^L?R0000002d`N@01@2d`N@3000000H0/L3U00<000000:joiP2^_nH00`00
00020:joiP030000002/_^L0[;kW00@0[;kW0`0000060:^ni`030000002Z_NP0Z[gX00<0Z[gX0`00
00060:Vmj0030000002Y_NP0ZKgX00D00000703oool000<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00@0000001j1j00NPNP07X7X
1000000409c3l`8000002P30bn<00`000000cL_H0<g;f0050<g;f0030000003=bmL0cL_G0080cL_G
0P0000000`3Cbm8000000=;:dP070=;:dP030000003BbM40000000@0e<W?00<000000=C9c`3DbLl0
103DbLl00`000000e<W?000000050=?9d08000001@3CbM000`000000dLSA0=78d@050=78d@050000
003Ab=40dLSA0=78d@0000000`3>b=@00`000000c/SD0<k8e0040<k8e0030000003;amL0blOG00@0
blOG00D000000<_7e`3;amL0blOG000000030<O7fP8000001037a]X010000000`/KL000000000005
0<;5g0040000002na=l00000000000D0_LCO00<000000;W3hP2i`n800P0000040;W3hP030000002d
`N@0]<7T00<000000P2d`N@00`000000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bn
i`03000000030:bni`000000000000H0ZkkW00<000000:Zmj02Z_NP00`0000020:Zmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000040?ooo`030000003oool0oooo01X0oooo00040?ooo`8000002P3oool3
000000<0oooo0P00000J0?ooo`D000000P2L`o<400000080XL?a00<000000<3;h`30bn<01@30bn<2
000000030<7:h@000000cL_H00@0cL_H00<000000<g;e`3=bmL01@3=bmL00`000000d/[B0=;:dP06
0=;:dP040000003BbM40d/WA0=;9d@80000000<0e<W?0000003DbLl01@3DbLl01@000000e<W?0=C9
c`3DbLl0000000<0dlW@00<000000=?9d03CbM00103CbM000`000000dlS@000000050=78d@030000
003Ab=40dLSA00<0dLSA00<000000<k8e00000001P3>b=@00`000000c/SD000000040<_7e`030000
003;amL0blOG00<0blOG00<000000<O7fP0000001`37a]X00`000000`/GL0<;5g0060<;5g0030000
002ma=l0_LCO00H0_LCO0P0000070;W3hP8000001P2d`N@00`000000/L3U0;70i@0300000080/<3U
00<000000:joiP2^_nH0102^_nH3000000D0[;kW00<000000:^ni`2[_^L0102[_^L3000000H0Z[gX
00<000000:Vmj02Y_NP00`0000080?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000003o
ool0oooo01L0oooo100000000`0]R^d0000000000002000000L0XL?a00<000000<3;h`30bn<00P30
bn<2000000@0`L[Q0P0000000`3=bmP00000000000070<g;e`030000003=b]L0000000D0d/[B0P00
00060=;9d@030000003DbLl0e<W?00@0e<W?00<000000=C9c`3DbLl00`3DbLl00`000000dlW@0000
00060=?9d0050000003Cb=00dlS@0=?8d00000000`3Ab=400`000000dLSA0=78d@050=78d@030000
003>b=@0c/SD00@0c/SD00H000000<k8e03>b=@0c/SD0000003;amL2000000L0blOG00<000000<O6
fP37a]X01037a]X2000000030<K6fP000000`/GL00@0`/GL0P0000000`32aM`000000;g4g`040;g4
g`80000000<0_LCO0000002i`n80102i`n82000000030;W3hP000000]<7T00H0]<7T0P0000060;30
i@030000002^_nH0[[oV00<000000P2^_nH00`000000[;kW0:bni`030:bni`8000000P2[_^L30000
0080ZkkW00<000000:Zmj02Z_NP0102Z_NP3000000/0oooo00<000000?ooo`3oool06@3oool001D0
oooo00<000000?ooo`3oool05@3oool3000000@0oooo00D0000002f:k@0]R^d0;H[]000000080:73
l@0400000030bn<00000000000P0`L[Q00<000000<g;e`3=bmL01P3=bmL01@000000cL[G0<g:e`3=
b]L0000000<0d/[B00<000000=;9d@3BbM401@3BbM400`000000d/WA000000050=C9c`030000003D
bLl0e<W?00@0e<W?00<000000=?9d03CbM00103CbM000`000000dlS@0=?8d0030=?8d0030000003A
b=40000000H0dLSA0P0000000`3Ab=4000000<k8e0020<k8e08000001@3>b=@00`000000blOG0<_7
e`060<_7e`030000003;amL0000000@0alKJ00D000000<K6fP36a]X0a/KJ000000040<;5g0030000
0032aM`0`/GL0080`/GL00<000000;g4g`2ma=l00P0000040;g4g`030000002i`n80^L?R00800000
0`2i`n800`000000]<7T0;C1i0030;C1i080000000<0]<7T0000002``>D01P2``>D2000000D0[[oV
00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Zmj02Z_NP00`00000>0?ooo`030000
003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0180oooo0`0000080?ooo`040000000]
R^d0;H[]02f:k@8000001P2Q`o42000000T0`L[Q00<000000<;9h00000001P3=bmL00`000000cL[G
0<g:e`030<g:e`030000003Bb]80000000L0d/WA00D000000=;9d@3BbM40d/WA000000030=C9c`03
0000003DbLl0e<W?00@0e<W?00<000000=C9c`0000001@3CbM000`000000dlS@0=?8d0040=?8d003
0000003Ab=40dLSA00@0dLSA00<000000=78d@3Ab=400P3Ab=400`000000c/SD000000060<k8e003
0000003>b=@0000000H0blOG00H000000<_7e`3;amL0blOG00000037a]X2000000D0a/KJ00@00000
0<;5g000000000001P32aM`2000000L0_LCO0P0000060;W3hP030000002d`N@0]<7T008000000`2d
`N@00`000000/<3U0;30i@030;30i@<000001`2^_nH00`000000[;kW0:bni`03000000030:bni`00
0000000000H0ZkkW0`00000A0?ooo`030000003oool0oooo01T0oooo000E0?ooo`800000403oool3
000000`0oooo0`00000202f:k@030000002Q`o40XL?a00<000000P2T`nl00`000000`L[Q0<7:h@05
0<7:h@0400000032bN00`/WP0<;9h08000000`3=bmL00`000000cL[G0<g:e`050<g:e`030000003B
bM40d/WA00D0d/WA00<000000=;9d@3BbM400`3BbM400`000000e<W?000000060=C9c`050000003D
bLl0e<W?0=C9c`0000000`3CbM000`000000dlS@0=?8d0040=?8d0030000003Cb=00000000@0dLSA
00<000000=78d@3Ab=40103Ab=400`000000c/SD0<k8e0040<k8e0050000003>b=@0c/SD0<k8e000
00000`3;amL2000000D0blOG00<000000<K6fP36a]X01P36a]X00`000000`/GL0<;5g0040<;5g080
000000<0`/GL0000002ma=l0102ma=l2000000030;g4g`000000^L?R00H0^L?R0P0000060;C1i003
0000002``>D0/<3U008000000`2``>D00`000000[[oV0:joiP040:joiP<000001@2/_^L00`000000
ZkkW0:^ni`04000001@0oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool0
303oool300000100oooo00<0000003N@l0000000100000060:C3k`8000000`31b^42000000H0`/WP
00<000000<g;e`0000001`3=b]L00`000000cLWF000000050=;9d@030000003BbM40d/WA00D0d/WA
00<000000=C9c`3DbLl0103DbLl00`000000e<W?0=C9c`030=C9c`030000003CbM00000000H0dlS@
00H000000=?8d03Cb=00dlS@0000003Ab=42000000H0dLSA00<000000=78d@000000103>b=@00`00
0000c/SD0<k8e0030<k8e0030000003;amL0000000H0blOG00<000000<[7e`0000001@36a]X20000
00030<K6fP000000`/GL00<0`/GL00D000000<;5g032aM`0`/GL000000040;g4g`050000002ma=l0
_LCO0;g4g`0000001@2i`n82000000030;W3hP000000]<7T00D0]<7T0`0000050;30i@030000002^
_nH0[[oV00@000000P2^_nH00`000000[;kW0:bni`030:bni`<00000603oool00`000000oooo0?oo
o`0I0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`800000503oool2000000<0=i3`00<00000
0:C3k`2T`nl01P2T`nl00`000000`L[Q000000090<;9h0030000003=b]L0cL[G00D0cL[G00D00000
0<g9eP3=bMH0cLWF000000030=;9d@030000003BbM40d/WA00D0d/WA00<000000=;9d@0000001@3D
bLl00`000000e<W?0=C9c`040=C9c`030000003Cb=00dlS@00<0dlS@0P0000050=?8d0030000003A
b=40dLSA00D0dLSA00@000000=78d@3Ab=4000000`3>b=@00`000000c/SD0<k8e0050<k8e0030000
003;amL0blOG00@0blOG00@000000<[7e`3:amL000001036a]X00`000000a/KJ0<K6fP020<K6fP04
00000032aM`00000000000D0`/GL00@000000;g4g`00000000001@2ma=l00`000000^L?R0;W3hP02
000000@0^L?R00<000000;C1i02d`N@00`0000020;C1i0030000002``>D0/<3U00<0/<3U0`000006
0:joiP030000002/_^L0[;kW00<0000000<0oooo0000003oool0603oool00`000000oooo0?ooo`0I
0?ooo`005@3oool2000000P0oooo0`00000H0?ooo`050000000gT?00=i3`03N@l00000001`2T`nl2
000000P0`/WP0P0000000`32bMl000000<g:e`040<g:e`030000003=bMH0cLWF00<0cLWF00<00000
0=;9d@0000001`3BbM401@000000d/WA0=;9d@3BbM40000000<0e<W?00<000000=C9c`3DbLl0103D
bLl00`000000e<S?000000030=?8d0030000003Cb=00dlS@00@0dlS@00<000000=?8d00000001@3A
b=400`000000dLSA0=78d@020=78d@030000003>b=@0000000L0c/SD00<000000<k8e00000000`3;
amL2000000@0b/OG00@000000<K6fP00000000001P36a]X00`000000`/GL0<;5g0060<;5g0030000
002ma=l0_LCO00H0_LCO0P0000070;W3hP8000001@2d`N@00`000000/<3U0;30i@0300000080/<3U
00<000000:joiP2^_nH0102^_nH3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`00503oool2000000H0oooo0`00000L0?ooo`<0000000@0=i3`0000002T`nl0Y<?_
100000020:O3kP0300000032bN00`/WP00<0`/WP0P0000040<;9g`050000003=b]L0cL[G0<g:e`00
00001`3=bMH00`000000d/WA0=;9d@040=;9d@8000001@3BbM400`000000e<W?000000060=C9c`07
0000003Db<l0e<S?0=C8c`000000dlS@000000060=?8d0050000003Cb=00dlS@0=?8d00000000`3A
b=400`000000dLSA0=78d@040=78d@030000003>b=@0c/SD00D0c/SD00L000000<k8e03>b=@0c/SD
0000003;amL0000000L0b/OG00<000000<K6fP36a]X01036a]X2000000030<K6fP000000`/GL00@0
`/GL0P0000000`32aMd000000;g4g`040;g4g`80000000<0_LCO0000002i`n80102i`n83000000L0
]<7T0P0000060;30i@030000002^_nH0[[oV00<000002@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01P0oooo00020?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000P0?ooo`030000000nU?40000000<000001`2W`nh2000000030<;9
h0000000000000L0`/WO00<000000<g:e`0000001`3=bMH00`000000cLWF000000040=;9d@030000
003BbM40d/WA00H0d/WA00<000000=C9c`3DbLl00`3DbLl2000000D0e<S?00<000000=?8d03Cb=00
103Cb=000`000000dlS@0=?8d0030=?8d0030000003Ab=40000000H0dLSA00<000000=78d@000000
103>b=@2000000D0c/SD00<000000<[7e`3:amL01@3:amL00`000000b/OG000000040<K6fP030000
0036a]X0a/KJ0080a/KJ00<000000<;5g032aM`00P0000040<;5g@030000002ma=l0_LCO00800000
102ma=l00`000000^L?R0;W3hP02000000<0^L?R00<000000;C1i02d`N@00P2d`N@2000000030;C1
i0000000/<3U00D0/<3U0`00000<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
603oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0000000800000903oool200000080?YCa00<000000:O3kP2W`nh01`2W`nh00`000000
`/WO0<;9g`080<;9g`030000003=bMH0cLWF00D0cLWF00@000000<g9eP3=bMH0cLWF0P0000000`3B
bM4000000=;9d@070=;9d@030000003BbM40000000<0e<W?00<000000=C8c`3Db<l0103Db<l00`00
0000dlS?000000050=?8d0030000003Cb=00dlS@00@0dlS@00<000000=78d@3Ab=40103Ab=401000
0000dLSA0=78d@3Ab=42000000030<k8e0000000c/SD00D0c/SD00<000000<k8e00000001@3:amL0
1P000000b/OG0<[7e`3:amL000000<K6fP8000001P36a]X2000000L0`/GM0P0000070;g4g`800000
1@2i`n800`000000]<7T0;C1i002000000@0]<7T00<000000;30i@2``>D00`00000@0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0603oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000030?ooo`800000:@3oool20000000303jDl@000000000000D0
Yl?^0P0000000`2X`nd000000<;9g`060<;9g`80000000<0`lSO0000003=bMH00`3=bMH2000000H0
cLWF00<000000=;9d@3BbM401P3BbM401`000000d/WA0=;9d@3BbM4000000=C9c`0000001P3Db<l0
1@000000dlS?0=?8c`3Cb<l0000000<0dlS@00<000000=?8d03Cb=00103Cb=000`000000dlS@0000
00030=78d@8000001P3Ab=400`000000c/SD0<k8e0040<k8e0040000003>b=@0c/SD000000<0b/OG
0P0000050<[7e`0300000036a]X0a/KJ00D0a/KJ00<000000<K6fP0000001@32aMd2000000030<;5
g@000000_LCO00@0_LCO0P0000000`2ma=l000000;W3hP040;W3hP<000001`2d`N@2000001@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`D000000P2W`nh2000000@0Z<?]
00<000000<;9g`32bMl00P32bMl2000000@0`lSO0P0000000`3=bMH000000<g9eP060<g9eP030000
003=bMH0000000D0d/WA0P0000050=;9d@030000003Db<l0e<S?00@0e<S?00<000000=?8c`3Cb<l0
0`3Cb<l00`000000dlS@000000060=?8d0070000003Cb=00dlS@0=?8d0000000dLSA000000070=78
d@030000003Ab=40000000@0c/SD00<000000<k8e03>b=@00P3>b=@00`000000b/OG000000060<[7
e`030000003:amL0000000D0a/KJ00@000000<K6fP36a]X000001032aMd00`000000`/GM0<;5g@02
0<;5g@030000002ma=l0_LCO008000000`2ma=l00`000000^L?R0;W3hP0300000080^<?R00<00000
0;C1i02d`N@00`2d`N@2000001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo0P00
000Y0?ooo`0300000014Uo80A9Ob00<000001`2X`nd010000000`/WO0000000000080<?8g`030000
003=bMH0cLWF00D0cLWF00D000000<g9eP3=bMH0cLWF000000030=;9d@030000003BbM40d/WA00@0
d/WA00<000000=;8d@0000001@3Db<l00`000000dlS?0=?8c`040=?8c`030000003Cb=00dlS@00@0
dlS@00<000000=?8d03Cb=000`3Cb=000`000000dLSA0=78d@050=78d@040000003Ab=40dLSA0000
00<0c/SD00<000000<k8e03>b=@0103>b=@00`000000b/OG0<[7e`040<[7e`040000003:amL0b/OG
000000<0a/KJ0P0000040<K6fP0400000032aMd00000000000H0`/GM0P0000060;g4g`8000001P2h
`n800`000000]<7T0;C1i002000001T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0H0?ooo`000P3oool2000000X0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00D00000
04BGlP14Uo80A9Ob000000070:S3k@8000002033b=l2000000030<?8gP000000cLWF00@0cLWF00<0
00000<g9eP3=bMH00`3=bMH00`000000d/WA000000060=;9d@050000003Bb=40d/SA0=;8d@000000
0`3Db<l00`000000dlS?0=?8c`040=?8c`030000003Cb<l0000000@0dlS@00<000000=?8d03Cb=00
0`3Cb=000`000000dlS@000000050=78d@030000003Ab=40dLSA0080dLSA00<000000<k8e0000000
1P3>b=@00`000000c/OD000000030<[7e`800000103:amL00`000000a/KJ000000070<K6fP030000
0032aMd0`/GM00@0`/GM0P0000000`32aMd000000;g4g`040;g4g`030000002ma=l0000000L0^<?R
0P00000L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool001T0oooo00<0
00000?ooo`3oool09`3oool30000000304BGlP00000000000080Z<?]0`0000020:[3k00300000033
b=l0`lSO00@0`lSO00<000000<?8gP33b=h00P33b=h01@000000cLWF0<g9eP3=bMH0000000L0cLWF
00<000000=;9d@3BbM40103BbM400`000000d/SA0=;8d@030=;8d@030000003Db<l0000000H0dlS?
00@000000=?8c`3Cb<l0dlS?0P0000000`3Cb=0000000=?8d0040=?8d0050000003Cb=00dlS@0=?8
d00000000`3Ab=400`000000dLSA0=78d@040=78d@030000003>b=@0c/SD00@0c/SD00L000000<k7
e03>am@0c/OD0000003:amL0000000L0b/OG00<000000<K6fP36a]X01036a]X2000000030<K6fP00
0000`/GM00<0`/GM00D000000<;5g@32aMd0`/GM000000030;g4g`8000000P2ma=l00`000000^<?R
0;S3hP030;S3hP8000007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo
000J0?ooo`030000003oool0oooo02L0oooo00<0000004RJl`000000100000060:[3k00300000033
b=l0`lSO0080`lSO00<000000<?8gP33b=h01033b=h00`000000cLWF000000070<g9eP030000003>
bMD0000000@0d/WA00<000000=;8d@3Bb=401@3Bb=400`000000dlS?0=?8c`040=?8c`030000003C
b<l0dlS?00@0dlS?00<000000=?8d03Cb=000`3Cb=000`000000dlS@0=?8d0030=?8d0030000003A
b=40000000H0dLSA00<000000=78dP0000000`3>b=@2000000D0c/OD00<000000<[7e`3:amL0103:
amL2000000030<[7e`000000a/KJ00<0a/KJ00<000000<K6fP36a]X00P36a]X010000000`/GM0000
000000050<;5g@030000002ma=l0000000D0_LCO00<000000;S3hP2h`n800P00000Q0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool001/0oooo0P00000X0?ooo`0300000018
V_<0B9[c0080B9[c00<000000:[3k02Z`n`01@2Z`n`010000000`lSO0000000000080<?8gP030000
003=bMH0cLWF00D0cLWF00@000000<k9e@3>bMD0c/WE0P0000000`3BbM4000000=;8d@060=;8d@03
0000003Bb=40000000@0dlS?00<000000=?8c`3Cb<l0103Cb<l00`000000dlS?000000040=?8d003
0000003Cb=00dlS@00@0dlS@00<000000=78d@3Ab=40103Ab=401`000000dLSB0=78dP3Ab=800000
0<k8e00000001P3>am@00`000000c/OD000000040<[7e`030000003:amL0b/OG0080b/OG00@00000
0<K6fP00000000001P36a]X00`000000`/GM0<;5g@060<;5g@030000002ma=l0_LCO00D0_LCO0P00
000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool001d0oooo00<00000
0?ooo`3oool09P3oool00`000000B9[c04RJl`0204RJl`030000002Z`n`0Z/?/00@0Z/?/0P000008
0<?8gP80000000<0`lSN0000003=bMH00`3=bMH2000000H0c/WE00<000000=;8d@3Bb=401@3Bb=40
10000000d/SA0=;8d@3Bb=42000000030=?8c`000000dlS?00D0dlS?00@000000=?8c`3Cb<l00000
0`3Cb=000`000000dlS@0=?8d0040=?8d0030000003Cb=00000000<0dLSA0P0000050=78dP030000
003>am@0c/OD00@0c/OD00H000000<k7e03>am@0c/OD0000003:amL2000000H0b/OG00<000000<K6
fP36a]X01036a]X2000000030<K6fP000000`/GM00@0`/GM0P0000000`32aMd000000;g4g`030;g4
g`8000009`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000N0?ooo`03
0000003oool0oooo02H0oooo0`00000204RJl`030000002Z`n`0Z/?/00<000000P2[a>`2000000D0
`lSN00<000000<?8gP33b=h00P33b=h2000000030<g9eP000000c/WE00H0c/WE00<000000<k8e@00
00001@3Bb=400`000000d/SA0=;8d@040=;8d@030000003Cb<l0dlS?00@0dlS?00<000000=?8c`3C
b<l00P3Cb<l00`000000dlS@000000060=?8d0070000003Cb=00dlS@0=?8d0000000dLSA00000006
0=78dP030000003@b=80000000<0c/OD0P0000050<k7e0030000003:amL0b/OG00D0b/OG00<00000
0<[7e`0000001036a]X00`000000a/KJ0<K6fP020<K6fP0300000032aMd0`/GM008000000`32aMd0
0`000000_LCO0;g4g`02000002X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G
0?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`L000001`2[a>`2000000030<?8gP0000000000
00L0`lSN00<000000<k9e@3>bMD01@3>bMD01@000000c/SE0<k8e@3>b=D0000000<0d/SA00<00000
0=;8d@3Bb=40103Bb=400`000000d/SA000000040=?8c`030000003Cb<l0dlS?00@0dlS?00<00000
0=?8d03Cb=000`3Cb=02000000D0dlS@00<000000=78dP3Ab=80103Ab=801`000000d<SB0=38dP3@
b=8000000<k7e00000001P3>am@00`000000c/OD000000050<[7e`060000003:amL0b/OG0<[7e`00
0000a/KJ0P0000060<K6fP8000001P32aMd2000002`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0G0?ooo`00803oool2000002P0oooo0P00000204bLm0030000002[a>`0ZlC/00H0
ZlC/0P0000080<?8gP0300000034b=d0000000D0c/WE00<000000<k8e@3>b=D00`3>b=D00`000000
d/SA000000060=;8d@040000003Bb=40d/SA000000<0dlS?00<000000=?8c`3Cb<l0103Cb<l00`00
0000dlS?000000030=?8d0030000003Cb=00dlS@00@0dlS@00<000000=?8d0000000103Ab=800`00
0000d<SB0=38dP030=38dP030000003>am@0c/OD00@0c/OD00@000000<k7e03>am@000000`3:amL2
000000D0b/OG00<000000<K6fP36a]X01@36a]X2000000D0`/GM0P00000_0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool09`3oool50000
0080ZlC/100000020:c4j`0300000033b=h0`lSN00@0`lSN00D000000<C8g@34b=d0a<SM00000003
0<k9e@030000003>b=D0c/SE00D0c/SE00<000000=;8d@3Bb=40103Bb=400`000000d/SA0=;8d@02
0=;8d@030000003Cb<l0000000H0dlS?00L000000=?8c`3Cb<l0dlS?0000003Cb=00000000H0dlS@
00@000000=?8d03Cb=0000000`3Ab=800`000000d<SB0=38dP030=38dP030000003@b=80000000<0
c/OD0P0000040<k7e0030000003:amL0000000H0b/OG00<000000<[7e`0000001@36a]X010000000
a/KJ0<K6fP0000030<;5g@030000003oool0oooo0300oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0F0?ooo`008`3oool00`000000oooo0?ooo`0W0?ooo`030000001?WO@0000000<0
00001`2/a>/010000000`lSN0<?8gP33b=h2000000D0a<SM00<000000<k9e@0000001`3>b=D00`00
0000c/SE000000040=;8d@030000003Bb=40d/SA00@0d/SA00<000000=?8c`3Cb<l0103Cb<l00`00
0000dlS?0=?8c`030=?8c`030000003Cb=00dlS@00@0dlS@00<000000=?8d03Cb=000P3Cb=000`00
0000dLSB000000050=38dP070000003@b=80d<SB0=38dP000000c/OD000000070<k7e0030000003:
amL0b/OG00@0b/OG00@000000<[7e`3:amL000000`36a]X2000000<0a/KJ00@000000<;5g@000000
0000=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo000T0?ooo`030000
003oool0oooo02L0oooo00D0000004nMm01?WO@0Cigd000000080:c4j`0300000033b=h0000000P0
a<SM00<000000<k8e@3>b=D01@3>b=D010000000c/SE0<k8e@3>b=D2000000030=;8d@000000d/SA
00D0d/SA00<000000=;8d0000000103Cb<l00`000000dlS?0=?8c`030=?8c`030000003Cb<l00000
00@0dlS@00<000000=?8d03Cb=00103Cb=000`000000d<SB0=38dP030=38dP030000003@b=80d<SB
00<0d<SB00<000000<k7e03>am@01@3>am@00`000000cLOD000000030<[7e`800000103:amL00`00
0000a/KJ000000060<K6fP030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0W0?ooo`050000001?WO@0Cigd04nM
m00000001`2/a>/2000000L0a<SM0P0000000`34b=d000000<k8e@030<k8e@8000001P3>b=D00`00
0000d/SA0=;8d@040=;8d@040000003Bb=00d/S@0=;8d080000000<0dlS?0000003Cb<l0103Cb<l0
10000000dlS?0=?8c`3Cb<l2000000030=?8d0000000dlS@00D0dlS@00<000000=;8d00000000`3@
b=800`000000d<SB0=38dP030=38dP030000003@b=80000000D0c/OD00L000000<g7e03=am@0cLOD
0000003:amL0000000L0b/OG00<000000<K6fP36a]X01036a]X00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool002H0oooo0P00000X0?ooo`<00000
00@0Cigd0000002/a>/0[<C[100000020:g4j`0300000034b=d0a<SM0080a<SM0P0000040<C8g@80
000000<0c/SE0000003>b=D01P3>b=D00`000000c/SE000000040=;8d@030000003Bb=00d/S@00@0
d/S@00<000000=?8c`3Cb<l00`3Cb<l00`000000dlS?0=?8c`040=?8c`030000003Cb=00dlS@00@0
dlS@00L000000=;8d03Bb=00d/S@0000003@b=80000000D0d<SB00@000000=38dP3@b=8000000`3>
am@2000000D0cLOD00<000000<[7e`3:amL0103:amL2000000030<[7e`000000a/KJ0080a/KJ0P00
000j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<00000
0?ooo`3oool09P3oool00`000000DIoe00000003000000L0[LC[00@000000<C8g@00000000002034
b=d00`000000c/SE0<k8e@050<k8e@040000003>b=D0c/SE000000<0d/SA00<000000=;8d03Bb=00
103Bb=000`000000d/S@000000030=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=?8c`000000
103Cb=000`000000d/S@0=;8d0030=;8d0030000003@b=80d<SB00<0d<SB00<000000=38dP3@b=80
0P3@b=800`000000c/OD000000060<g7e0030000003=am@0000000@0b/OG00<000000<[7e`3:amL0
0P3:amL00`000000a/KJ0000000l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5@3oool002T0oooo00<000000?ooo`3oool09P3oool200000080DIoe00<000000:g4j`2]a>/01@2]
a>/2000000P0a<SM0P0000000`34b=d000000<k8e@030<k8e@800000103>b=D00`000000d/SA0000
00060=;8d0070000003Bb=00d/S@0=;8d0000000dlS?000000060=?8c`040000003Cb<l0dlS?0000
00<0dlS@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=38dP030000003@b=80d<SB
00@0d<SB00<000000<g7e03=am@0103=am@01P000000cLOD0<g7e03=am@000000<[7e`8000001P3:
amL00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3o
ool002X0oooo00<000000?ooo`3oool09`3oool500000080[LC[0`0000020:g4jP0300000034b=d0
a<SM00<0a<SM0P0000030<C8g@050000003>b=D0c/SE0<k8e@0000001`3>b=D00`000000d/S@0=;8
d0040=;8d0030000003Bb=00d/S@00<0d/S@00<000000=?8c`3Cb<l0103Cb<l00`000000dlS?0=?8
c`020=?8c`030000003Cb=00000000D0d/S@00L000000=;8d03Bb=00d/S@0000003@b=80000000H0
d<SB00<000000=38dP0000000`3=am@2000000D0cLOD00<000000<[7e`3:amL0103:amL200000400
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`00:`3oool2000002P0oooo
00<0000005BPm@0000000`0000060:g4jP80000000<0a<SM0000000000001P34b=d00`000000c/SE
000000070<k8e@030000003>b=D0000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@
000000040=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=;8d03Bb=000`3Bb=000`000000d/S@
0=;8d0030=;8d0030000003@b=80d<SB00@0d<SB00L000000=38dP3@b=80d<SB0000003=am@00000
00H0cLOD00<000000<g7e0000000103:amL00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool002d0oooo00<000000?ooo`3oool09P3oool01@000000
E:3e05BPm@1DX?D0000000P0[LCZ00<000000<C8g@34b=d01`34b=d00`000000c/SE0<k8e@050<k8
e@040000003>b=D0c/SE0<k8e@80000000<0d/S@0000003Bb=00103Bb=0010000000d/S@0=;8d03B
b=02000000030=?8c`000000dlS?00D0dlS?00<000000=?8c`0000000`3Bb=000`000000d/S@0=;8
d0030=;8d0030000003Bb=00000000@0d<SB00<000000=38dP3@b=800`3@b=800`000000cLOD0<g7
e0040<g7e0060000003=am@0cLOD0<g7e0000000b/OG0P0000140?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05@3oool002h0oooo00<000000?ooo`3oool09P3oool01@000000E:3e
05BPm@1DX?D0000000D0[LCZ0P0000000`2^a>X000000<C8g@050<C8g@80000000<0a<SM0000003>
b=D00`3>b=D2000000H0c/SE00<000000=;8d03Bb=000`3Bb=000`000000d/S@0=;8d0040=;8d003
0000003Cb<l0dlS?00@0dlS?00L000000=?8c`3Cb<l0dlS?0000003Bb=00000000D0d/S@00@00000
0=;8d03Bb=00d/S@0P0000000`3@b=8000000=38dP040=38dP030000003@am80000000<0cLOD0P00
00050<g7e0030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0E0?ooo`00;`3oool00`000000oooo0?ooo`0V0?ooo`<0000000@0E:3e0000002]a>X0[LCZ0P00
00040:k4jP0300000034b=d0a<SM0080a<SM00<000000<C8g@34b=d00P34b=d2000000030<k8e@00
0000c/SE00H0c/SE00<000000<k8e00000000`3Bb=000`000000d/S@0=;8d0040=;8d0030000003B
b=00000000@0dlS?00<000000=?8c`3Cb<l00`3Cb<l00`000000d/S@0=;8d0030=;8d0030000003B
b=00d/S@00@0d/S@00<000000=38dP3@b=800`3@b=801`000000d<OB0=37dP3@am8000000<g7e000
00001P3=am@00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00300oooo0P00000W0?ooo`030000001FXOD0000000<000001`2^a>X010000000a<SM
0000000000070<C8g@030000003>b=D0c/SE00D0c/SE00L000000<k8e03>b=@0c/SD0000003Bb=00
000000H0d/S@00@000000=;8d03Bb=0000000`3Cb<l00`000000dlS?0=?8c`030=?8c`030000003C
b<l0000000@0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=38dP030000003@
am80d<OB00<0d<OB00<000000<g7e03=am@0103=am@00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00380oooo00<000000?ooo`3oool09@3oool0
1@000000EZ7e05JQm@1FXOD0000000L0[/CZ0P0000070<C8g@80000000<0a<SL0000003>b=D00`3>
b=D2000000D0c/SD00<000000=;8d03Bb=00103Bb=000`000000d/S@0=;8d0020=;8d0030000003C
b<l0000000D0dlS?00@000000=?8c`3Cb<l0dlS?0P0000000`3Bb=0000000=;8d0040=;8d0070000
003Bb=00d/S@0=;8d0000000d<SB000000050=37dP030000003@am80000000<0cLOD0P00001<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool003<0oooo00<000000?ooo`3o
ool09@3oool30000000305JQm@00000000000080[/CZ0`0000020:k4jP0300000034b=d0a<SM00<0
a<SM00<000000<C8g034b=`00P34b=`2000000030<k8e@000000c/SD00D0c/SD00<000000<k8e000
0000103Bb=000`000000d/S@0=;8d0040=;8d0030000003Cb<l0dlS?00<0dlS?00<000000=?8c`3C
b<l0103Cb<l00`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00<0d/S@00<000000=37dP3@
am800`3@am801`000000d<OB0=37dP3@am8000000<g7e0000000C`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000003oool0oooo02D0oooo00<0000005RR
mP000000100000060:k4jP80000000<0a<SM0000000000001`34b=`00`000000c/SD0<k8e0040<k8
e0040000003>b=@0c/SD0<k8e080000000<0d/S@0000003Bb=001@3Bb=000`000000d/S@00000003
0=?8c`030000003Cb<l0dlS?00@0dlS?00<000000=?8c`0000000`3Bb=000`000000d/S@0=;8d003
0=;8d0030000003Bb=00000000<0d<OB00<000000=37dP3@am800`3@am800`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool003D0oooo0P00000V0?oo
o`030000001HX_H0F:;f0080F:;f00<000000:k4jP2^a>X01@2^a>X2000000L0a<SL0P0000000`35
am`000000<k8e0020<k8e08000001P3>b=@00`000000d/S@0=;8d0040=;8d0070000003Bb=00d/S@
0=;8d0000000dlS?000000060=?8c`070000003Cb<l0dlS?0=?8c`000000d/S@000000050=;8d007
0000003Bb=00d/S@0=;8d0000000d<OB000000050=37dP030000003oool0oooo0540oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00=`3oool00`000000oooo0?ooo`0T0?oo
o`030000001HX_H0F:;f0080F:;f0P0000020:k4jP<000000P2_a>T00`000000a<SL0<C8g0030<C8
g00300000035am`0aLOL0080aLOL00<000000<k8e00000001`3>b=@00`000000c/SD000000040=;8
d0030000003Bb=00d/S@00<0d/S@00<000000=?8c`3Cb<l0103Cb<l00`000000dlS?0=?8c`030=?8
c`030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d<OB0=37dP030=37
dP030000003oool0oooo0580oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`00>03oool00`000000oooo0?ooo`0T0?ooo`P000001P2_a>T2000000030<C8g0000000000000H0
aLOL00<000000<k8e03>b=@01@3>b=@010000000c/SD0<k8e00000030=;8d0030000003Bb=00d/S@
00<0d/S@00<000000=;8d0000000103Cb<l00`000000dlS?0=?8c`030=?8c`030000003Cb<l00000
00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=37dP030000003oool0oooo
05@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`00>@3oool00`000000
oooo0?ooo`0T0?ooo`030000001JXoH0FZ?f00<0FZ?f00<000000:o4j@2_a>T01P2_a>T00`000000
aLOL0<G7g0050<G7g00300000035am`0000000D0c/SD00<000000<k8e03>b=@00P3>b=@00`000000
d/S@000000050=;8d0040000003Bb=00d/S@0=;8d080000000<0dlS?0000003Cb<l0103Cb<l01`00
0000dlS?0=?8c`3Cb<l000000=;8d00000001@3Bb=001`000000d/S@0=;8d03Bb=0000000=37dP00
0000F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000j0?ooo`800000
9@3oool2000000@0FZ?f00<000000:o4j@2_a>T00`2_a>T2000000030:o4j@000000aLOL00@0aLOL
00D000000<G7g035am`0aLOL000000030<k8e0030000003>b=@0c/SD00@0c/SD00<000000=;8d03B
b=000`3Bb=000`000000d/S@0=;8d0040=;8d0030000003Cb<l0dlS?00<0dlS?00<000000=?8c`3C
b<l00`3Cb<l00`000000d/S@0=;8d0030=;8d0030000003Bb=00d/S@00<0d/S@00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo000l0?ooo`030000
003oool0oooo02@0oooo0`00000205ZSmP030000002_a>T0[lCY008000000`2_a>T010000000aLOL
0<G7g035am`2000000D0aLOL00<000000<k8e00000001P3>b=@00`000000c/SD000000040=;8d003
0000003Bb=00d/S@00<0d/S@00<000000=;8d00000000`3Cb<l00`000000dlS?0=?8c`030=?8c`03
0000003Cb<l0000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool003d0oooo00<000000?ooo`3oool0
903oool00`000000FjCf00000004000000H0[lCY00<000000<G7g00000002035am`00`000000c/SD
0<k8e0040<k8e0040000003>b=@0c/SD0<k8e080000000<0d/S@0000003Bb=00103Bb=001`000000
d/S@0=;8d03Bb=0000000=?8c`0000001@3Cb<l01`000000dlS?0=?8c`3Cb<l000000=;8d0000000
1@3Bb=000`000000oooo0?ooo`1K0?ooo`050000003oool0oooo0?ooo`0000005@3oool003h0oooo
00<000000?ooo`3oool0903oool2000000<0FjCf00<000000:o4j@2_a>T0102_a>T2000000L0aLOL
0P0000000`35am`000000<k8e0020<k8e08000001P3>b=@00`000000d/S@0=;8d0030=;8d0030000
003Bb=00d/S@00<0d/S@00<000000=?8c`3Cb<l00`3Cb<l00`000000dlS?0=?8c`030=?8c`030000
003Bb=00d/S@00<0d/S@00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`00000E0?ooo`00
?`3oool2000002H0oooo0`000000101KY?H000000:o4j@2_a>T300000080/<CY00<000000<G7g035
am`00`35am`00`000000aLOL0<G7g0020<G7g0030000003>b=@0000000L0c/SD00<000000<k8e000
00000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003Bb=00000000<0dlS?00<000000=?8c`3C
b<l00`3Cb<l00`000000dlS?000000030=;8d0030000003oool0oooo05h0oooo00@000000?ooo`3o
ool000005@3oool00440oooo00<000000?ooo`3oool0903oool00`000000GJCf00000003000000H0
/<CY0P0000000`35am`00000000000060<G7g0030000003>b=@0c/SD00D0c/SD00L000000<k8e03>
b=@0c/SD0000003Bb=00000000D0d/S@00L000000=;8d03Bb=00d/S@0000003Cb<l0000000D0dlS?
00L000000=?8c`3Cb<l0dlS?0000003Bb=0000000680oooo00<000000?ooo`0000005@3oool00480
oooo00<000000?ooo`3oool0903oool01@000000GJCf05fTmP1MY?H0000000L0/<CY0P0000060<G7
g080000000<0aLOL0000003>b=@00`3>b=@2000000D0c/SD00<000000=;8d03Bb=000`3Bb=000`00
0000d/S@0=;8d0030=;8d0030000003Cb<l0dlS?00<0dlS?00<000000=?8c`3Cb<l00`3Cb<l00`00
0000oooo0?ooo`1R0?ooo`030000003oool0000001@0oooo00130?ooo`030000003oool0oooo02@0
oooo0`0000000`1MY?H00000000000020;34j@<000000P2`a>T00`000000aLOL0<G7g0020<G7g003
00000035am`0aLOL0080aLOL0P0000000`3>b=@000000<k8e0050<k8e0030000003>b=@0000000<0
d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=?8c`030000003Cb<l0dlS?00<0
dlS?00<000000?ooo`3oool0I03oool2000001@0oooo00140?ooo`030000003oool0oooo02@0oooo
00<0000005jUmP000000100000060;34j@0400000035am`00000000000L0aLOL00<000000<k8e03>
b=@0103>b=@01`000000c/SD0<k8e03>b=@000000=;8d00000001@3Bb=001`000000d/S@0=;8d03B
b=0000000=?8c`0000001@3Cb<l00`000000oooo0?ooo`1U0?ooo`800000503oool004D0oooo0P00
000U0?ooo`8000000`1NYOH00`000000/<CY0;34j@040;34j@8000001`35am`2000000030<G7g000
0000c/SD0080c/SD0P0000050<k8e0030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3B
b=000`000000dlS?0=?8c`030=?8c`030000003oool0oooo06H0oooo0P00000D0?ooo`00A`3oool0
0`000000oooo0?ooo`0T0?ooo`<0000000@0GZGf0000002`a>T0/<CY0`0000020;34j00300000035
am`0aLOL00<0aLOL00<000000<G7g035am`00P35am`00`000000c/SD000000060<k8e0030000003>
b=@0000000<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000d/S@000000030=?8c`030000003o
ool0oooo06<0oooo1000000F0?ooo`00B03oool00`000000oooo0?ooo`0T0?ooo`030000001OY_H0
000000<000001P2`a>P2000000030<G7g0000000000000H0aLOL00<000000<k8e03>b=@0103>b=@0
1`000000c/SD0<k8e03>b=@000000=;8d00000001@3Bb=001`000000d/S@0=;8d03Bb=0000000=?8
c`000000HP3oool4000001X0oooo00190?ooo`030000003oool0oooo02@0oooo00D0000005nVmP1O
Y_H0GjKf000000070;34j08000001P35am`2000000030<G7g0000000c/SD0080c/SD0P0000050<k8
e0030000003Bb=00d/S@00<0d/S@00<000000=;8d03Bb=000`3Bb=000`000000oooo0?ooo`1M0?oo
o`@000007P3oool004X0oooo0P00000U0?ooo`<0000000<0GjKf0000000000000P2`a>P300000080
/LCX00<000000<G7g035am`00P35am`00`000000aLOL0<G7g0020<G7g0030000003>b=@0000000H0
c/SD00<000000<k8e00000000`3Bb=000`000000d/S@0=;8d0030=;8d0030000003oool0oooo05X0
oooo1000000R0?ooo`00C03oool00`000000oooo0?ooo`0S0?ooo`030000001QY_H0000000@00000
1P2aa>P010000000aLOL0000000000060<G7g0030000003>b=@0c/SD00@0c/SD00L000000<k8e03>
b=@0c/SD0000003Bb=00000000D0d/S@00<000000?ooo`3oool0E`3oool4000002H0oooo001=0?oo
o`030000003oool0oooo02<0oooo0P000003066VmP030000002aa>P0/LCX00@0/LCX0P0000060<G7
g080000000<0aLOK0000003>b=@00P3>b=@2000000D0c/SD00<000000=;8d03Bb=000`3Bb=000`00
0000oooo0?ooo`1E0?ooo`<00000:P3oool004h0oooo00<000000?ooo`3oool0903oool300000004
066VmP000000/LCX0;74j0<000000P2aa>P00`000000aLOL0<G7g0020<G7g00300000035am/0aLOK
0080aLOK00<000000<k8e00000001P3>b=@00`000000c/SD000000030=;8d0030000003oool0oooo
0580oooo1000000]0?ooo`00C`3oool2000002D0oooo00<0000006:WmP0000000`0000060;74j004
00000035am`00000000000H0aLOK00<000000<k8e03>b=@0103>b=@01`000000c/SD0<k8e03>b=@0
00000=;8d0000000D@3oool400000340oooo001A0?ooo`030000003oool0oooo02<0oooo00D00000
06:WmP1RYoH0HZOf000000060;74j08000001`35am/00`000000aLOK000000040<k8e0030000003>
b=@0c/SD00<0c/SD00<000000?ooo`3oool0C03oool4000003D0oooo001B0?ooo`030000003oool0
oooo0280oooo100000000`1RYoH00000000000020;74j08000000P2aa>P00`000000aLOK0<G7f`02
0<G7f`8000000`35am/2000000030<k8e0000000c/SD00@0c/SD00<000000?ooo`3oool0B@3oool4
000003T0oooo001C0?ooo`030000003oool0oooo0240oooo00@000000?ooo`000000HjOf1@000005
0;74j080000000<0aLOK00000035am/01P35am/00`000000c/SD0<k8e0030<k8e0030000003oool0
oooo04L0oooo0`00000m0?ooo`00E03oool200000240oooo00@000000?ooo`3oool00000101SYoH0
0`000000/LCX0;74j0040;74j08000001P35am/2000000030<K7f`000000c/SD0080c/SD00<00000
0?ooo`3oool0A03oool400000400oooo001F0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool0oooo0`00000206>WmP030000002aa>P0/LCX00<000000P2ba>P00`000000aLOK0<G7f`02
0<G7f`0300000036am/0a/OK0080a/OK00<000000<k8e0000000@`3oool4000004@0oooo001G0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000I:Sf000000040000
00H0//CX00@000000<G7f`00000000001P36am/00`000000oooo0?ooo`0n0?ooo`@00000B03oool0
05P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`8000000`1TZ?H00`00
0000//CX0;;4j0040;;4j08000001P36am/2000003d0oooo1000001<0?ooo`00F@3oool2000001`0
oooo00<000000?ooo`3oool01@3oool30000000406BXmP000000//CX0;;4j0<000000P2ba>P00`00
0000a/OK0<K7f`020<K7f`030000003oool0oooo03T0oooo1000001@0?ooo`00F`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0000006FXm`0000000`0000060;;4j004
00000036am/00000000003T0oooo0`00001D0?ooo`00G03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00L0oooo00D0000006FXm`1UZ?L0IJSg000000060;;4j0800000=`3oool40000
05L0oooo001M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool300000004
06FXm`000000//CX0;;4j0<00000=@3oool4000005/0oooo001N0?ooo`8000005`3oool00`000000
oooo0?ooo`0;0?ooo`@00000=03oool4000005l0oooo001P0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0?`3oool4000006<0oooo001Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0?03oool3000006L0oooo001R0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0>03oool4000006X0oooo001S0?ooo`8000004P3oool00`000000oooo0?ooo`0d0?oo
o`@00000KP3oool006D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`@0
0000LP3oool006H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000
MP3oool006L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@00000NP3o
ool006P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`<00000OP3oool0
06T0oooo0P00000;0?ooo`030000003oool0oooo0280oooo100000210?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo100000250?ooo`00K03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo100000290?ooo`00K@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo1000002=0?ooo`00KP3oool2000000H0oooo00<00000
0?ooo`3oool04`3oool300000940oooo001`0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool4000009@0oooo001a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool4000009P0oooo001b0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009`0
oooo001c0?ooo`80000000<0oooo0000003oool0103oool400000:00oooo001e0?ooo`80000000<0
oooo0000000000000P00002T0?ooo`00MP3oool200000:P0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000o0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0``3oool00380oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo08h0oooo0P00000b0?ooo`00903oool2000000030?oo
o`000000000000<0oooo100000000`3oool000000000000:0?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo0000003oool00`0000000`3oool000000?ooo`05000000<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo1@000000103oool000000000000000090?ooo`@000000`3oool60000
0080oooo0P0000020?ooo`<000000`3oool2000000@0oooo0`0000030?ooo`8000000P3oool20000
0080oooo0P000000103oool0000000000000000:0?ooo`8000000`3oool4000000L0oooo0P000000
0`3oool00000000000080?ooo`L000000P3oool200000080oooo100000080?ooo`8000002@3oool4
000002H0oooo000U0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02
000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00020?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000002@3oool400000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool09`3oool002H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000>0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool010000000oooo000000000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`0000090?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool09P3oool002@0oooo0P000000103oool000000000003oool20000
00030?ooo`000000000000h0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo
0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0203oool300000080oooo100000080?ooo`@0000000@0oooo000000000000
oooo0P0000000`3oool0000000000002000000@0oooo0`0000000`3oool0000000000003000000<0
oooo0P0000040?ooo`8000000P3oool4000000<0oooo100000090?ooo`8000000`3oool4000000L0
oooo0P0000000`3oool00000000000090?ooo`<0000000<0oooo0000000000000P0000040?ooo`<0
0000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0oooo000n0?ooo`04
0000003oool0oooo0?ooo`80000000@0oooo0000003oool0oooo0P0000001@3oool000000?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000002H0oooo000o0?ooo`050000003oool000000000003oool01@000000
0`3oool0000000000004000000D0oooo0P0000030?ooo`030000003oool0oooo01d0oooo0P00000L
0?ooo`030000003oool0oooo0240oooo0P00000R0?ooo`8000002@3oool2000000@0oooo0P000004
0?ooo`8000009`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0791149, 0.0101386, \
0.00385733, 0.00385733}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.5 .82364 -109.344 0 ]
[.5 .82364 109.344 12.5625 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6343 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76725 .09672 0 -6.16217 ]
[.76725 .09672 18 2.83783 ]
[.82798 .18971 0 -6.07266 ]
[.82798 .18971 18 2.92734 ]
[.8836 .27489 0 -5.9923 ]
[.8836 .27489 18 3.0077 ]
[.93474 .35321 0 -5.91976 ]
[.93474 .35321 18 3.08024 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02411 .26512 -6 -2.74233 ]
[.02411 .26512 0 6.25767 ]
[.01545 .3194 -18 -2.78822 ]
[.01545 .3194 0 6.21178 ]
[.00648 .37563 -18 -2.83594 ]
[.00648 .37563 0 6.16406 ]
[-0.00282 .43392 -18 -2.88558 ]
[-0.00282 .43392 0 6.11442 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -170.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(xd) show
75.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 12.813 moveto
(H) show
91.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NNLO) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.688 12.813 moveto
(L) show
127.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(as) show
145.688 12.813 moveto
(functions) show
205.688 12.813 moveto
(of) show
223.688 12.813 moveto
(x) show
235.688 12.813 moveto
(and) show
259.688 12.813 moveto
(Q) show
265.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
271.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
277.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75494 .10126 m
.74878 .10354 L
s
[(200)] .76725 .09672 -1 .36937 Mshowa
.81559 .19404 m
.8094 .19621 L
s
[(400)] .82798 .18971 -1 .34948 Mshowa
.87115 .27902 m
.86492 .28109 L
s
[(600)] .8836 .27489 -1 .33162 Mshowa
.92223 .35716 m
.91597 .35913 L
s
[(800)] .93474 .35321 -1 .3155 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1000)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70567 .0259 m
.702 .02732 L
s
.72248 .05161 m
.7188 .05301 L
s
.7389 .07673 m
.73521 .07811 L
s
.77062 .12525 m
.76692 .12659 L
s
.78594 .14869 m
.78224 .15002 L
s
.80093 .17162 m
.79722 .17293 L
s
.82993 .21598 m
.82621 .21726 L
s
.84396 .23744 m
.84024 .23871 L
s
.8577 .25845 m
.85397 .25971 L
s
.88431 .29917 m
.88057 .30039 L
s
.89721 .31889 m
.89347 .32011 L
s
.90985 .33822 m
.9061 .33942 L
s
.93436 .37572 m
.9306 .37689 L
s
.94625 .39391 m
.94249 .39507 L
s
.95791 .41175 m
.95415 .41289 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03633 .26035 m
.04245 .25796 L
s
[(0)] .02411 .26512 1 -0.39059 Mshowa
.02772 .31474 m
.03385 .3124 L
s
[(0.1)] .01545 .3194 1 -0.38039 Mshowa
.01879 .37108 m
.02494 .36881 L
s
[(0.2)] .00648 .37563 1 -0.36979 Mshowa
.00953 .42949 m
.01571 .42727 L
s
[(0.3)] -0.00282 .43392 1 -0.35876 Mshowa
.125 Mabswid
.03463 .27107 m
.0383 .26965 L
s
.03292 .28187 m
.0366 .28045 L
s
.0312 .29275 m
.03487 .29134 L
s
.02946 .3037 m
.03314 .3023 L
s
.02595 .32585 m
.02964 .32445 L
s
.02418 .33703 m
.02787 .33565 L
s
.0224 .3483 m
.02608 .34692 L
s
.0206 .35965 m
.02429 .35828 L
s
.01696 .38259 m
.02066 .38124 L
s
.01512 .39419 m
.01882 .39284 L
s
.01327 .40587 m
.01697 .40453 L
s
.01141 .41763 m
.01511 .4163 L
s
.00764 .44142 m
.01135 .4401 L
s
.00573 .45345 m
.00944 .45214 L
s
.00381 .46557 m
.00753 .46426 L
s
.00188 .47777 m
.0056 .47647 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.944 .628 .408 r
.39236 .59184 .40512 .60372 .42296 .72047 .40982 .70896 Metetra
.578 .056 0 r
.40982 .70896 .42296 .72047 .44466 .74226 .43152 .7309 Metetra
.683 .766 .914 r
.43152 .7309 .44466 .74226 .46737 .7341 .45436 .72272 Metetra
.803 .78 .831 r
.45436 .72272 .46737 .7341 .49037 .71428 .47753 .70279 Metetra
.829 .779 .805 r
.47753 .70279 .49037 .71428 .51339 .68999 .50075 .67835 Metetra
.837 .778 .796 r
.50075 .67835 .51339 .68999 .53637 .66403 .52392 .6522 Metetra
.837 .778 .795 r
.52392 .6522 .53637 .66403 .55928 .63809 .54703 .62605 Metetra
.831 .779 .803 r
.54703 .62605 .55928 .63809 .58215 .6136 .57009 .60136 Metetra
.817 .778 .816 r
.57009 .60136 .58215 .6136 .60503 .59154 .59316 .5791 Metetra
.8 .777 .832 r
.59316 .5791 .60503 .59154 .62798 .57223 .61628 .5596 Metetra
.779 .774 .848 r
.61628 .5596 .62798 .57223 .65105 .55548 .63951 .54268 Metetra
.759 .771 .862 r
.63951 .54268 .65105 .55548 .67427 .54085 .66289 .52788 Metetra
.741 .766 .873 r
.66289 .52788 .67427 .54085 .69767 .52792 .68645 .51481 Metetra
.724 .762 .883 r
.68645 .51481 .69767 .52792 .72128 .51642 .7102 .50316 Metetra
.708 .757 .891 r
.7102 .50316 .72128 .51642 .7451 .50615 .73418 .49275 Metetra
.693 .752 .897 r
.73418 .49275 .7451 .50615 .76917 .49693 .75839 .4834 Metetra
.681 .748 .902 r
.75839 .4834 .76917 .49693 .79348 .48849 .78285 .47483 Metetra
.673 .745 .905 r
.78285 .47483 .79348 .48849 .81802 .4805 .80755 .46672 Metetra
.669 .743 .906 r
.80755 .46672 .81802 .4805 .8428 .47272 .83247 .45882 Metetra
.667 .743 .907 r
.83247 .45882 .8428 .47272 .86779 .465 .85762 .45098 Metetra
.665 .742 .907 r
.85762 .45098 .86779 .465 .89301 .45735 .883 .4432 Metetra
.663 .741 .908 r
.883 .4432 .89301 .45735 .91846 .44972 .90862 .43545 Metetra
.663 .741 .908 r
.90862 .43545 .91846 .44972 .94414 .44203 .93445 .42763 Metetra
.664 .741 .908 r
.93445 .42763 .94414 .44203 .97003 .43425 .96052 .41973 Metetra
.944 .628 .408 r
.3794 .57978 .39236 .59184 .40982 .70896 .39648 .69727 Metetra
.582 .06 0 r
.39648 .69727 .40982 .70896 .43152 .7309 .41818 .71936 Metetra
.682 .765 .914 r
.41818 .71936 .43152 .7309 .45436 .72272 .44115 .71117 Metetra
.803 .78 .832 r
.44115 .71117 .45436 .72272 .47753 .70279 .46449 .69113 Metetra
.829 .779 .805 r
.46449 .69113 .47753 .70279 .50075 .67835 .4879 .66653 Metetra
.837 .778 .796 r
.4879 .66653 .50075 .67835 .52392 .6522 .51128 .64019 Metetra
.837 .778 .795 r
.51128 .64019 .52392 .6522 .54703 .62605 .53459 .61384 Metetra
.831 .779 .803 r
.53459 .61384 .54703 .62605 .57009 .60136 .55785 .58894 Metetra
.818 .779 .816 r
.55785 .58894 .57009 .60136 .59316 .5791 .58109 .56647 Metetra
.8 .777 .832 r
.58109 .56647 .59316 .5791 .61628 .5596 .60439 .54679 Metetra
.78 .775 .848 r
.60439 .54679 .61628 .5596 .63951 .54268 .62779 .52968 Metetra
.76 .771 .862 r
.62779 .52968 .63951 .54268 .66289 .52788 .65133 .51472 Metetra
.741 .767 .873 r
.65133 .51472 .66289 .52788 .68645 .51481 .67504 .50149 Metetra
.724 .762 .883 r
.67504 .50149 .68645 .51481 .7102 .50316 .69895 .48969 Metetra
.708 .757 .891 r
.69895 .48969 .7102 .50316 .73418 .49275 .72308 .47914 Metetra
.693 .752 .897 r
.72308 .47914 .73418 .49275 .75839 .4834 .74744 .46966 Metetra
.681 .748 .902 r
.74744 .46966 .75839 .4834 .78285 .47483 .77205 .46096 Metetra
.673 .745 .905 r
.77205 .46096 .78285 .47483 .80755 .46672 .7969 .45272 Metetra
.669 .743 .906 r
.7969 .45272 .80755 .46672 .83247 .45882 .82198 .44469 Metetra
.667 .743 .907 r
.82198 .44469 .83247 .45882 .85762 .45098 .84729 .43673 Metetra
.665 .742 .907 r
.84729 .43673 .85762 .45098 .883 .4432 .87283 .42882 Metetra
.663 .741 .908 r
.87283 .42882 .883 .4432 .90862 .43545 .89861 .42094 Metetra
.663 .741 .908 r
.89861 .42094 .90862 .43545 .93445 .42763 .92461 .413 Metetra
.664 .741 .908 r
.92461 .413 .93445 .42763 .96052 .41973 .95085 .40497 Metetra
.944 .628 .408 r
.36626 .56754 .3794 .57978 .39648 .69727 .38293 .6854 Metetra
.586 .065 0 r
.38293 .6854 .39648 .69727 .41818 .71936 .40462 .70764 Metetra
.68 .765 .915 r
.40462 .70764 .41818 .71936 .44115 .71117 .42772 .69944 Metetra
.803 .78 .832 r
.42772 .69944 .44115 .71117 .46449 .69113 .45125 .67929 Metetra
.829 .779 .806 r
.45125 .67929 .46449 .69113 .4879 .66653 .47486 .65453 Metetra
.837 .779 .796 r
.47486 .65453 .4879 .66653 .51128 .64019 .49844 .628 Metetra
.838 .779 .795 r
.49844 .628 .51128 .64019 .53459 .61384 .52195 .60144 Metetra
.831 .779 .803 r
.52195 .60144 .53459 .61384 .55785 .58894 .54541 .57633 Metetra
.818 .779 .816 r
.54541 .57633 .55785 .58894 .58109 .56647 .56884 .55366 Metetra
.8 .777 .832 r
.56884 .55366 .58109 .56647 .60439 .54679 .59232 .53378 Metetra
.78 .775 .848 r
.59232 .53378 .60439 .54679 .62779 .52968 .61588 .51649 Metetra
.76 .771 .862 r
.61588 .51649 .62779 .52968 .65133 .51472 .63959 .50136 Metetra
.742 .767 .873 r
.63959 .50136 .65133 .51472 .67504 .50149 .66346 .48796 Metetra
.724 .762 .883 r
.66346 .48796 .67504 .50149 .69895 .48969 .68752 .47601 Metetra
.708 .757 .891 r
.68752 .47601 .69895 .48969 .72308 .47914 .7118 .46532 Metetra
.693 .752 .897 r
.7118 .46532 .72308 .47914 .74744 .46966 .73632 .4557 Metetra
.681 .748 .902 r
.73632 .4557 .74744 .46966 .77205 .46096 .76108 .44686 Metetra
.673 .745 .905 r
.76108 .44686 .77205 .46096 .7969 .45272 .78609 .4385 Metetra
.669 .743 .906 r
.78609 .4385 .7969 .45272 .82198 .44469 .81132 .43034 Metetra
.667 .743 .907 r
.81132 .43034 .82198 .44469 .84729 .43673 .83679 .42225 Metetra
.665 .742 .907 r
.83679 .42225 .84729 .43673 .87283 .42882 .86249 .41421 Metetra
.663 .741 .908 r
.86249 .41421 .87283 .42882 .89861 .42094 .88844 .4062 Metetra
.663 .741 .908 r
.88844 .4062 .89861 .42094 .92461 .413 .91461 .39813 Metetra
.664 .741 .908 r
.91461 .39813 .92461 .413 .95085 .40497 .94102 .38996 Metetra
.944 .628 .408 r
.35291 .55511 .36626 .56754 .38293 .6854 .36916 .67333 Metetra
.591 .069 0 r
.36916 .67333 .38293 .6854 .40462 .70764 .39085 .69574 Metetra
.679 .765 .916 r
.39085 .69574 .40462 .70764 .42772 .69944 .41408 .68753 Metetra
.802 .78 .833 r
.41408 .68753 .42772 .69944 .45125 .67929 .43779 .66728 Metetra
.828 .779 .806 r
.43779 .66728 .45125 .67929 .47486 .65453 .4616 .64236 Metetra
.837 .779 .796 r
.4616 .64236 .47486 .65453 .49844 .628 .48539 .61563 Metetra
.838 .779 .795 r
.48539 .61563 .49844 .628 .52195 .60144 .50911 .58886 Metetra
.831 .779 .803 r
.50911 .58886 .52195 .60144 .54541 .57633 .53277 .56353 Metetra
.818 .779 .816 r
.53277 .56353 .54541 .57633 .56884 .55366 .55639 .54065 Metetra
.8 .778 .832 r
.55639 .54065 .56884 .55366 .59232 .53378 .58005 .52057 Metetra
.78 .775 .848 r
.58005 .52057 .59232 .53378 .61588 .51649 .60379 .50309 Metetra
.76 .771 .862 r
.60379 .50309 .61588 .51649 .63959 .50136 .62766 .48778 Metetra
.742 .767 .873 r
.62766 .48778 .63959 .50136 .66346 .48796 .65169 .47422 Metetra
.725 .762 .882 r
.65169 .47422 .66346 .48796 .68752 .47601 .67591 .46211 Metetra
.708 .757 .89 r
.67591 .46211 .68752 .47601 .7118 .46532 .70034 .45127 Metetra
.693 .752 .897 r
.70034 .45127 .7118 .46532 .73632 .4557 .72502 .44151 Metetra
.681 .748 .902 r
.72502 .44151 .73632 .4557 .76108 .44686 .74993 .43254 Metetra
.673 .745 .905 r
.74993 .43254 .76108 .44686 .78609 .4385 .77509 .42404 Metetra
.669 .743 .906 r
.77509 .42404 .78609 .4385 .81132 .43034 .80049 .41575 Metetra
.667 .743 .907 r
.80049 .41575 .81132 .43034 .83679 .42225 .82612 .40753 Metetra
.665 .742 .907 r
.82612 .40753 .83679 .42225 .86249 .41421 .85199 .39936 Metetra
.663 .741 .908 r
.85199 .39936 .86249 .41421 .88844 .4062 .87809 .39122 Metetra
.663 .741 .908 r
.87809 .39122 .88844 .4062 .91461 .39813 .90444 .38301 Metetra
.664 .741 .908 r
.90444 .38301 .91461 .39813 .94102 .38996 .93102 .37471 Metetra
.944 .628 .408 r
.33937 .5425 .35291 .55511 .36916 .67333 .35518 .66107 Metetra
.595 .074 0 r
.35518 .66107 .36916 .67333 .39085 .69574 .37686 .68365 Metetra
.677 .765 .917 r
.37686 .68365 .39085 .69574 .41408 .68753 .40022 .67544 Metetra
.802 .78 .833 r
.40022 .67544 .41408 .68753 .43779 .66728 .42411 .65508 Metetra
.828 .78 .806 r
.42411 .65508 .43779 .66728 .4616 .64236 .44813 .63 Metetra
.837 .779 .796 r
.44813 .63 .4616 .64236 .48539 .61563 .47213 .60308 Metetra
.838 .779 .795 r
.47213 .60308 .48539 .61563 .50911 .58886 .49606 .57609 Metetra
.831 .779 .802 r
.49606 .57609 .50911 .58886 .53277 .56353 .51992 .55054 Metetra
.819 .779 .816 r
.51992 .55054 .53277 .56353 .55639 .54065 .54374 .52744 Metetra
.801 .778 .832 r
.54374 .52744 .55639 .54065 .58005 .52057 .56758 .50716 Metetra
.781 .775 .848 r
.56758 .50716 .58005 .52057 .60379 .50309 .5915 .48949 Metetra
.761 .771 .862 r
.5915 .48949 .60379 .50309 .62766 .48778 .61554 .474 Metetra
.742 .767 .873 r
.61554 .474 .62766 .48778 .65169 .47422 .63973 .46026 Metetra
.725 .762 .882 r
.63973 .46026 .65169 .47422 .67591 .46211 .66411 .44799 Metetra
.708 .757 .89 r
.66411 .44799 .67591 .46211 .70034 .45127 .6887 .437 Metetra
.693 .752 .897 r
.6887 .437 .70034 .45127 .72502 .44151 .71353 .42709 Metetra
.681 .748 .902 r
.71353 .42709 .72502 .44151 .74993 .43254 .7386 .41798 Metetra
.673 .745 .905 r
.7386 .41798 .74993 .43254 .77509 .42404 .76392 .40935 Metetra
.669 .743 .906 r
.76392 .40935 .77509 .42404 .80049 .41575 .78948 .40092 Metetra
.667 .743 .907 r
.78948 .40092 .80049 .41575 .82612 .40753 .81527 .39256 Metetra
.665 .742 .907 r
.81527 .39256 .82612 .40753 .85199 .39936 .8413 .38426 Metetra
.663 .741 .908 r
.8413 .38426 .85199 .39936 .87809 .39122 .86758 .37598 Metetra
.663 .741 .908 r
.86758 .37598 .87809 .39122 .90444 .38301 .8941 .36764 Metetra
.664 .741 .908 r
.8941 .36764 .90444 .38301 .93102 .37471 .92086 .3592 Metetra
.944 .628 .408 r
.32561 .52969 .33937 .5425 .35518 .66107 .34098 .64862 Metetra
.6 .079 0 r
.34098 .64862 .35518 .66107 .37686 .68365 .36264 .67138 Metetra
.675 .764 .918 r
.36264 .67138 .37686 .68365 .40022 .67544 .38613 .66316 Metetra
.801 .781 .834 r
.38613 .66316 .40022 .67544 .42411 .65508 .41021 .6427 Metetra
.828 .78 .806 r
.41021 .6427 .42411 .65508 .44813 .63 .43443 .61746 Metetra
.837 .779 .796 r
.43443 .61746 .44813 .63 .47213 .60308 .45865 .59034 Metetra
.838 .779 .795 r
.45865 .59034 .47213 .60308 .49606 .57609 .4828 .56313 Metetra
.832 .779 .802 r
.4828 .56313 .49606 .57609 .51992 .55054 .50687 .53736 Metetra
.819 .779 .816 r
.50687 .53736 .51992 .55054 .54374 .52744 .53089 .51404 Metetra
.801 .778 .832 r
.53089 .51404 .54374 .52744 .56758 .50716 .55492 .49354 Metetra
.781 .775 .848 r
.55492 .49354 .56758 .50716 .5915 .48949 .57901 .47567 Metetra
.761 .772 .862 r
.57901 .47567 .5915 .48949 .61554 .474 .60322 .45999 Metetra
.743 .767 .873 r
.60322 .45999 .61554 .474 .63973 .46026 .62758 .44608 Metetra
.725 .762 .882 r
.62758 .44608 .63973 .46026 .66411 .44799 .65212 .43365 Metetra
.709 .757 .89 r
.65212 .43365 .66411 .44799 .6887 .437 .67687 .4225 Metetra
.693 .752 .897 r
.67687 .4225 .6887 .437 .71353 .42709 .70185 .41244 Metetra
.681 .748 .902 r
.70185 .41244 .71353 .42709 .7386 .41798 .72709 .40319 Metetra
.673 .745 .905 r
.72709 .40319 .7386 .41798 .76392 .40935 .75256 .39441 Metetra
.669 .743 .906 r
.75256 .39441 .76392 .40935 .78948 .40092 .77828 .38585 Metetra
.667 .743 .907 r
.77828 .38585 .78948 .40092 .81527 .39256 .80424 .37735 Metetra
.665 .742 .907 r
.80424 .37735 .81527 .39256 .8413 .38426 .83044 .36891 Metetra
.663 .741 .908 r
.83044 .36891 .8413 .38426 .86758 .37598 .85689 .36049 Metetra
.663 .741 .908 r
.85689 .36049 .86758 .37598 .8941 .36764 .88358 .35201 Metetra
.664 .741 .908 r
.88358 .35201 .8941 .36764 .92086 .3592 .91052 .34342 Metetra
.944 .628 .407 r
.31165 .51669 .32561 .52969 .34098 .64862 .32655 .63596 Metetra
.605 .085 0 r
.32655 .63596 .34098 .64862 .36264 .67138 .34819 .65891 Metetra
.673 .764 .919 r
.34819 .65891 .36264 .67138 .38613 .66316 .37181 .6507 Metetra
.801 .781 .834 r
.37181 .6507 .38613 .66316 .41021 .6427 .39607 .63014 Metetra
.828 .78 .807 r
.39607 .63014 .41021 .6427 .43443 .61746 .42051 .60474 Metetra
.837 .779 .796 r
.42051 .60474 .43443 .61746 .45865 .59034 .44495 .57741 Metetra
.838 .779 .795 r
.44495 .57741 .45865 .59034 .4828 .56313 .46932 .54998 Metetra
.832 .78 .802 r
.46932 .54998 .4828 .56313 .50687 .53736 .4936 .52397 Metetra
.819 .779 .815 r
.4936 .52397 .50687 .53736 .53089 .51404 .51783 .50042 Metetra
.801 .778 .832 r
.51783 .50042 .53089 .51404 .55492 .49354 .54204 .47971 Metetra
.781 .775 .848 r
.54204 .47971 .55492 .49354 .57901 .47567 .56632 .46164 Metetra
.761 .772 .861 r
.56632 .46164 .57901 .47567 .60322 .45999 .5907 .44577 Metetra
.743 .767 .873 r
.5907 .44577 .60322 .45999 .62758 .44608 .61522 .43167 Metetra
.726 .763 .882 r
.61522 .43167 .62758 .44608 .65212 .43365 .63993 .41907 Metetra
.709 .758 .89 r
.63993 .41907 .65212 .43365 .67687 .4225 .66484 .40776 Metetra
.693 .752 .897 r
.66484 .40776 .67687 .4225 .70185 .41244 .68999 .39755 Metetra
.681 .748 .902 r
.68999 .39755 .70185 .41244 .72709 .40319 .71538 .38815 Metetra
.673 .745 .905 r
.71538 .38815 .72709 .40319 .75256 .39441 .74102 .37923 Metetra
.669 .744 .906 r
.74102 .37923 .75256 .39441 .77828 .38585 .7669 .37052 Metetra
.667 .743 .907 r
.7669 .37052 .77828 .38585 .80424 .37735 .79302 .36188 Metetra
.665 .742 .907 r
.79302 .36188 .80424 .37735 .83044 .36891 .8194 .3533 Metetra
.663 .741 .908 r
.8194 .3533 .83044 .36891 .85689 .36049 .84602 .34474 Metetra
.663 .741 .908 r
.84602 .34474 .85689 .36049 .88358 .35201 .87289 .33611 Metetra
.664 .741 .908 r
.87289 .33611 .88358 .35201 .91052 .34342 .90001 .32737 Metetra
.944 .628 .407 r
.29746 .50348 .31165 .51669 .32655 .63596 .31189 .62309 Metetra
.611 .091 0 r
.31189 .62309 .32655 .63596 .34819 .65891 .3335 .64624 Metetra
.671 .764 .92 r
.3335 .64624 .34819 .65891 .37181 .6507 .35725 .63804 Metetra
.801 .781 .835 r
.35725 .63804 .37181 .6507 .39607 .63014 .3817 .61739 Metetra
.828 .78 .807 r
.3817 .61739 .39607 .63014 .42051 .60474 .40636 .59182 Metetra
.838 .78 .796 r
.40636 .59182 .42051 .60474 .44495 .57741 .43102 .56429 Metetra
.838 .78 .795 r
.43102 .56429 .44495 .57741 .46932 .54998 .45561 .53663 Metetra
.832 .78 .802 r
.45561 .53663 .46932 .54998 .4936 .52397 .48012 .51038 Metetra
.819 .78 .815 r
.48012 .51038 .4936 .52397 .51783 .50042 .50454 .4866 Metetra
.802 .778 .831 r
.50454 .4866 .51783 .50042 .54204 .47971 .52896 .46566 Metetra
.782 .776 .847 r
.52896 .46566 .54204 .47971 .56632 .46164 .55341 .44738 Metetra
.762 .772 .861 r
.55341 .44738 .56632 .46164 .5907 .44577 .57797 .43131 Metetra
.743 .768 .873 r
.57797 .43131 .5907 .44577 .61522 .43167 .60267 .41703 Metetra
.726 .763 .882 r
.60267 .41703 .61522 .43167 .63993 .41907 .62754 .40425 Metetra
.709 .758 .89 r
.62754 .40425 .63993 .41907 .66484 .40776 .65261 .39278 Metetra
.694 .753 .897 r
.65261 .39278 .66484 .40776 .68999 .39755 .67792 .38241 Metetra
.681 .748 .902 r
.67792 .38241 .68999 .39755 .71538 .38815 .70347 .37285 Metetra
.673 .745 .905 r
.70347 .37285 .71538 .38815 .74102 .37923 .72928 .36379 Metetra
.669 .744 .906 r
.72928 .36379 .74102 .37923 .7669 .37052 .75533 .35493 Metetra
.667 .743 .907 r
.75533 .35493 .7669 .37052 .79302 .36188 .78162 .34615 Metetra
.665 .742 .907 r
.78162 .34615 .79302 .36188 .8194 .3533 .80816 .33742 Metetra
.663 .741 .908 r
.80816 .33742 .8194 .3533 .84602 .34474 .83496 .32872 Metetra
.663 .741 .908 r
.83496 .32872 .84602 .34474 .87289 .33611 .86201 .31993 Metetra
.664 .741 .908 r
.86201 .31993 .87289 .33611 .90001 .32737 .88931 .31105 Metetra
.944 .628 .407 r
.28306 .49007 .29746 .50348 .31189 .62309 .29698 .61001 Metetra
.616 .097 0 r
.29698 .61001 .31189 .62309 .3335 .64624 .31857 .63336 Metetra
.669 .763 .921 r
.31857 .63336 .3335 .64624 .35725 .63804 .34244 .62519 Metetra
.8 .781 .835 r
.34244 .62519 .35725 .63804 .3817 .61739 .36709 .60445 Metetra
.828 .781 .807 r
.36709 .60445 .3817 .61739 .40636 .59182 .39196 .57872 Metetra
.838 .78 .797 r
.39196 .57872 .40636 .59182 .43102 .56429 .41686 .55098 Metetra
.839 .78 .795 r
.41686 .55098 .43102 .56429 .45561 .53663 .44168 .52308 Metetra
.833 .78 .802 r
.44168 .52308 .45561 .53663 .48012 .51038 .4664 .49659 Metetra
.82 .78 .815 r
.4664 .49659 .48012 .51038 .50454 .4866 .49104 .47257 Metetra
.802 .779 .831 r
.49104 .47257 .50454 .4866 .52896 .46566 .51565 .4514 Metetra
.782 .776 .847 r
.51565 .4514 .52896 .46566 .55341 .44738 .5403 .4329 Metetra
.762 .772 .861 r
.5403 .4329 .55341 .44738 .57797 .43131 .56503 .41663 Metetra
.744 .768 .872 r
.56503 .41663 .57797 .43131 .60267 .41703 .5899 .40216 Metetra
.726 .763 .882 r
.5899 .40216 .60267 .41703 .62754 .40425 .61494 .38919 Metetra
.709 .758 .89 r
.61494 .38919 .62754 .40425 .65261 .39278 .64018 .37755 Metetra
.694 .753 .897 r
.64018 .37755 .65261 .39278 .67792 .38241 .66565 .36701 Metetra
.681 .748 .902 r
.66565 .36701 .67792 .38241 .70347 .37285 .69137 .35731 Metetra
.673 .745 .905 r
.69137 .35731 .70347 .37285 .72928 .36379 .71734 .34809 Metetra
.669 .744 .906 r
.71734 .34809 .72928 .36379 .75533 .35493 .74355 .33908 Metetra
.667 .743 .907 r
.74355 .33908 .75533 .35493 .78162 .34615 .77002 .33016 Metetra
.665 .742 .907 r
.77002 .33016 .78162 .34615 .80816 .33742 .79674 .32128 Metetra
.663 .741 .908 r
.79674 .32128 .80816 .33742 .83496 .32872 .82371 .31242 Metetra
.663 .741 .908 r
.82371 .31242 .83496 .32872 .86201 .31993 .85095 .30348 Metetra
.664 .741 .908 r
.85095 .30348 .86201 .31993 .88931 .31105 .87843 .29444 Metetra
.944 .628 .407 r
.26842 .47644 .28306 .49007 .29698 .61001 .28184 .59671 Metetra
.622 .103 0 r
.28184 .59671 .29698 .61001 .31857 .63336 .30339 .62028 Metetra
.666 .763 .922 r
.30339 .62028 .31857 .63336 .34244 .62519 .32739 .61215 Metetra
.8 .781 .836 r
.32739 .61215 .34244 .62519 .36709 .60445 .35223 .59131 Metetra
.828 .781 .808 r
.35223 .59131 .36709 .60445 .39196 .57872 .37732 .56542 Metetra
.838 .78 .797 r
.37732 .56542 .39196 .57872 .41686 .55098 .40245 .53747 Metetra
.839 .78 .795 r
.40245 .53747 .41686 .55098 .44168 .52308 .42751 .50933 Metetra
.833 .78 .802 r
.42751 .50933 .44168 .52308 .4664 .49659 .45246 .48259 Metetra
.82 .78 .815 r
.45246 .48259 .4664 .49659 .49104 .47257 .47731 .45832 Metetra
.803 .779 .831 r
.47731 .45832 .49104 .47257 .51565 .4514 .50212 .43691 Metetra
.783 .776 .847 r
.50212 .43691 .51565 .4514 .5403 .4329 .52696 .41819 Metetra
.763 .772 .861 r
.52696 .41819 .5403 .4329 .56503 .41663 .55187 .40171 Metetra
.744 .768 .872 r
.55187 .40171 .56503 .41663 .5899 .40216 .57692 .38704 Metetra
.727 .763 .882 r
.57692 .38704 .5899 .40216 .61494 .38919 .60213 .37388 Metetra
.71 .758 .89 r
.60213 .37388 .61494 .38919 .64018 .37755 .62754 .36206 Metetra
.694 .753 .897 r
.62754 .36206 .64018 .37755 .66565 .36701 .65318 .35136 Metetra
.682 .748 .902 r
.65318 .35136 .66565 .36701 .69137 .35731 .67906 .34149 Metetra
.673 .745 .905 r
.67906 .34149 .69137 .35731 .71734 .34809 .70519 .33212 Metetra
.669 .744 .906 r
.70519 .33212 .71734 .34809 .74355 .33908 .73158 .32296 Metetra
.667 .743 .907 r
.73158 .32296 .74355 .33908 .77002 .33016 .75822 .31388 Metetra
.665 .742 .907 r
.75822 .31388 .77002 .33016 .79674 .32128 .78511 .30485 Metetra
.663 .741 .908 r
.78511 .30485 .79674 .32128 .82371 .31242 .81227 .29583 Metetra
.663 .741 .908 r
.81227 .29583 .82371 .31242 .85095 .30348 .83968 .28674 Metetra
.664 .741 .908 r
.83968 .28674 .85095 .30348 .87843 .29444 .86736 .27754 Metetra
.944 .628 .407 r
.25356 .4626 .26842 .47644 .28184 .59671 .26644 .58317 Metetra
.628 .11 0 r
.26644 .58317 .28184 .59671 .30339 .62028 .28794 .60699 Metetra
.663 .762 .924 r
.28794 .60699 .30339 .62028 .32739 .61215 .31207 .5989 Metetra
.799 .782 .837 r
.31207 .5989 .32739 .61215 .35223 .59131 .33711 .57799 Metetra
.828 .781 .808 r
.33711 .57799 .35223 .59131 .37732 .56542 .36243 .55193 Metetra
.838 .781 .797 r
.36243 .55193 .37732 .56542 .40245 .53747 .3878 .52376 Metetra
.839 .781 .795 r
.3878 .52376 .40245 .53747 .42751 .50933 .41309 .49538 Metetra
.833 .781 .802 r
.41309 .49538 .42751 .50933 .45246 .48259 .43827 .46838 Metetra
.821 .781 .815 r
.43827 .46838 .45246 .48259 .47731 .45832 .46335 .44386 Metetra
.803 .779 .831 r
.46335 .44386 .47731 .45832 .50212 .43691 .48837 .4222 Metetra
.783 .777 .847 r
.48837 .4222 .50212 .43691 .52696 .41819 .51339 .40325 Metetra
.763 .773 .861 r
.51339 .40325 .52696 .41819 .55187 .40171 .53849 .38655 Metetra
.745 .768 .872 r
.53849 .38655 .55187 .40171 .57692 .38704 .56372 .37167 Metetra
.727 .763 .882 r
.56372 .37167 .57692 .38704 .60213 .37388 .5891 .35832 Metetra
.71 .758 .89 r
.5891 .35832 .60213 .37388 .62754 .36206 .61468 .34632 Metetra
.694 .753 .897 r
.61468 .34632 .62754 .36206 .65318 .35136 .64049 .33545 Metetra
.682 .748 .902 r
.64049 .33545 .65318 .35136 .67906 .34149 .66654 .32541 Metetra
.674 .745 .905 r
.66654 .32541 .67906 .34149 .70519 .33212 .69284 .31588 Metetra
.669 .744 .906 r
.69284 .31588 .70519 .33212 .73158 .32296 .7194 .30656 Metetra
.667 .743 .907 r
.7194 .30656 .73158 .32296 .75822 .31388 .74621 .29732 Metetra
.665 .742 .907 r
.74621 .29732 .75822 .31388 .78511 .30485 .77329 .28813 Metetra
.663 .741 .908 r
.77329 .28813 .78511 .30485 .81227 .29583 .80062 .27896 Metetra
.663 .741 .908 r
.80062 .27896 .81227 .29583 .83968 .28674 .82823 .26971 Metetra
.664 .741 .908 r
.82823 .26971 .83968 .28674 .86736 .27754 .85609 .26035 Metetra
.944 .628 .407 r
.23846 .44854 .25356 .4626 .26644 .58317 .25079 .56941 Metetra
.635 .117 0 r
.25079 .56941 .26644 .58317 .28794 .60699 .27224 .59348 Metetra
.66 .762 .925 r
.27224 .59348 .28794 .60699 .31207 .5989 .29649 .58545 Metetra
.798 .782 .838 r
.29649 .58545 .31207 .5989 .33711 .57799 .32173 .56447 Metetra
.828 .782 .808 r
.32173 .56447 .33711 .57799 .36243 .55193 .34728 .53825 Metetra
.838 .781 .797 r
.34728 .53825 .36243 .55193 .3878 .52376 .37289 .50987 Metetra
.84 .781 .795 r
.37289 .50987 .3878 .52376 .41309 .49538 .39843 .48123 Metetra
.834 .781 .802 r
.39843 .48123 .41309 .49538 .43827 .46838 .42385 .45397 Metetra
.821 .781 .815 r
.42385 .45397 .43827 .46838 .46335 .44386 .44914 .42917 Metetra
.804 .78 .831 r
.44914 .42917 .46335 .44386 .48837 .4222 .47437 .40727 Metetra
.784 .777 .847 r
.47437 .40727 .48837 .4222 .51339 .40325 .4996 .38807 Metetra
.764 .773 .861 r
.4996 .38807 .51339 .40325 .53849 .38655 .52489 .37114 Metetra
.745 .769 .872 r
.52489 .37114 .53849 .38655 .56372 .37167 .55029 .35605 Metetra
.727 .764 .882 r
.55029 .35605 .56372 .37167 .5891 .35832 .57585 .3425 Metetra
.71 .758 .89 r
.57585 .3425 .5891 .35832 .61468 .34632 .6016 .33031 Metetra
.695 .753 .897 r
.6016 .33031 .61468 .34632 .64049 .33545 .62758 .31926 Metetra
.682 .749 .902 r
.62758 .31926 .64049 .33545 .66654 .32541 .6538 .30905 Metetra
.674 .745 .905 r
.6538 .30905 .66654 .32541 .69284 .31588 .68027 .29935 Metetra
.669 .744 .906 r
.68027 .29935 .69284 .31588 .7194 .30656 .70701 .28988 Metetra
.667 .743 .907 r
.70701 .28988 .7194 .30656 .74621 .29732 .734 .28047 Metetra
.665 .742 .907 r
.734 .28047 .74621 .29732 .77329 .28813 .76125 .27112 Metetra
.664 .741 .908 r
.76125 .27112 .77329 .28813 .80062 .27896 .78877 .26178 Metetra
.663 .741 .908 r
.78877 .26178 .80062 .27896 .82823 .26971 .81656 .25237 Metetra
.664 .741 .908 r
.81656 .25237 .82823 .26971 .85609 .26035 .84462 .24284 Metetra
.944 .628 .407 r
.22311 .43425 .23846 .44854 .25079 .56941 .23488 .5554 Metetra
.642 .125 0 r
.23488 .5554 .25079 .56941 .27224 .59348 .25626 .57976 Metetra
.656 .761 .927 r
.25626 .57976 .27224 .59348 .29649 .58545 .28064 .57181 Metetra
.798 .783 .839 r
.28064 .57181 .29649 .58545 .32173 .56447 .30608 .55075 Metetra
.828 .782 .809 r
.30608 .55075 .32173 .56447 .34728 .53825 .33186 .52438 Metetra
.838 .782 .797 r
.33186 .52438 .34728 .53825 .37289 .50987 .35772 .49578 Metetra
.84 .781 .795 r
.35772 .49578 .37289 .50987 .39843 .48123 .38351 .46688 Metetra
.834 .782 .802 r
.38351 .46688 .39843 .48123 .42385 .45397 .40917 .43934 Metetra
.822 .781 .814 r
.40917 .43934 .42385 .45397 .44914 .42917 .43469 .41427 Metetra
.804 .78 .83 r
.43469 .41427 .44914 .42917 .47437 .40727 .46014 .3921 Metetra
.784 .777 .846 r
.46014 .3921 .47437 .40727 .4996 .38807 .48556 .37265 Metetra
.764 .773 .86 r
.48556 .37265 .4996 .38807 .52489 .37114 .51104 .35549 Metetra
.746 .769 .872 r
.51104 .35549 .52489 .37114 .55029 .35605 .53663 .34017 Metetra
.728 .764 .881 r
.53663 .34017 .55029 .35605 .57585 .3425 .56237 .32642 Metetra
.711 .759 .89 r
.56237 .32642 .57585 .3425 .6016 .33031 .5883 .31403 Metetra
.695 .753 .897 r
.5883 .31403 .6016 .33031 .62758 .31926 .61444 .30279 Metetra
.682 .749 .902 r
.61444 .30279 .62758 .31926 .6538 .30905 .64084 .29241 Metetra
.674 .746 .905 r
.64084 .29241 .6538 .30905 .68027 .29935 .66749 .28254 Metetra
.669 .744 .906 r
.66749 .28254 .68027 .29935 .70701 .28988 .69439 .2729 Metetra
.667 .743 .907 r
.69439 .2729 .70701 .28988 .734 .28047 .72156 .26333 Metetra
.665 .742 .907 r
.72156 .26333 .734 .28047 .76125 .27112 .749 .25381 Metetra
.664 .741 .908 r
.749 .25381 .76125 .27112 .78877 .26178 .77671 .2443 Metetra
.663 .741 .908 r
.77671 .2443 .78877 .26178 .81656 .25237 .80469 .23472 Metetra
.664 .741 .908 r
.80469 .23472 .81656 .25237 .84462 .24284 .83294 .22502 Metetra
.944 .628 .407 r
.20751 .41973 .22311 .43425 .23488 .5554 .2187 .54114 Metetra
.65 .134 0 r
.2187 .54114 .23488 .5554 .25626 .57976 .24001 .56581 Metetra
.652 .76 .928 r
.24001 .56581 .25626 .57976 .28064 .57181 .2645 .55796 Metetra
.797 .783 .84 r
.2645 .55796 .28064 .57181 .30608 .55075 .29015 .53686 Metetra
.828 .783 .81 r
.29015 .53686 .30608 .55075 .33186 .52438 .31617 .51033 Metetra
.839 .782 .798 r
.31617 .51033 .33186 .52438 .35772 .49578 .34227 .4815 Metetra
.84 .782 .796 r
.34227 .4815 .35772 .49578 .38351 .46688 .36832 .45234 Metetra
.835 .782 .802 r
.36832 .45234 .38351 .46688 .40917 .43934 .39423 .42451 Metetra
.823 .782 .814 r
.39423 .42451 .40917 .43934 .43469 .41427 .41999 .39916 Metetra
.805 .781 .83 r
.41999 .39916 .43469 .41427 .46014 .3921 .44565 .37671 Metetra
.785 .778 .846 r
.44565 .37671 .46014 .3921 .48556 .37265 .47128 .35699 Metetra
.765 .774 .86 r
.47128 .35699 .48556 .37265 .51104 .35549 .49696 .33958 Metetra
.746 .769 .872 r
.49696 .33958 .51104 .35549 .53663 .34017 .52273 .32403 Metetra
.729 .764 .881 r
.52273 .32403 .53663 .34017 .56237 .32642 .54865 .31006 Metetra
.711 .759 .89 r
.54865 .31006 .56237 .32642 .5883 .31403 .57476 .29747 Metetra
.695 .753 .896 r
.57476 .29747 .5883 .31403 .61444 .30279 .60108 .28604 Metetra
.683 .749 .901 r
.60108 .28604 .61444 .30279 .64084 .29241 .62765 .27548 Metetra
.674 .746 .905 r
.62765 .27548 .64084 .29241 .66749 .28254 .65447 .26543 Metetra
.67 .744 .906 r
.65447 .26543 .66749 .28254 .69439 .2729 .68156 .25561 Metetra
.667 .743 .907 r
.68156 .25561 .69439 .2729 .72156 .26333 .70891 .24587 Metetra
.665 .742 .907 r
.70891 .24587 .72156 .26333 .749 .25381 .73653 .23618 Metetra
.664 .741 .908 r
.73653 .23618 .749 .25381 .77671 .2443 .76443 .22651 Metetra
.663 .741 .908 r
.76443 .22651 .77671 .2443 .80469 .23472 .7926 .21675 Metetra
.664 .741 .908 r
.7926 .21675 .80469 .23472 .83294 .22502 .82105 .20687 Metetra
.944 .628 .407 r
.19166 .40497 .20751 .41973 .2187 .54114 .20224 .52662 Metetra
.658 .143 0 r
.20224 .52662 .2187 .54114 .24001 .56581 .22347 .55164 Metetra
.648 .759 .93 r
.22347 .55164 .24001 .56581 .2645 .55796 .24808 .54391 Metetra
.796 .784 .841 r
.24808 .54391 .2645 .55796 .29015 .53686 .27392 .52277 Metetra
.828 .784 .81 r
.27392 .52277 .29015 .53686 .31617 .51033 .30019 .4961 Metetra
.839 .783 .798 r
.30019 .4961 .31617 .51033 .34227 .4815 .32655 .46705 Metetra
.841 .783 .796 r
.32655 .46705 .34227 .4815 .36832 .45234 .35286 .43761 Metetra
.836 .783 .802 r
.35286 .43761 .36832 .45234 .39423 .42451 .37902 .40949 Metetra
.823 .783 .814 r
.37902 .40949 .39423 .42451 .41999 .39916 .40502 .38383 Metetra
.806 .781 .83 r
.40502 .38383 .41999 .39916 .44565 .37671 .43091 .36109 Metetra
.786 .779 .846 r
.43091 .36109 .44565 .37671 .47128 .35699 .45675 .3411 Metetra
.766 .775 .86 r
.45675 .3411 .47128 .35699 .49696 .33958 .48263 .32342 Metetra
.747 .77 .871 r
.48263 .32342 .49696 .33958 .52273 .32403 .50859 .30763 Metetra
.729 .765 .881 r
.50859 .30763 .52273 .32403 .54865 .31006 .53469 .29343 Metetra
.712 .759 .889 r
.53469 .29343 .54865 .31006 .57476 .29747 .56098 .28062 Metetra
.696 .754 .896 r
.56098 .28062 .57476 .29747 .60108 .28604 .58748 .269 Metetra
.683 .749 .901 r
.58748 .269 .60108 .28604 .62765 .27548 .61422 .25825 Metetra
.674 .746 .904 r
.61422 .25825 .62765 .27548 .65447 .26543 .64123 .24802 Metetra
.67 .744 .906 r
.64123 .24802 .65447 .26543 .68156 .25561 .66849 .23802 Metetra
.667 .743 .907 r
.66849 .23802 .68156 .25561 .70891 .24587 .69603 .22811 Metetra
.665 .742 .907 r
.69603 .22811 .70891 .24587 .73653 .23618 .72384 .21824 Metetra
.664 .741 .908 r
.72384 .21824 .73653 .23618 .76443 .22651 .75193 .20839 Metetra
.663 .741 .908 r
.75193 .20839 .76443 .22651 .7926 .21675 .78029 .19845 Metetra
.664 .741 .908 r
.78029 .19845 .7926 .21675 .82105 .20687 .80894 .18839 Metetra
.944 .628 .406 r
.17554 .38996 .19166 .40497 .20224 .52662 .1855 .51183 Metetra
.667 .153 0 r
.1855 .51183 .20224 .52662 .22347 .55164 .20663 .53724 Metetra
.642 .758 .933 r
.20663 .53724 .22347 .55164 .24808 .54391 .23135 .52967 Metetra
.795 .784 .843 r
.23135 .52967 .24808 .54391 .27392 .52277 .2574 .50852 Metetra
.828 .784 .811 r
.2574 .50852 .27392 .52277 .30019 .4961 .28391 .48171 Metetra
.839 .784 .798 r
.28391 .48171 .30019 .4961 .32655 .46705 .31054 .45243 Metetra
.842 .784 .796 r
.31054 .45243 .32655 .46705 .35286 .43761 .33711 .42271 Metetra
.836 .784 .802 r
.33711 .42271 .35286 .43761 .37902 .40949 .36354 .39427 Metetra
.824 .784 .814 r
.36354 .39427 .37902 .40949 .40502 .38383 .38979 .3683 Metetra
.807 .782 .83 r
.38979 .3683 .40502 .38383 .43091 .36109 .4159 .34525 Metetra
.787 .779 .846 r
.4159 .34525 .43091 .36109 .45675 .3411 .44196 .32496 Metetra
.767 .775 .86 r
.44196 .32496 .45675 .3411 .48263 .32342 .46804 .30701 Metetra
.748 .77 .871 r
.46804 .30701 .48263 .32342 .50859 .30763 .4942 .29096 Metetra
.73 .765 .881 r
.4942 .29096 .50859 .30763 .53469 .29343 .52049 .27652 Metetra
.712 .76 .889 r
.52049 .27652 .53469 .29343 .56098 .28062 .54696 .26349 Metetra
.696 .754 .896 r
.54696 .26349 .56098 .28062 .58748 .269 .57364 .25165 Metetra
.683 .749 .901 r
.57364 .25165 .58748 .269 .61422 .25825 .60056 .24071 Metetra
.674 .746 .904 r
.60056 .24071 .61422 .25825 .64123 .24802 .62774 .23029 Metetra
.67 .744 .906 r
.62774 .23029 .64123 .24802 .66849 .23802 .65519 .22011 Metetra
.667 .743 .907 r
.65519 .22011 .66849 .23802 .69603 .22811 .68291 .21002 Metetra
.665 .742 .907 r
.68291 .21002 .69603 .22811 .72384 .21824 .71091 .19997 Metetra
.664 .741 .908 r
.71091 .19997 .72384 .21824 .75193 .20839 .73919 .18994 Metetra
.663 .741 .908 r
.73919 .18994 .75193 .20839 .78029 .19845 .76776 .17981 Metetra
.664 .741 .908 r
.76776 .17981 .78029 .19845 .80894 .18839 .79661 .16956 Metetra
.944 .628 .406 r
.15916 .37471 .17554 .38996 .1855 .51183 .16847 .49676 Metetra
.677 .165 0 r
.16847 .49676 .1855 .51183 .20663 .53724 .18949 .52261 Metetra
.636 .757 .935 r
.18949 .52261 .20663 .53724 .23135 .52967 .21432 .51526 Metetra
.794 .785 .845 r
.21432 .51526 .23135 .52967 .2574 .50852 .24057 .49412 Metetra
.828 .786 .812 r
.24057 .49412 .2574 .50852 .28391 .48171 .26733 .46718 Metetra
.84 .785 .799 r
.26733 .46718 .28391 .48171 .31054 .45243 .29422 .43767 Metetra
.842 .785 .796 r
.29422 .43767 .31054 .45243 .33711 .42271 .32107 .40766 Metetra
.837 .785 .802 r
.32107 .40766 .33711 .42271 .36354 .39427 .34777 .37889 Metetra
.825 .785 .814 r
.34777 .37889 .36354 .39427 .38979 .3683 .37427 .35258 Metetra
.808 .783 .83 r
.37427 .35258 .38979 .3683 .4159 .34525 .40062 .32919 Metetra
.788 .78 .846 r
.40062 .32919 .4159 .34525 .44196 .32496 .4269 .3086 Metetra
.768 .776 .86 r
.4269 .3086 .44196 .32496 .46804 .30701 .45319 .29035 Metetra
.749 .771 .871 r
.45319 .29035 .46804 .30701 .4942 .29096 .47955 .27403 Metetra
.731 .766 .881 r
.47955 .27403 .4942 .29096 .52049 .27652 .50603 .25933 Metetra
.713 .76 .889 r
.50603 .25933 .52049 .27652 .54696 .26349 .53268 .24606 Metetra
.697 .754 .896 r
.53268 .24606 .54696 .26349 .57364 .25165 .55954 .23401 Metetra
.683 .749 .901 r
.55954 .23401 .57364 .25165 .60056 .24071 .58665 .22286 Metetra
.675 .746 .904 r
.58665 .22286 .60056 .24071 .62774 .23029 .61401 .21225 Metetra
.67 .744 .906 r
.61401 .21225 .62774 .23029 .65519 .22011 .64164 .20188 Metetra
.667 .743 .907 r
.64164 .20188 .65519 .22011 .68291 .21002 .66955 .1916 Metetra
.665 .742 .907 r
.66955 .1916 .68291 .21002 .71091 .19997 .69774 .18136 Metetra
.664 .741 .908 r
.69774 .18136 .71091 .19997 .73919 .18994 .72622 .17114 Metetra
.663 .741 .908 r
.72622 .17114 .73919 .18994 .76776 .17981 .75499 .16083 Metetra
.664 .741 .908 r
.75499 .16083 .76776 .17981 .79661 .16956 .78405 .15039 Metetra
.944 .627 .406 r
.1425 .3592 .15916 .37471 .16847 .49676 .15115 .48139 Metetra
.688 .178 0 r
.15115 .48139 .16847 .49676 .18949 .52261 .17204 .50776 Metetra
.628 .755 .939 r
.17204 .50776 .18949 .52261 .21432 .51526 .19696 .50068 Metetra
.793 .786 .847 r
.19696 .50068 .21432 .51526 .24057 .49412 .22341 .4796 Metetra
.828 .787 .814 r
.22341 .4796 .24057 .49412 .26733 .46718 .25042 .45255 Metetra
.841 .787 .8 r
.25042 .45255 .26733 .46718 .29422 .43767 .27759 .4228 Metetra
.843 .787 .796 r
.27759 .4228 .29422 .43767 .32107 .40766 .30473 .39248 Metetra
.839 .787 .802 r
.30473 .39248 .32107 .40766 .34777 .37889 .3317 .36336 Metetra
.827 .786 .814 r
.3317 .36336 .34777 .37889 .37427 .35258 .35846 .33669 Metetra
.809 .785 .83 r
.35846 .33669 .37427 .35258 .40062 .32919 .38506 .31295 Metetra
.79 .782 .846 r
.38506 .31295 .40062 .32919 .4269 .3086 .41157 .29201 Metetra
.769 .777 .859 r
.41157 .29201 .4269 .3086 .45319 .29035 .43807 .27345 Metetra
.75 .772 .871 r
.43807 .27345 .45319 .29035 .47955 .27403 .46463 .25683 Metetra
.732 .767 .881 r
.46463 .25683 .47955 .27403 .50603 .25933 .4913 .24186 Metetra
.714 .761 .889 r
.4913 .24186 .50603 .25933 .53268 .24606 .51815 .22834 Metetra
.697 .755 .896 r
.51815 .22834 .53268 .24606 .55954 .23401 .54519 .21606 Metetra
.684 .75 .901 r
.54519 .21606 .55954 .23401 .58665 .22286 .57248 .20469 Metetra
.675 .746 .904 r
.57248 .20469 .58665 .22286 .61401 .21225 .60003 .19388 Metetra
.67 .744 .906 r
.60003 .19388 .61401 .21225 .64164 .20188 .62785 .18331 Metetra
.667 .743 .907 r
.62785 .18331 .64164 .20188 .66955 .1916 .65595 .17283 Metetra
.665 .742 .907 r
.65595 .17283 .66955 .1916 .69774 .18136 .68433 .16241 Metetra
.664 .741 .908 r
.68433 .16241 .69774 .18136 .72622 .17114 .71301 .15199 Metetra
.663 .741 .908 r
.71301 .15199 .72622 .17114 .75499 .16083 .74198 .14149 Metetra
.664 .741 .908 r
.74198 .14149 .75499 .16083 .78405 .15039 .77125 .13085 Metetra
.944 .627 .406 r
.12556 .34342 .1425 .3592 .15115 .48139 .13353 .46569 Metetra
.701 .193 0 r
.13353 .46569 .15115 .48139 .17204 .50776 .15426 .4927 Metetra
.618 .753 .942 r
.15426 .4927 .17204 .50776 .19696 .50068 .17926 .48598 Metetra
.791 .788 .85 r
.17926 .48598 .19696 .50068 .22341 .4796 .20592 .46501 Metetra
.828 .789 .815 r
.20592 .46501 .22341 .4796 .25042 .45255 .23318 .43787 Metetra
.842 .789 .801 r
.23318 .43787 .25042 .45255 .27759 .4228 .26063 .4079 Metetra
.845 .789 .797 r
.26063 .4079 .27759 .4228 .30473 .39248 .28806 .37725 Metetra
.84 .789 .802 r
.28806 .37725 .30473 .39248 .3317 .36336 .31531 .34775 Metetra
.828 .788 .814 r
.31531 .34775 .3317 .36336 .35846 .33669 .34235 .32068 Metetra
.811 .787 .83 r
.34235 .32068 .35846 .33669 .38506 .31295 .3692 .29655 Metetra
.791 .783 .845 r
.3692 .29655 .38506 .31295 .41157 .29201 .39595 .27524 Metetra
.771 .779 .859 r
.39595 .27524 .41157 .29201 .43807 .27345 .42266 .25632 Metetra
.752 .774 .871 r
.42266 .25632 .43807 .27345 .46463 .25683 .44943 .23938 Metetra
.733 .768 .881 r
.44943 .23938 .46463 .25683 .4913 .24186 .47631 .22411 Metetra
.715 .762 .889 r
.47631 .22411 .4913 .24186 .51815 .22834 .50334 .21032 Metetra
.698 .755 .896 r
.50334 .21032 .51815 .22834 .54519 .21606 .53058 .19779 Metetra
.685 .75 .901 r
.53058 .19779 .54519 .21606 .57248 .20469 .55805 .1862 Metetra
.675 .746 .904 r
.55805 .1862 .57248 .20469 .60003 .19388 .58579 .17517 Metetra
.67 .744 .906 r
.58579 .17517 .60003 .19388 .62785 .18331 .61379 .1644 Metetra
.667 .743 .907 r
.61379 .1644 .62785 .18331 .65595 .17283 .64209 .15372 Metetra
.665 .742 .907 r
.64209 .15372 .65595 .17283 .68433 .16241 .67067 .1431 Metetra
.664 .741 .908 r
.67067 .1431 .68433 .16241 .71301 .15199 .69955 .13249 Metetra
.663 .741 .908 r
.69955 .13249 .71301 .15199 .74198 .14149 .72872 .12178 Metetra
.664 .741 .908 r
.72872 .12178 .74198 .14149 .77125 .13085 .7582 .11094 Metetra
.944 .627 .405 r
.10832 .32737 .12556 .34342 .13353 .46569 .11561 .44963 Metetra
.716 .211 0 r
.11561 .44963 .13353 .46569 .15426 .4927 .13615 .47743 Metetra
.604 .75 .947 r
.13615 .47743 .15426 .4927 .17926 .48598 .16121 .47121 Metetra
.789 .791 .854 r
.16121 .47121 .17926 .48598 .20592 .46501 .18805 .45044 Metetra
.828 .793 .818 r
.18805 .45044 .20592 .46501 .23318 .43787 .21557 .42326 Metetra
.843 .792 .802 r
.21557 .42326 .23318 .43787 .26063 .4079 .24331 .39307 Metetra
.847 .792 .798 r
.24331 .39307 .26063 .4079 .28806 .37725 .27104 .36207 Metetra
.842 .792 .803 r
.27104 .36207 .28806 .37725 .31531 .34775 .2986 .33215 Metetra
.831 .791 .814 r
.2986 .33215 .31531 .34775 .34235 .32068 .32592 .30464 Metetra
.814 .79 .83 r
.32592 .30464 .34235 .32068 .3692 .29655 .35304 .28006 Metetra
.794 .786 .846 r
.35304 .28006 .3692 .29655 .39595 .27524 .38002 .25833 Metetra
.773 .781 .859 r
.38002 .25833 .39595 .27524 .42266 .25632 .40697 .23901 Metetra
.754 .776 .871 r
.40697 .23901 .42266 .25632 .44943 .23938 .43395 .2217 Metetra
.735 .769 .88 r
.43395 .2217 .44943 .23938 .47631 .22411 .46104 .2061 Metetra
.717 .763 .889 r
.46104 .2061 .47631 .22411 .50334 .21032 .48827 .19202 Metetra
.699 .756 .896 r
.48827 .19202 .50334 .21032 .53058 .19779 .51569 .17921 Metetra
.685 .751 .901 r
.51569 .17921 .53058 .19779 .55805 .1862 .54336 .16737 Metetra
.676 .747 .904 r
.54336 .16737 .55805 .1862 .58579 .17517 .57128 .15612 Metetra
.671 .744 .906 r
.57128 .15612 .58579 .17517 .61379 .1644 .59948 .14513 Metetra
.668 .743 .907 r
.59948 .14513 .61379 .1644 .64209 .15372 .62796 .13425 Metetra
.665 .742 .907 r
.62796 .13425 .64209 .15372 .67067 .1431 .65675 .12342 Metetra
.664 .741 .908 r
.65675 .12342 .67067 .1431 .69955 .13249 .68583 .11261 Metetra
.663 .741 .908 r
.68583 .11261 .69955 .13249 .72872 .12178 .71521 .10169 Metetra
.664 .741 .908 r
.71521 .10169 .72872 .12178 .7582 .11094 .7449 .09064 Metetra
.944 .627 .405 r
.09079 .31105 .10832 .32737 .11561 .44963 .09739 .43314 Metetra
.733 .233 0 r
.09739 .43314 .11561 .44963 .13615 .47743 .11768 .462 Metetra
.585 .746 .953 r
.11768 .462 .13615 .47743 .16121 .47121 .14277 .45652 Metetra
.786 .795 .859 r
.14277 .45652 .16121 .47121 .18805 .45044 .16979 .43609 Metetra
.829 .798 .822 r
.16979 .43609 .18805 .45044 .21557 .42326 .19756 .40894 Metetra
.845 .798 .805 r
.19756 .40894 .21557 .42326 .24331 .39307 .2256 .37853 Metetra
.85 .798 .8 r
.2256 .37853 .24331 .39307 .27104 .36207 .25365 .34716 Metetra
.846 .797 .804 r
.25365 .34716 .27104 .36207 .2986 .33215 .28152 .31676 Metetra
.834 .797 .815 r
.28152 .31676 .2986 .33215 .32592 .30464 .30915 .28872 Metetra
.817 .794 .83 r
.30915 .28872 .32592 .30464 .35304 .28006 .33654 .26362 Metetra
.797 .79 .846 r
.33654 .26362 .35304 .28006 .38002 .25833 .36379 .24138 Metetra
.777 .785 .86 r
.36379 .24138 .38002 .25833 .40697 .23901 .39097 .2216 Metetra
.757 .779 .871 r
.39097 .2216 .40697 .23901 .43395 .2217 .41818 .20386 Metetra
.737 .772 .881 r
.41818 .20386 .43395 .2217 .46104 .2061 .44547 .18787 Metetra
.718 .765 .889 r
.44547 .18787 .46104 .2061 .48827 .19202 .47291 .17344 Metetra
.701 .758 .896 r
.47291 .17344 .48827 .19202 .51569 .17921 .50053 .16033 Metetra
.686 .752 .901 r
.50053 .16033 .51569 .17921 .54336 .16737 .52838 .14822 Metetra
.676 .747 .904 r
.52838 .14822 .54336 .16737 .57128 .15612 .5565 .13672 Metetra
.671 .745 .906 r
.5565 .13672 .57128 .15612 .59948 .14513 .58489 .12551 Metetra
.668 .743 .907 r
.58489 .12551 .59948 .14513 .62796 .13425 .61357 .11441 Metetra
.665 .742 .907 r
.61357 .11441 .62796 .13425 .65675 .12342 .64256 .10337 Metetra
.664 .741 .908 r
.64256 .10337 .65675 .12342 .68583 .11261 .67184 .09235 Metetra
.663 .741 .908 r
.67184 .09235 .68583 .11261 .71521 .10169 .70144 .08122 Metetra
.664 .741 .908 r
.70144 .08122 .71521 .10169 .7449 .09064 .73135 .06995 Metetra
.944 .626 .404 r
.07296 .29444 .09079 .31105 .09739 .43314 .07888 .41609 Metetra
.756 .263 0 r
.07888 .41609 .09739 .43314 .11768 .462 .09884 .44651 Metetra
.552 .738 .962 r
.09884 .44651 .11768 .462 .14277 .45652 .12389 .44219 Metetra
.782 .802 .869 r
.12389 .44219 .14277 .45652 .16979 .43609 .15105 .42241 Metetra
.831 .808 .829 r
.15105 .42241 .16979 .43609 .19756 .40894 .17906 .39545 Metetra
.849 .809 .81 r
.17906 .39545 .19756 .40894 .2256 .37853 .20742 .36486 Metetra
.855 .808 .803 r
.20742 .36486 .2256 .37853 .25365 .34716 .23581 .33305 Metetra
.852 .808 .807 r
.23581 .33305 .25365 .34716 .28152 .31676 .26402 .30206 Metetra
.841 .806 .817 r
.26402 .30206 .28152 .31676 .30915 .28872 .29197 .27336 Metetra
.824 .804 .832 r
.29197 .27336 .30915 .28872 .33654 .26362 .31968 .24758 Metetra
.803 .799 .848 r
.31968 .24758 .33654 .26362 .36379 .24138 .3472 .22469 Metetra
.782 .792 .861 r
.3472 .22469 .36379 .24138 .39097 .2216 .37464 .20429 Metetra
.761 .785 .872 r
.37464 .20429 .39097 .2216 .41818 .20386 .40209 .186 Metetra
.741 .777 .881 r
.40209 .186 .41818 .20386 .44547 .18787 .42961 .16952 Metetra
.722 .768 .89 r
.42961 .16952 .44547 .18787 .47291 .17344 .45725 .15466 Metetra
.703 .76 .896 r
.45725 .15466 .47291 .17344 .50053 .16033 .48507 .14119 Metetra
.688 .753 .901 r
.48507 .14119 .50053 .16033 .52838 .14822 .51312 .12876 Metetra
.678 .748 .904 r
.51312 .12876 .52838 .14822 .5565 .13672 .54143 .11699 Metetra
.672 .745 .906 r
.54143 .11699 .5565 .13672 .58489 .12551 .57002 .10552 Metetra
.668 .744 .907 r
.57002 .10552 .58489 .12551 .61357 .11441 .59891 .09419 Metetra
.665 .742 .907 r
.59891 .09419 .61357 .11441 .64256 .10337 .62809 .08293 Metetra
.664 .741 .908 r
.62809 .08293 .64256 .10337 .67184 .09235 .65759 .07169 Metetra
.663 .741 .908 r
.65759 .07169 .67184 .09235 .70144 .08122 .6874 .06035 Metetra
.664 .741 .908 r
.6874 .06035 .70144 .08122 .73135 .06995 .71753 .04886 Metetra
.944 .625 .402 r
.05481 .27754 .07296 .29444 .07888 .41609 .06015 .39794 Metetra
.789 .309 0 r
.06015 .39794 .07888 .41609 .09884 .44651 .07956 .43122 Metetra
.477 .716 .975 r
.07956 .43122 .09884 .44651 .12389 .44219 .10441 .42927 Metetra
.772 .823 .892 r
.10441 .42927 .12389 .44219 .15105 .42241 .13161 .41096 Metetra
.836 .835 .846 r
.13161 .41096 .15105 .42241 .17906 .39545 .15985 .38463 Metetra
.86 .838 .822 r
.15985 .38463 .17906 .39545 .20742 .36486 .18853 .35399 Metetra
.869 .838 .813 r
.18853 .35399 .20742 .36486 .23581 .33305 .2173 .32163 Metetra
.867 .836 .814 r
.2173 .32163 .23581 .33305 .26402 .30206 .24592 .28978 Metetra
.856 .834 .824 r
.24592 .28978 .26402 .30206 .29197 .27336 .27426 .26005 Metetra
.838 .829 .839 r
.27426 .26005 .29197 .27336 .31968 .24758 .30233 .2332 Metetra
.817 .822 .853 r
.30233 .2332 .31968 .24758 .3472 .22469 .33018 .20925 Metetra
.794 .812 .866 r
.33018 .20925 .3472 .22469 .37464 .20429 .35793 .18787 Metetra
.772 .801 .876 r
.35793 .18787 .37464 .20429 .40209 .186 .38565 .16869 Metetra
.75 .789 .885 r
.38565 .16869 .40209 .186 .42961 .16952 .41341 .15145 Metetra
.728 .778 .892 r
.41341 .15145 .42961 .16952 .45725 .15466 .44128 .13595 Metetra
.708 .767 .898 r
.44128 .13595 .45725 .15466 .48507 .14119 .46932 .12194 Metetra
.691 .758 .902 r
.46932 .12194 .48507 .14119 .51312 .12876 .49757 .10908 Metetra
.68 .751 .905 r
.49757 .10908 .51312 .12876 .54143 .11699 .52608 .09695 Metetra
.673 .747 .906 r
.52608 .09695 .54143 .11699 .57002 .10552 .55487 .08519 Metetra
.669 .744 .907 r
.55487 .08519 .57002 .10552 .59891 .09419 .58396 .0736 Metetra
.666 .742 .907 r
.58396 .0736 .59891 .09419 .62809 .08293 .61335 .0621 Metetra
.664 .741 .908 r
.61335 .0621 .62809 .08293 .65759 .07169 .64306 .05063 Metetra
.663 .741 .908 r
.64306 .05063 .65759 .07169 .6874 .06035 .67308 .03906 Metetra
.664 .741 .908 r
.67308 .03906 .6874 .06035 .71753 .04886 .70343 .02734 Metetra
.942 .607 .366 r
.03633 .26035 .05481 .27754 .06015 .39794 .04449 .35692 Metetra
.836 .489 0 r
.04449 .35692 .06015 .39794 .07956 .43122 .05995 .41529 Metetra
.698 .182 0 r
.05995 .41529 .07956 .43122 .10441 .42927 .08097 .44213 Metetra
.421 0 0 r
.08097 .44213 .10441 .42927 .13161 .41096 .1056 .44716 Metetra
.235 0 .034 r
.1056 .44716 .13161 .41096 .15985 .38463 .13263 .43628 Metetra
.143 0 .078 r
.13263 .43628 .15985 .38463 .18853 .35399 .16127 .41342 Metetra
.08 0 .083 r
.16127 .41342 .18853 .35399 .2173 .32163 .19082 .38236 Metetra
.03 0 .067 r
.19082 .38236 .2173 .32163 .24592 .28978 .22072 .34684 Metetra
0 0 .033 r
.22072 .34684 .24592 .28978 .27426 .26005 .25059 .31 Metetra
.25059 .31 .27426 .26005 .30233 .2332 .28022 .27396 Metetra
.28022 .27396 .30233 .2332 .33018 .20925 .30954 .23992 Metetra
.30954 .23992 .33018 .20925 .35793 .18787 .33857 .20847 Metetra
.33857 .20847 .35793 .18787 .38565 .16869 .36736 .17989 Metetra
.628 .931 .683 r
.36736 .17989 .38565 .16869 .41341 .15145 .39597 .15433 Metetra
.738 .992 .852 r
.39597 .15433 .41341 .15145 .44128 .13595 .42449 .13182 Metetra
.767 .965 .928 r
.42449 .13182 .44128 .13595 .46932 .12194 .45301 .11218 Metetra
.752 .902 .944 r
.45301 .11218 .46932 .12194 .49757 .10908 .48163 .09504 Metetra
.725 .842 .937 r
.48163 .09504 .49757 .10908 .52608 .09695 .51041 .07985 Metetra
.702 .798 .925 r
.51041 .07985 .52608 .09695 .55487 .08519 .53943 .06606 Metetra
.685 .77 .916 r
.53943 .06606 .55487 .08519 .58396 .0736 .56872 .05324 Metetra
.673 .753 .911 r
.56872 .05324 .58396 .0736 .61335 .0621 .59832 .04105 Metetra
.666 .745 .909 r
.59832 .04105 .61335 .0621 .64306 .05063 .62823 .02918 Metetra
.664 .742 .908 r
.62823 .02918 .64306 .05063 .67308 .03906 .65848 .01735 Metetra
.664 .741 .908 r
.65848 .01735 .67308 .03906 .70343 .02734 .68905 .0054 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^03oool5000006<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003oool0oooo
06<0oooo002j0?ooo`030000003oool0oooo06<0oooo002i0?ooo`800000I@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo0P00001Q0?ooo`00^`3o
ool2000000030?ooo`00000000000600oooo002h0?ooo`<000000P3oool300000600oooo002f0?oo
o`8000000`3oool2000000040:Vmj00000000000000005l0oooo002:0?ooo`800000103oool20000
00@0oooo0P00000K0?ooo`<000000P3oool3000000<0ZKgX0P0000000`3oool000000?ooo`1M0?oo
o`00R@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0oooo0`000002
0?ooo`<000001P2Y_NP010000000ZKgX00000000001N0?ooo`00R@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001D0oooo0P0000030?ooo`8000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0050000002Y_NP000000?ooo`000000G@3oool008T0oooo00@000000?ooo`3oool0
00002@3oool2000001<0oooo0`0000030?ooo`8000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj003
0000002Y_NP0000000<00000G03oool008T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000@0?ooo`80000000<0oooo0000003oool00`0000070:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0P0000020:Vmj0800000G03oool008X0oooo0P00000:0?ooo`8000003P3oool3000000<0
oooo0P0000020:Znj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj080
0000F`3oool00:@0oooo0P0000030?ooo`<00000102Z_^P00`000000ZKgX0:Vmj0060:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000F`3oool00:40oooo0`0000020?ooo`<00000202Z
_^P00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000@0ZKgX
0P00001J0?ooo`00W`3oool200000080oooo0`0000020:c0j@030000002Z_^P0Z[kX00H0Z[kX00<0
00000:Vmj02Y_NP00`0000040:Vmj0050000002Y_NP0ZKgX0:Vmj0000000102Y_NP3000005T0oooo
002L0?ooo`<000000`3oool2000000D0[<3Y00<000000:Znj02Z_^P01@2Z_^P3000000P0ZKgX00@0
00000:Vmj02Y_NP000000P2Y_NP2000000030:Vmj0000000000005T0oooo002J0?ooo`8000000`3o
ool3000000L0[<3Y00<000000:Znj02Z_^P00`2Z_^P200000080ZKgX00<000000:Vmj02Y_NP01P2Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P00001H0?ooo`00U`3oool400000080oooo0P000002
0:o5jP030000002/`>T0[<3Y00H0[<3Y00<000000:Znj02Z_^P00P0000050:Vmj0030000002Y_NP0
ZKgX00D0ZKgX100000060:Vmj0030000003oool0000005L0oooo002D0?ooo`<000000`3oool30000
00@0[lGZ00<000000:c0j@2/`>T01P2/`>T3000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP20000
0080ZKgX0P0000070:Vmj0800000E`3oool006L0oooo0P0000040?ooo`8000000`3oool3000001d0
oooo0P0000030?ooo`<00000202_aNX00`000000[<3Y0:c0j@030:c0j@8000000P2Z_NP00`000000
ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000000L0ZKgX00<000000?ooo`00
0000EP3oool006H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?oo
o`@000000P3oool200000080/lc/00<000000:o5jP2_aNX01P2_aNX00`000000[<3Y0:c0j@030000
00@0Z[gX00<000000:Vmj02Y_NP01P2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP01@2Y_NP20000
00030?ooo`000000oooo05@0oooo001V0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000005`3oool2000000@0oooo0P0000050;?<k0030000002_aNX0[lGZ00D0[lGZ0`000008
0:Zmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P000004
0:Vmj08000000P2Y_NP2000005D0oooo001V0?ooo`040000003oool0oooo000000P0oooo0`00000E
0?ooo`<00000103oool2000000L0/lc/00<000000:o5jP2_aNX00`2_aNX200000080ZkkX00<00000
0:Zmj02Z_NP01P2Z_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
00000080ZKgX0P0000050:Vmj08000001P3oool4000000<0oooo0P0000040?ooo`800000?`3oool0
06H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`8000001@3oool2
000000030;WGk`000000/lc/00L0/lc/00<000000:o5jP2_aNX00P0000050:^nj0030000002Z_NP0
Z[gX00D0Z[gX0`0000080:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000070:Vmj0030000003oool0
000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000003h0oooo001W0?ooo`8000002P3oool3000000l0oooo0`0000000`3oool000000?oo
o`020?ooo`800000102ienl00`000000/lc/0;?<k0050;?<k0<000001`2[_^P00`000000Z[gX0:Zm
j0030:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0060:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000
0P2Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000?P3oool008<0oooo0P0000060?ooo`80
00001`2ienl00`000000/lc/0;?<k00400000080[;oW00<000000:^nj02[_^P01P2[_^P00`000000
Z[gX0:Zmj002000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP4000000<0ZKgX00@000000:Vmj02Y
_NP00000202Y_NP3000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0?03oool00800oooo0`0000070?ooo`030000002ienl0
^MO_00L0^MO_0`0000070:boi`030000002[_^P0ZkkX00D0ZkkX0`0000070:Zmj0030000002Y_NP0
ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00D000000:Vmj02Y_NP0ZKgX0000
00050:Vmj08000000P2Y_NP00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000n0?ooo`00OP3oool200000003
0?ooo`000000oooo00D0oooo0P0000000`30i_4000000;WGk`050;WGk`8000000P2^`>L00`000000
[;oW0:boi`050:boi`030000002[_^P0ZkkX00<0ZkkX0P0000020:^nj0030000002Z_NP0Z[gX00H0
Z[gX00<000000:Vmj02Y_NP00P0000050:Vmj0050000002Y_NP0ZKgX0:Vmj00000000`2Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX0P0000040?ooo`800000103oool2000000@0oooo0P00000o0?oo
o`00N`3oool3000000P0oooo0P0000040<3Vl@8000000P2ienl2000000D0[/3W00<000000:boi`2/
_nL01@2/_nL00`000000ZkkX0:^nj002000000D0ZkkX00<000000:Zmj02Z_NP01@2Z_NP3000000L0
ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0<00000202Y_NP200000500oooo001h0?ooo`<0
00002@3oool2000000P0`>Ka0P0000070:k0i`030000002/_nL0[;oW00D0[;oW0`0000070:^nj003
0000002Z_NP0Z[gX00<0Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P00001@0?ooo`00MP3oool3000000X0oooo
00<000000<3Vl@30i_401P30i_42000000030;32iP000000[/3W00L0[/3W00<000000:boi`2/_nL0
100000020:bni`030000002[_^P0ZkkX00H0ZkkX00<000000:Zmj02Z_NP00P0000050:Zmj0030000
002Y_NP0ZKgX00D0ZKgX100000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`00001?0?ooo`00L`3o
ool3000000<0oooo00<000000?ooo`3oool01@3oool2000000030<Cgk@000000`>Ka00@0`>Ka0P00
00040;32iP030000002^`>L0[/3W00D0[/3W0`0000070:bni`030000002[_^P0ZkkX00D0ZkkX0`00
00070:Zmj0030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj08000001P2Y_NP00`000000ZKgX0:Vm
j0030:Vmj08000000P2Y_NP2000004h0oooo00160?ooo`800000103oool2000000D0oooo0`00000K
0?ooo`8000003@3oool00`000000a?O]0<Cgk@020<Cgk@80000000<0`>Ka0000000000001P2``^H0
0`000000[/3W0:k0i`030:k0i`8000000P2]_nL00`000000[;kW0:bni`050:bni`030000002[_^P0
ZkkX00<0ZkkX0P0000020:^nj0030000002Z_NP0Z[gX00H0Z[gX00<000000:Vmj02Y_NP00P000004
0:Vmj08000001`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX0P00001>0?ooo`00A@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01L0oooo0`00000>0?ooo`0300000034mnd0
a?O]00@0a?O]0P0000090;32iP030000002^`>L0[/3W008000001@2]_nL00`000000[;kW0:bni`05
0:bni`030000002[_^P0ZkkX00800000102[_^P00`000000Z[gX0:Zmj0060:Zmj0<000001`2Y_NP2
000000H0ZKgX0`0000070:Vmj0800000C@3oool004D0oooo00@000000?ooo`3oool00000203oool5
000001H0oooo0P0000020?ooo`030000003oool0oooo00X0oooo0P0000050<Cgk@8000000P2ea>D0
0`000000/<;V0;32iP060;32iP<000001`2]_nL00`000000[;kW0:bni`050:bni`<000001`2[_^P0
0`000000Z[gX0:Zmj0030:Zmj08000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj08000000P2Y_NP4
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000004`0oooo00150?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000503oool300000100oooo0P0000040<Cgk@8000001@2e
a>D00`000000/<;V0;32iP030;32iP8000000P2``>H00`000000[KoW0:foi`060:foi`030000002/
_^L0[;kW00@000000P2[_^L00`000000ZkkX0:^nj0050:^nj0030000002Z_NP0Z[gX00<00000102Z
_NP00`000000ZKgX0:Vmj0050:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000C03o
ool004D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000B0?ooo`8000004P3o
ool00`000000_?gJ0;cmfP04000000P0]LCU00<000000;32iP2``^H00P0000050;30iP030000002]
_nL0[KoW00D0[KoW0`0000060:^ni`030000002[_^P0ZkkX00D0ZkkX0`0000080:Zmj0030000002Y
_NP0ZKgX0080ZKgX0P0000000`2Y_NP00000000000080:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00020:Vmj0800000B`3oool004H0oooo0P00000;0?ooo`8000003`3oool3000000030?ooo`000000
oooo0100oooo00@000000;cmfP2loMX0_?gJ0P0000000`2jan@000000;G4i@080;G4i@8000001`2`
`>H00`000000[KoW0:foi`030:foi`8000000P2]_nL00`000000ZkkW0:^ni`050:^ni`030000002[
_^P0ZkkX00@000000P2[_^P00`000000Z[gX0:Zmj0060:Zmj0030000002Y_NP0ZKgX008000000`2Y
_NP00`000000ZKgX000000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000oooo0000
001:0?ooo`00HP3oool2000001@0oooo0P0000020;cmfP800000102jan@00`000000]LCU0;G4i@04
0;G4i@80000000<0/l;U0000002``>H01`2``>H00`000000[KoW0:foi`02000000@0[KoW00<00000
0:^ni`2[_^L01@2[_^L3000000L0ZkkX00<000000:Zmj02Z_NP01@2Z_NP3000000D0ZKgX00<00000
0:Vmj00000001`2Y_NP3000000L0ZKgX0P00001:0?ooo`00G`3oool3000001D0oooo00<000000;cm
fP2loMX00P0000060;[7i0030000002ea>D0]LCU0080]LCU0P0000040;?2i@030000002``>H0/<3V
00D0/<3V0`0000070:foi`030000002[_^L0ZkkW0080ZkkW0P0000020:^ni`030000002[_^P0ZkkX
00D0ZkkX00<000000:Zmj02Z_NP00`2Z_NP200000080Z[gX00<000000:Vmj02Y_NP00`2Y_NP01000
0000ZKgX0:Vmj00000020:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0
000004T0oooo001L0?ooo`<0000000<0oooo0000003oool0503oool010000000_?gJ000000000009
0;[7i0040000002ea>D00000000000H0/l;U00<000000;30iP2``>H00`2``>H200000080[l3V00<0
00000:foi`2]_nL01@2]_nL00`000000ZkkW0:^ni`02000000D0ZkkW00<000000:^nj02[_^P01@2[
_^P00`000000Z[gX0:Zmj002000000@0Z[gX00<000000:Vmj02Y_NP00`2Y_NP00`000000ZKgX0:Vm
j003000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000030?ooo`000000oooo04L0oooo001J
0?ooo`8000006@3oool4000000030;o9hP000000^/OT00P0^/OT00<000000;?2i@2c`^D01`2c`^D0
0`000000/<3V0;30iP02000000@0[l3V00<000000:foi`2]_nL01@2]_nL3000000L0ZkkW00<00000
0:^nj02[_^P01@2[_^P3000000L0Z[gX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P0000180?ooo`00E`3oool30000
01X0oooo0`0000040;o9hP030000002jan@0^/OT00@0^/OT0P0000000`2ha><000000;?2i@070;?2
i@<000001`2_`>H00`000000[KoW0:foi`020:foi`8000000P2]_nL00`000000ZkkW0:^ni`060:^n
i`030000002[_^P0ZkkX00@000000P2Z_^P00`000000Z[gX0:Zmj0050:Zmj0030000002Y_NP0ZKgX
00<00000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000oooo000000170?oo
o`00E@3oool200000080oooo00<000000?ooo`3oool05`3oool2000000H0_lWR00<000000;[7i02j
an@00P2jan@2000000@0^<CS00<000000;?2i@2c`^D00`2c`^D200000080/l;U00<000000:o0iP2_
`>H01@2_`>H00`000000[KoW0:foi`02000000D0[KoW00<000000:^ni`2[_^L01@2[_^L3000000H0
Z[kX00<000000:Zmj02Z_NP01@2Z_NP300000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000A`3oool002L0oooo
0P0000040?ooo`8000000`3oool4000001`0oooo0`00000L0?ooo`8000002@2obN8010000000^/OT
0000000000070;S4h`030000002c`^D0/l;U008000001@2c`^D00`000000[l3V0:o0iP050:o0iP80
00001`2]_nL00`000000ZkkW0:^ni`030:^ni`8000000P2[_^L00`000000Z[kX0:Znj0050:Znj003
0000002Z_NP0Z[gX00@000000P2Z_NP010000000ZKgX0:Vmj00000050:Vmj0030000002Y_NP0ZKgX
00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0000004H0oooo000V0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool06`3oool2000001h0oooo0P0000000`35
cN0000000;o9hP080;o9hP030000002ha><0^<CS00P0^<CS0P0000070;?2i@030000002_`>H0[l3V
00<0[l3V0P0000000`2_`>H000000:foi`070:foi`030000002[_^L0ZkkW00800000102[_^L00`00
0000Z[kX0:Znj0050:Znj0<000001`2Z_NP00`000000ZKgX000000050:Vmj0<000001`2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0@00000203oool300000080oooo0P0000040?ooo`800000<03oool002H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0G0?ooo`@000007P3oool20000
00<0aLgP00<000000;o9hP2obN80102obN82000000030;g6h@000000^<CS00H0^<CS0P0000000`2g
`n<000000;?2i@070;?2i@030000002_`>H0[l3V00800000102_`>H00`000000[KoW0:foi`050:fo
i`<000001`2[_^L00`000000Z[kX0:Znj0020:Znj08000000P2Z_^P00`000000Z[gX0:Zmj0060:Zm
j080000000<0ZKgX0000000000000P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj08000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0;@3oool002H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0D0?ooo`8000008@3oool00`000000aLgP0<G=h0030<G=h0030000002o
bN80_lWR0080_lWR0P0000040;g6h@030000002ha><0^<CS0080^<CS0P0000040;O3h`030000002c
`^D0/l;U00D0/l;U0`0000060:o0iP030000002]_nL0[KoW00<0[KoW0P0000020:bni`030000002[
_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P00P0000050:Znj0030000002Z_NP0Z[gX00D0Z[gX0`00
00060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000003oool0000000D0oooo1@00
00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool00000;`3oool002H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`<000008@3oool20000
00L0aLgP00@000000;o9hP00000000001`2ma^4010000000^<CS0000000000060;O3h`030000002c
`^D0/l;U00<0/l;U0P0000020;;1i@030000002_`>H0[l3V00D0[l3V00<000000:foi`2]_nL00P00
00040:bni`030000002[_^L0ZkkW00D0ZkkW0`0000070:Znj0030000002Z_NP0Z[gX00<0Z[gX0P00
00000`2Z_NP00000000000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool002L0oooo0P00000:0?ooo`80
00004@3oool2000000030?ooo`000000oooo0200oooo0P0000090<G=h0030000002ma^40_LKQ00P0
_LKQ00<000000;O3h`2g`n<01`2g`n<00`000000/l;U0;?2i@02000000@0//7U00<000000:o0iP2_
`>H01@2_`>H3000000L0[;kW00<000000:^ni`2[_^L00P2[_^L200000080ZkkW00<000000:Znj02Z
_^P01P2Z_^P00`000000Z[gX0:Zmj002000000<0Z[gX0P0000070:Vmj0030000002Y_NP0ZKgX0080
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@3oool00`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000;`3oool004<0oooo0`00000S0?oo
o`@000001`35cN02000000030<;8g`000000_LKQ00H0_LKQ0P0000000`2laN4000000;O3h`080;O3
h`8000001`2b`ND00`000000[l3V0:o0iP020:o0iP8000000P2__nH00`000000[;kW0:bni`050:bn
i`030000002[_^L0ZkkW008000001@2[_^L00`000000Z[kX0:Znj0050:Znj0<000001@2Z_NP00`00
0000Z[gX000000060:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP20000
00D0oooo0P0000030?ooo`800000103oool200000300oooo00100?ooo`<000009@3oool300000080
bloM00<000000<G=h035cN000P35cN02000000@0`/SO00<000000;g6h@2ma^400P2ma^42000000@0
_<GQ00<000000;O3h`2g`n<0102g`n<2000000030;O3h`000000//7U00H0//7U00<000000:o0iP2_
`>H00P0000050:noiP030000002/_^L0[;kW00@0[;kW0`0000070:^ni`030000002Z_^P0Z[kX00<0
Z[kX0P0000020:Znj0030000002Z_NP0Z[gX00<0Z[gX00<000000:Zmj00000000P2Y_NP400000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX0`0000110?ooo`00
?P3oool2000000030?ooo`000000oooo02@0oooo0P0000050<_?g@0400000035cN000000000000L0
`/SO00@000000;g6h@00000000001P2laN400`000000]l?S0;O3h`020;O3h`8000000`2g`n<00`00
0000//7U0;;1i@050;;1i@<00000202__nH00`000000[;kW0:bni`0300000080[;kW00<000000:^n
i`2[_^L01P2[_^L00`000000Z[kX0:Znj002000000@0Z[kX00<000000:Zmj02Z_NP00`2Z_NP00`00
0000Z[gX00000002000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX0P0000110?oo
o`00>`3oool3000002L0oooo0`0000070<_?g@0300000032b=l0`/SO00P0`/SO00<000000;c5h@2l
aN401`2laN4010000000]l?S0000000000060;O3h`030000002b`ND0//7U0080//7U0P0000020;;1
i@030000002__nH0[koV00H0[koV0`0000060:bni`030000002[_^L0ZkkW00D0ZkkW0`0000070:Zn
j0030000002Z_NP0Z[gX0080Z[gX0P0000020:Zmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000?ooo`000000@03oool003T0
oooo0P00000Y0?ooo`<000001`3;cmd00`000000b<[L000000070<;8g`80000000<0`LON0000002l
aN40202laN400`000000]l?S0;O3h`060;O3h`030000002b`ND0//7U008000001@2b`ND00`000000
[koV0:noiP030:noiP8000000P2__nH00`000000[;kW0:bni`050:bni`030000002[_^L0ZkkW00@0
00000P2[_^L00`000000Z[kX0:Znj0050:Znj0030000002Z_NP0Z[gX0080000000D0Z[gX0000002Z
_NP0Z[gX000000070:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj080000000<0oooo0000
003oool0?P3oool003H0oooo0`0000000`3oool000000?ooo`0W0?ooo`<000001`3;cmd01@000000
b<[L0<S:g038b]`0000000@0`/SO0P0000040<77gP030000002laN40_<GQ00@0_<GQ0P0000000`2l
a>4000000;O3h`070;O3h`800000202b`ND00`000000[koV0:noiP02000000@0[koV00<000000:bn
i`2/_^L01@2/_^L3000000H0ZkkW00<000000:Znj02Z_^P01@2Z_^P3000000<0Z[gX00D000000:Zm
j02Z_NP0Z[gX000000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP2000003l0oooo000E0?ooo`8000007@3oool2000002`0oooo0`0000000`3A
d]X00000000000030<_?g@8000001@38b]`010000000`/SO0000000000060<77gP030000002laN40
_<GQ0080_<GQ0P0000040;c4h@030000002g`n<0]l?S00<0]l?S0P0000000`2g`n<000000;;1i@07
0;;1i@<000001`2__nH00`000000[;kW0:bni`020:bni`8000000P2/_^L00`000000ZkkW0:^ni`05
0:^ni`030000002Z_^P0Z[kX00@000000P2Z_^P01@000000Z[gX0:Zmj02Z_NP0000000<0Z[gX00<0
00000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0<00000?P3o
ool001@0oooo00@000000?ooo`3oool000006@3oool3000002`0oooo100000040=7BfP030000003;
cmd0000000P0b<[L00<000000<77gP31amh01`31amh010000000_<GQ0000000000070;c4h@030000
002g`n<0]l?S00800000102g`n<00`000000//7U0;;1i@030;;1i@8000000P2b`ND00`000000[koV
0:noiP050:noiP030000002/_^L0[;kW00800000102/_^L00`000000ZkkW0:^ni`050:^ni`<00000
1P2Z_^P01@000000Z[gX0:Zmj02Z_NP0000000<0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000n0?ooo`00503oool010000000oooo
0?ooo`00000G0?ooo`80000000<0oooo0000003oool0:`3oool4000000H0dM;J00<000000<S:g038
b]`01P38b]`00`000000a/SL000000090<77gP030000002la>40_<CQ00P0_<CQ0P0000070;O3h`03
0000002b`ND0//7U00800000102b`ND00`000000[koV0:noiP050:noiP<000001`2/_^L00`000000
ZkkW0:^ni`020:^ni`8000000P2[_^L00`000000Z[kX0:Znj0050:Znj0030000002Z_NP0Z[gX00@0
00000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<00000?@3oool001@0oooo00@000000?ooo`3oool00000503oool3000002l0
oooo1@0000050=7BfP030000003=c=T0000000H0b<[L00D000000<K8g036b=`0a/SL000000060<77
gP80000000<0`LKN0000002la>401P2la>42000000030;_4h@000000]l?S00L0]l?S0P0000070;;1
i@030000002__nH0[koV0080[koV0P0000020:joiP030000002/_^L0[;kW00D0[;kW00<000000:^n
i`2[_^L00P0000050:^ni`030000002Z_^P0Z[kX00D0Z[kX0`0000050:Zmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0800000?03oool001@0
oooo00@000000?ooo`3oool000004P3oool200000340oooo1@0000050=7BfP050000003=c=T0cLcI
0<g<f@0000000`38b]`2000000@0a/SL00<000000<77gP31amh00P31amh2000000@0`LKN00<00000
0;c4h@2la>400P2la>42000000<0^lCQ00<000000;O3h`2g`n<0102g`n<2000000030;K2h`000000
//7U00H0//7U00<000000:noiP2__nH00P0000050:joiP030000002/_^L0[;kW00@0[;kW0`000007
0:^ni`030000002Z_^P0Z[kX00<0Z[kX0P0000000`2Z_^P00000000000060:Zmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2
000003`0oooo000E0?ooo`800000403oool3000000030?ooo`000000oooo02l0oooo1@0000040=7B
fP8000001@3=c=T00`000000b<[L000000070<K8g00400000031amh00000000000L0`LKN00@00000
0;c4h@00000000001P2ka>4010000000]l?S0;O3h`2g`n<2000000@0]/;S00<000000;;1i@2b`ND0
1@2b`ND2000000P0[[oV00<000000:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00H0ZkkW
00<000000:Znj02Z_^P00P0000040:Znj0030000002Z_NP0Z[gX00D0Z[gX0P0000060:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0`0000070:Vmj0800000>`3oool002@0oooo0`00000d0?ooo`H000000`3A
d]X00`000000cLcI0<g<f@060<g<f@0300000036b=`0a/SL00L0a/SL00<000000<76gP31a]h02031
a]h00`000000^lCQ0;_4h@060;_4h@040000002g`n<00000000000H0]/;S00<000000;;1i@2b`ND0
0`2b`ND2000000030;;1i@000000[[oV00L0[[oV0`0000060:bni`030000002[_^L0ZkkW00D0ZkkW
0`0000060:Znj0030000002Z_NP0Z[gX00<0Z[gX0P0000000`2Z_NP000000:Vmj0060:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003oool0000003X0oooo
000R0?ooo`800000=P3oool500000080e]CF00<000000=7BfP000000203=c=T00`000000c<[H0000
00070<K8g00300000035am/0000000L0`LKN0P0000000`30a]h000000;_4h@070;_4h@030000002f
`^<0]/;S00L0]/;S00<000000;;1i@2b`ND00P0000040;;1i@030000002^_nH0[[oV00<0[[oV0P00
00020:joiP030000002/_^L0[;kW00D0[;kW00<000000:^ni`2[_^L0100000020:^ni`030000002Z
_^P0Z[kX00<0Z[kX0`0000020:Zmj0800000102Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0<00000>P3oool001l0oooo0`0000000`3oool000000?ooo`0d
0?ooo`D00000103Fe=H00`000000cLcI0<g<f@060<g<f@050000003<b]P0c<[H0<c:f00000001@36
b=`01@000000aLOK0<G7f`35am/0000000@0`LKN0P0000040<36gP030000002ka>40^lCQ00<0^lCQ
0P0000000`2ka>4000000;K2h`070;K2h`<000001`2b`ND00`000000[[oV0:joiP02000000@0[[oV
00<000000:bni`2/_^L01@2/_^L3000000H0ZkkW00<000000:Znj02Z_^P00`0000020:Znj0<00000
1`2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX0P00000i0?ooo`007@3oool2000003T0oooo1P0000030=KDeP030000003B
cM@0000000D0cLcI0P0000040<c:f00400000036b=`0a/SL0<K8g08000001@35am/010000000`LKN
0000000000070<36gP030000002ka>40^lCQ00800000102ka>400`000000]/;S0;K2h`030;K2h`80
00000P2f`^<00`000000//7U0;;1i@050;;1i@<000001`2^_nH00`000000[;kW0:bni`020:bni`80
00000P2/_^L00`000000ZkkW0:^ni`040:^ni`<0000000<0Z[kX0000000000000`0000000`2Z_^P0
00000:Zmj0060:Zmj0<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000
oooo0000000h0?ooo`006`3oool2000003X0oooo1P0000030=KDeP050000003BcM@0d/gD0=;=e000
00000`3=c=T00`000000c<[H0<c:f0050<c:f00300000036b=`0000000P0aLOK00<000000<36gP30
a]h02030a]h2000000L0^lCQ00<000000;K2h`2f`^<00P0000040;K2h`030000002b`ND0//7U00<0
//7U0P0000020;;1i@030000002^_nH0[[oV00D0[[oV00<000000:bni`2/_^L00P0000040:bni`04
0000002[_^L0ZkkW0:^ni`<0000000@0ZkkW00000000000000001@2Z_^P2000000D0Z[gX0P000002
0:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0P00000h0?ooo`006`3oool3000003P0oooo1P0000020=KDeP8000001@3BcM@00`00
0000cLcI000000090<c:f00300000035am/0aLOK00H0aLOK00<000000<G7f`0000001`30a]h20000
00030;o5gP000000^lCQ00L0^lCQ0P0000070;K2h`030000002b`ND0//7U00800000102b`ND00`00
0000[[oV0:joiP050:joiP<000001`2/_^L700000080ZkkW00<000000:Znj02Z_^P0102Z_^P20000
0080Z[gX0P0000040:Zmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000060?ooo`<00000103oool2000000@0oooo0P00000R0?ooo`006`3oool3000003L0
oooo1P0000020=KDeP030000003BcM@0d/gD00H0d/gD00<000000<c:f03<b]P01P3<b]P200000003
0<_9f0000000aLOK00D0aLOK00D000000<G7f`35am/0aLOK000000040<36gP800000102oaMh00`00
0000^lCQ0;_4h@030;_4h@80000000<0^lCQ0000002f`^<01`2f`^<2000000L0//7U00<000000:jo
iP2^_nH0100000020:joiP030000002/_^L0[;kW00<0[;kW1@0000060:^ni`030000002Z_^P0Z[kX
00D0Z[kX0`0000070:Zmj0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0060:Vm
j0030000002Y_NP0ZKgX00@000000P2Y_NP2000000D0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo000D0?ooo`8000001@3o
ool010000000lI]M00000000000e0?ooo`L0000000<0e]CF0000003BcM@01`3BcM@00`000000dL_D
000000060<c:f0030000003;bMP0blWH0080blWH00@000000<G7f`35am/0aLOK0P0000050<G7f`04
00000030a]h00000000000H0_lGN00<000000;_4h@2ka>400P2ka>400`000000^lCQ0;_4h@020;_4
h@030000002f`^<0]/;S00<0]/;S0P0000000`2f`^<000000;;1i@070;;1i@8000001P2^_nH00`00
0000[;kW0:bni`0500000080[;kW00<000000:^ni`2[_^L01@2[_^L00`000000Z[kX0:Znj0050000
00030:Znj0000000Z[gX00H0Z[gX00<000000:Vmj02Y_NP00P0000030:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000060:Vmj08000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000008@3oool001<0oooo00@000000?ooo`3oool00000
0`3oool2000000<0lI]M00<000000?ooo`3oool0<@3oool00`000000000800000004000000030=_E
dP000000d/gD00L0d/gD00D000000=7;e03Abm@0dL_D000000040<c:f0030000003;bMP0blWH00@0
blWH00<000000<G7f`0000002035am/00`000000_lGN0;o5gP070;o5gP040000002ka>4000000000
00H0^lCQ00<000000;K2h`2f`^<00P0000040;K2h`030000002b`ND0//7U00<0//7U0P0000000`2b
`ND000000:joiP050:joiP<0000000<0[;kW000000000000102/_^L00`000000ZkkW0:^ni`050:^n
i`<000001@2Z_^P2000000L0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0P0000040?ooo`<000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000240oooo000C0?ooo`040000003oool0oooo000000<0oooo0P00
00040?6KG@030000003oool0oooo02l0oooo00<0000000002000000010000000103KeM8000000=O>
d@0000050=;=e08000001@3Abm@010000000c<[H0000000000080<_9f00300000035am/0aLOK00H0
aLOK00<000000<C6f`0000002@2oaMh00`000000^lCQ0;_4h@070;_4h@8000001`2f`^<00`000000
//7U0;;1i@02000000@0//7U00<000000:joiP2^_nH00`0000020:joiP8000001`2/_^L00`000000
ZkkW0:^ni`020:^ni`8000000P2[_^L00`000000Z[kX0:Znj0040:Znj08000000P2Z_NP400000080
Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP2000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000240oooo000C0?ooo`040000003oool0oooo000000<0oooo0P000004
0?6KG@<00000;P3oool00`000000000800002004000000030=_EdP000000elkA0080elkA00D00000
0=;=e03BcM@0d/gD000000080=7;e0030000003;bMP0blWH00H0blWH0P0000000`3:b=P000000<G7
f`050<G7f`0500000034a]/0a<KK0<C6f`0000001P2oaMh2000000030;o5gP000000^lCQ00D0^lCQ
0P0000000`2j`n4000000;K2h`060;K2h`<000001P2b`ND3000000<0[[oV0P0000000`2^_nH00000
0:bni`060:bni`030000002[_^L0ZkkW00800000102[_^L00`000000Z[kX0:Znj0050:Znj0<00000
1P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000
0P2Y_NP00`000000oooo0?ooo`020?ooo`<000000`3oool2000000@0oooo0P00000R0?ooo`004`3o
ool010000000oooo0?ooo`0000030?ooo`800000103aVed010000000lImV00000000000/0?ooo`03
0000000000P0000800@0000000<0fmGB0000003Gc]40103Gc]400`000000d/gD000000080=7;e003
0000003@b]@0000000H0blWH00<000000<[8f03:b=P00P3:b=P010000000aLOK0<G7f`35am/20000
00@0a<KK00<000000;o5gP2oaMh00P2oaMh2000000<0_lGN00<000000;_4h@2ka>400P2ka>420000
00<0^/?Q00<000000;K2h`2f`^<00`2f`^<200000080]/;S00@000000;;1i@2b`ND0//7U0`000000
102b`ND000000:joiP2^_nH2000000@0[[oV00<000000:bni`2/_^L0102/_^L3000000L0ZkkW00<0
00000:Znj02Z_^P01@0000000`2Z_^P000000:Zmj0060:Zmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP2000003<0oooo000D
0?ooo`800000103oool00`000000oooo000000030?6KG@050000003aWfH000000?ooo`000000:P3o
ool01000000000080000200000P3000000030=_EdP000000elkA00H0elkA00<000000=7;e03Abm@0
1P3Abm@01@000000d<[D0=3:e03@b]@0000000@0blWH00<000000<[8f03:b=P0103:b=P00`000000
aLOK000000070<C6f`040000002oaMh00000000000H0_lGN00@000000;_4h@00000000001P2j`n40
0`000000]/;S0;K2h`02000000@0]/;S00@000000;;1i@0000000000102b`ND3000000L0[[oV00<0
00000:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00D0ZkkW0`0000050:Znj08000001`2Z
_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000?ooo`3oool0<@3o
ool001X0oooo0`0000030?6KG@060000003aWfH0lImV0000003oool00000:03oool2000000<00008
0P0000000`3KeM8000000=O>d@060=O>d@030000003Ec=00000000D0dL_D0P0000050=3:e0040000
003;bMP00000000000P0b/SH00<000000<C6f`34a]/01`34a]/00`000000_lGN0;o5gP070;o5gP03
0000002j`n40^/?Q00L0^/?Q0P0000050;K2h`<000000P2b`ND400000080/L3U00<000000:joiP2^
_nH01@2^_nH3000000D0[;kW00<000000:^ni`2[_^L00`2[_^L200000080ZkkW00<000000:Znj02Z
_^P0102Z_^P200000080Z[gX100000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00000b0?ooo`006@3oool010000000oooo
0?ooo`0000030?6KG@070000003aWfH0lImV0?6OIP000000oooo0000000V0?ooo`8000000`0000P4
000000L0elkA00D000000=G<d03Ec=00eLc@000000030=7;e0030000003@b]@0d<[D00H0d<[D00<0
00000<[8f03:b=P01P3:b=P2000000030<[8f0000000a<KK00D0a<KK0P0000000`34a]`000000;o5
gP050;o5gP80000000<0_lGN0000002j`n401@2j`n42000000040;[3h@000000]/;S0;K2h`<00000
0`2f`^<2000000H0/L3U00<000000:joiP2^_nH00`2^_nH200000080[[oV00<000000:bni`2/_^L0
102/_^L00`000000ZkkW0:^ni`02000000@0ZkkW00<000000:Znj02Z_^P0102Z_^P4000000H0Z[gX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP300000340oooo
000I0?ooo`040000003oool0oooo000000<0lI]M00@000000?6OIP3aWfH0lImV0P0000000`3oool0
00000?ooo`0S0?ooo`03000000070140000000<000080`0000070=O>d@030000003Ec=00eLc@00<0
eLc@00<000000=7;e0000000203@b]@00`000000clWD000000060<[8f0050000003:b=P0b/SH0<[8
f00000001034a]/2000000@0a<KL00<000000;o5gP2oaMh00P2oaMh00`000000_lGN0;o5gP020;o5
gP030000002j`n40^/?Q0080^/?Q00@000000;[3h@2j`n40^/?Q0`0000040;K2h`80000000<0]/;S
0000002a`>D01P2a`>D00`000000[[oV0:joiP02000000@0[[oV00<000000:bni`2/_^L0102/_^L3
000000L0ZkkW00<000000:Znj02Z_^P00P2Z_^P3000000030:Znj0000000Z[gX00H0Z[gX00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP010000000
0`2Y_NP000000000000a0?ooo`006@3oool2000000030?ooo`000000lI]M0080lI]M00H000000?6O
IP3aWfH0lImV0000003aX6L300000280oooo00<0000000L04@0000000`0000P3000000030=[>cP00
0000elkA00@0elkA00<000000=G<d03Ec=001@3Ec=000`000000d<[D0=3:e0060=3:e0050000003?
bM@0clWD0<o9e0000000103:b=P00`000000b/SH0<[8f0030<[8f00400000034a]/00000000000L0
a<KL00@000000;o5gP00000000001P2oaMh01@000000^/?Q000000000000^/?Q00<000000P2j`n40
0`000000]/;S0;K2h`02000000@0]/;S00<000000;70i@2a`>D0102a`>D3000000L0[[oV00<00000
0:bni`2/_^L00`0000020:bni`030000002[_^L0ZkkW00D0ZkkW00<000000:Znj02Z_^P00P000003
0:Znj08000001`2Z_NP3000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX0P00000`
0?ooo`006@3oool010000000oooo0?ooo`0000030?6KG@050000003aWfH0lImV0?6OIP0000000`3a
X6L200000240oooo00<0000000L04@0000000`0000P2000000<0f/k>00D000000=O>d@3Gc]40elkA
000000070=G<d0030000003Db]00000000D0d<[D0P0000050<o9e0040000003:b=P00000000000L0
b/SH00<000000<C6g034a]`02034a]`00`000000_lGN0;o5gP070;o5gP@000001P2j`n42000000L0
]/;S00<000000;70i@2a`>D00`0000020;70i@030000002^_nH0[[oV00D0[[oV0`0000060:bni`03
0000002[_^L0ZkkW00@0ZkkW0`0000060:Znj08000000P2Z_NP4000000030:Zmj0000000ZKgX00H0
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000?ooo`00
0000;`3oool001T0oooo00@000000?ooo`00000000000`3aVed01@000000lImV0?6OIP3aWfH00000
00@0lJ1W0P00000O0?ooo`040000000701401`0A0000008000080P0000050=[>cP030000003Gc]40
000000L0eLc@00D000000=C:d03Db]00e<[@000000030=3:e0030000003?bM@0clWD00H0clWD00<0
00000<[8f03:b=P01P3:b=P00`000000bLOH000000070<C6g080000000<0a<KL0000002oaMh01@2o
aMh4000000H0^/?Q0P0000000`2j`n4000000;K2h`070;K2h`8000001@2a`>D00`000000[[oV0:jo
iP030:joiP8000000P2^_nH00`000000[;kW0:bni`050:bni`030000002[_^L0ZkkW00<000000P2[
_^L00`000000Z[kX0:Znj0040:Znj0@000001P2Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<00000;`3oool001T0oooo0P0000000`3oool000000?6KG@02
0?6KG@050000003aWfH0lImV0?6OIP000000103aX6L3000001d0oooo00@0000000L04@0701400000
0P0000P2000000L0f/k>00<000000=G<d03Ec=001@3Ec=000`000000e<[@0=C:d0030=C:d0030000
003@b]@0000000P0clWD00<000000<o8e00000001P3:b=P01@000000bLOH0<W7f039amP0000000@0
a<KL0P0000030<C6g0040000002oaMh0_lGN0;o5gP<000000`2oaMh00`000000^/?Q0;[3h@020;[3
h@8000000`2j`n400`000000]/;S0;K2h`040;K2h`80000000<0]/;S0000002a`>D01@2a`>D00`00
0000[[oV0:joiP02000000@0[[oV00<000000:bni`2/_^L01@2/_^L3000000D0ZkkW00<000000:Zn
j02Z_^P00`2Z_^P3000000030:Znj0000000Z[gX00D0Z[gX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0800000;P3oool000H0
oooo0P0000040?ooo`8000000`3oool5000000<0oooo00@000000?ooo`3oool000000`3aVed01@00
0000lImV0?6OIP3aWfH0000000@0lJ1W00@000000?6PI`00000000006`3oool01@0000001`0A00L0
4@0701400000008000080P0000060=[>cP030000003Hc<d0000000D0eLc@00<000000=C:d03Db]00
1@3Db]000`000000clWD0<o9e0060<o9e0050000003?b=@0clSD0<o8e00000000`3:b=P2000000D0
bLOH00@000000<C6g000000000001P34a]`4000000H0_lGN00@000000;[3h@00000000001P2j`n40
10000000]/;S0;K2h`2f`^<2000000<0]/;S00<000000;70i@2a`>D01@2a`>D2000000L0[[oV00<0
00000:bni`2/_^L0100000020:bni`030000002[_^L0ZkkW00@0ZkkW00<000000:Znj02Z_^P00P00
00030:Znj08000001P2Z_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0`00
000]0?ooo`001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0`00
00000`3oool000000?6KG@020?6KG@050000003aWfH0lImV0?6OIP000000103aX6L00`000000lJ1W
0?6PI`02000001T0oooo0P00000200L04@030000000000P00008008000001P3Jc/h01@000000f<c=
0=S<c@3Hc<d0000000<0eLc@00<000000=C:d03Db]001@3Db]000`000000dlW@000000050<o9e080
00001@3?b=@00`000000b/SH000000080<W7f00300000034a]`0a<KL00@0a<KL100000090;o5gP03
0000002j`n40^/?Q00H0^/?Q00@000000;K2h`00000000001P2f`^<00`000000/L3U0;70i@020;70
i@80000000<0/L3U0000002^_nH01`2^_nH2000000H0[;kW00<000000:^ni`2[_^L0102[_^L30000
00H0Z[kX0P0000020:Zmj0<000000P2Z_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00@0000000<0ZKgX0000002Y_NP01P2Y_NP2000002d0oooo00050?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0lI]M00<00000
0?6OIP3aWfH00P3aWfH01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W0`00000F0?ooo`8000000`07
01401000000000080000000000060=[>cP030000003Hc<d0f<c=00<0f<c=00<000000=G<d0000000
1`3Db]001@000000dlW@0=?9d03CbM00000000<0clWD00<000000<o8e03?b=@01P3?b=@00`000000
bLOH0<W7f0060<W7f00300000039amP000000080a<KL0`0000001@34a]`0000000000034a]`00000
00H0_lGN0P0000000`2na=l000000;[3h@070;[3h@030000002f`^<0]/;S00H0]/;S00<000000;70
i@2a`>D00P0000040;70i@030000002^_nH0[[oV00<0[[oV0P0000000`2^_nH000000:bni`060:bn
i`030000002[_^L0ZkkW00<000000P2[_^L00`000000Z[kX0:Znj0040:Znj0@000001@2Z_NP00`00
0000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000;03oool000D0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3aVed00`000000lImV0?6OIP020?6OIP050000003aX6L0lJ1W0?6PI`0000000`3a
X6L2000000030?ooo`000000oooo01<0oooo00<0000001@05@0000000`070143000000H0f/k>00<0
00000=S<c@3Hc<d01@3Hc<d00`000000e<[@0=C:d0050=C:d0030000003CbM00dlW@00<0dlW@00<0
00000<o9e0000000203?b=@00`000000c/SD000000060<W7f00300000039amP0bLOH00<000000`34
a]`00`000000a<KL0<C6g0020<C6g0030000002oaMh0_lGN0080_lGN00<000000;k4g`2na=l00P2n
a=l00`000000^/?Q0;[3h@030;[3h@80000000<0^/?Q0000002f`^<01P2f`^<3000000L0/L3U00<0
00000:joiP2^_nH00P0000030:joiP030000002/_^L0[;kW00D0[;kW0`0000050:^ni`030000002Z
_^P0Z[kX00<0Z[kX0`0000000`2Z_^P000000:Zmj0050:Zmj0030000002Y_NP0ZKgX00@000000P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP2000002/0oooo0005
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?6KG@3aVed00000103aWfH01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00D000000?6PI`00
0000oooo0000000B0?ooo`030000000D01D0000000<01`0A0`0000000`3Jc/d000000=[>cP040=[>
cP030000003Hc<d0f<c=00@0f<c=00<000000=O:c@0000001P3Db]000`000000dlW@0=?9d0040=?9
d0030000003?b=@0clSD00H0clSD00D000000<k8e03>b=@0c/SD000000030<W7f0D000000P39amP0
10000000a<KL0000000000060<C6g0040000002oaMh00000000000H0_/CO00<000000;[3h@2j`n40
0P0000030;[3h@030000002f`^<0]/;S00<0]/;S0P0000020;G2h`030000002a`>D0/L3U00D0/L3U
0`0000060:joiP030000002/_^L0[;kW00@000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000
002Z_^P0Z[kX008000000`2Z_^P2000000H0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:Vmj0<000001`3oool2000000@0oooo0P0000040?ooo`8000005@3oool000H0oooo0P00
000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`050000003aVed0lI]M0?6KG@000000
0`3aWfH01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00H000000?6PI`3aX6L000000?ooo`00000A
0?ooo`030000000D01D0000000<01`0A0P0000030=[>c@050000003Jc/h0f/k>0=[>cP0000001P3H
c<d010000000el[=0=O:c@3Gb/d2000000<0e<[@00<000000=?9d03CbM00103CbM000`000000dlW@
000000050<o8e08000001@3>b=@00`000000bLOH00000002000000H0bLOH00<000000<C6g034a]`0
1`34a]`00`000000_/CO0;k4g`070;k4g`8000001P2j`n400`000000]/;S0;K2h`02000000@0]L;S
00<000000;70i@2a`>D00`2a`>D200000080/L3U00<000000:joiP2^_nH01@2^_nH2000000H0[;kW
00<000000:^ni`2[_^L0102[_^L3000000D0Z[kX00<000000:Znj00000000P2Z_NP300000080Z[gX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001@0oooo000H0?ooo`030000003oool0oooo0080oooo00D000000?6K
G@3aVed0lI]M000000030?6OIP050000003aX6L0lJ1W0?6PI`0000000`3aX6L01`000000lJ1W0?6P
I`3aX6L000000?ooo`0000003`3oool010000000500E01@05@00000200L04@8000001@3Jc/d00`00
0000f/k>000000060=S<c@030000003Gb/d0el[=00@0el[=00<000000=C:d00000001P3CbM001@00
0000dlW@0=?9d03CbM00000000<0clSD00<000000<k8e03>b=@0103>b=@3000000L0bLOH0P000000
0`39amP000000<C6g0050<C6g080000000<0`lKL0000002na=l01@2na=l2000000030;k4g`000000
^/?Q00H0^/?Q0P0000070;G2h`030000002a`>D0/L3U00800000102a`>D00`000000[[oV0:joiP03
0:joiP80000000<0[[oV0000002/_^L01P2/_^L00`000000ZkkW0:^ni`0300000080ZkkW00<00000
0:Znj02Z_^P0102Z_^P4000000D0Z[gX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP2000000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001@0oooo000G0?ooo`<000000`3oool01@000000lI]M
0?6KG@3aVed0000000<0lImV00D000000?6PI`3aX6L0lJ1W000000030?6PI`040000003aX6L0lJ1W
0?6PI`80000000<0oooo0000003oool0303oool010000000500E01@05@00000300L04@030000003J
c/d0f/k=00D0f/k=00<000000=S<c@3Hc<d01@3Hc<d00`000000el[=0=O:c@050=O:c@030000003C
bM00dlW@00@0dlW@00<000000=?9d03CbM000`3CbM000`000000clSD000000040<k8e0<0000000@0
c/SD0000003>b=@000001@39amP01@000000bLOH0<W7f039amP0000000@0a<KL0P0000030<?6g003
0000002na=l0_/CO0080_/CO0P0000030;k4g`030000002j`n40^/?Q00<0^/?Q0P0000000`2j`n40
00000;G2h`060;G2h`<000001`2a`>D00`000000[[oV0:joiP02000000<0[[oV00<000000:bni`2/
_^L01@2/_^L3000000D0ZkkW00<000000:Znj02Z_^P00`2Z_^P3000000030:Znj0000000Z[gX00D0
Z[gX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00@0
000000<0ZKgX0000000000001P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000D0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`050000003aVed0lI]M
0?6KG@0000000`3aWfH01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00H000000?6PI`3aX6L0lJ1W
0000003aX6L3000000/0oooo00D0000001@05@0D01D0500E0000000200L04@8000001P3Jc/d01000
0000fLc<0000000000040=S<c@030000003Gb/d0el[=00D0el[=00<000000=O9c@0000001@3CbM00
0`000000dlW@0=?9d0040=?9d0040000003>b=@0c/SD0<k8e08000000`3>b=@010000000c/SD0<k8
e00000040<W7f00300000039amP0bLOH00<0bLOH00@000000<C6g000000000001P33a]`010000000
_/CO0000000000060;k4g`030000002j`n40^/?Q00800000102j`n4200000080]L;S0`0000020;G2
h`030000002a`>D0/L3U00D0/L3U0`0000060:joiP030000002/_^L0[;kW00@000000P2/_^L00`00
0000ZkkW0:^ni`040:^ni`030000002Z_^P0Z[kX008000000`2Z_^P2000000H0Z[gX0`0000060:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000103oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000503oool001L0oooo0P00
00040?ooo`050000003aVed0lI]M0?6KG@0000000`3aWfH01@000000lJ1W0?6PI`3aX6L0000000<0
lJ1W00D000000?6PI`3aX6L0lJ1W000000030?6PI`8000002@3oool200000080500E00<0000000L0
4@0701400P0000060=[>c@030000003Ic<`0fLc<0080fLc<0P0000000`3Hc<d000000=O:c@060=O:
c@050000003GbLd0elW=0=O9c@0000000`3CbM000`000000dlW@0=?9d0040=?9d0030000003Cb=00
0000008000000`3>b=@2000000@0c/SD00@000000<W7f000000000001`39amP00`000000`lKL0<?6
g0070<?6g0030000002na=l0_/CO00L0_/CO0P0000080;[3h@8000001P2e`^<00`000000/L3U0;70
i@0400000080/L3U00<000000:joiP2^_nH01@2^_nH2000000H0[;kW00<000000:^ni`2[_^L0102[
_^L3000000D0Z[kX00<000000:Znj00000000P2Z_NP300000080Z[gX00<000000:Vmj02Y_NP0102Y
_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000@0oooo0P00
00040?ooo`800000103oool2000001D0oooo000G0?ooo`030000003oool0oooo00<0oooo00D00000
0?6KG@3aVed0lI]M000000030?6OIP050000003aX6L0lJ1W0?6PI`000000103aX6L010000000lJ1W
0?6PI`0000040?6PI`8000001`3oool2000000<0500E00@0000000L04@00000000001P3Jc/d00`00
0000fLc<0=W<c0050=W<c0030000003Gb/d0el[=00D0el[=00<000000=O9c@3GbLd00`3GbLd00`00
0000dlW@000000060=?9d0<0000000<0dlS@0000003>b=@00P3>b=@00`000000c/SD0<k8e0050<k8
e00300000039amP0bLOH00H0bLOH00<000000<S7f00000001P33a]`2000000030<?5g0000000_/CO
00D0_/CO0P0000000`2na=l000000;[3h@050;[3h@80000000<0^/?Q0000002e`^<01P2e`^<20000
00H0/L3U00<000000:joiP2^_nH00`2^_nH2000000030:joiP000000[;kW00H0[;kW00<000000:^n
i`2[_^L00`0000020:^ni`030000002Z_^P0Z[kX00@0Z[kX100000050:Zmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000W0?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`040000003aVed0lI]M000000<0lImV00D000000?6PI`3aX6L0lJ1W00000004
0?6PI`040000003aX6L0lJ1W000000@0lJ1W0`0000050?ooo`030000000T01<0000000<0500E0`00
00060=[>c@030000003Ic<`0fLc<00D0fLc<00<000000=S:c00000001@3Gb/d00`000000elW=0=O9
c@050=O9c@030000003CbM00dlW@0080dlW@0`0000050=?8d0030000003>b=@0000000L0c/SD00<0
00000<k7e00000001P39amP01@000000b<OH0<S7f038amP0000000@0`lKL00<000000<?5g033aM`0
0P33aM`00`000000_/CO0;k4g`020;k4g`050000002na=l0_/CO0;k4g`000000102j`n42000000<0
^/?Q00<000000;G2h`2e`^<00`2e`^<2000000030;G2h`000000/L3U00H0/L3U00<000000:joiP2^
_nH00P0000030:joiP030000002/_^L0[;kW00D0[;kW0`0000050:^ni`030000002Z_^P0Z[kX00<0
Z[kX100000070:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP2000002H0oooo000G0?ooo`8000001@3oool010000000lI]M
0?6KG@0000030?6OIP050000003aX6L0lJ1W0?6PI`000000103aX6L010000000lJ1W0?6PI`000004
0?6PI`040000003aX6L00000000000<0oooo00<0000002@04`0000000`0D01D01@0000001`0A0000
003Icll0000000D0f/k=00<000000=W<c03Ic<`0103Ic<`01@000000f<[<0=S:c03Hb/`0000000<0
el[=00<000000=O9c@3GbLd01@3GbLd00`000000e/W=0000000300000080dlW@00<000000=?8d03C
b=00103Cb=000`000000c/SD0<k8e0050<k8e0050000003>am@0c/OD0<k7e00000000`39amP20000
00D0b<OH00@000000<?6g000000000001P33aM`010000000_/CO0000000000050;k4g`040000002j
`n400000000000H0^/?Q00<000000;G2h`2e`^<00P0000030;G2h`030000002a`>D0/L3U00D0/L3U
0`0000060:joiP030000002/_^L0[;kW00@000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000
002Z_^P0Z[kX008000000P2Z_^P00`000000Z[kX000000060:Zmj0<000001@2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0<000001@2Y_NP2000002H0oooo000F0?ooo`8000001P3oool2000000030?6KG@00
0000lImV0080lImV00D000000?6PI`3aX6L0lJ1W000000040?6PI`040000003aX6L0lJ1W000000@0
lJ1W00<000000?6PI`3aX6L00P0000020?ooo`030000000T01<0000000<0500E0P0000030=W?c`05
0000003Jc/d0f/k=0=[>c@0000001P3Ic<`00`000000f<[<0=S:c0030=S:c0030000003Gb/d00000
00L0elW=1@0000030=?9d0030000003Cb=00dlS@00@0dlS@00<000000=;8d00000001@3>b=@00`00
0000c/OD0<k7e0030<k7e00300000039amP0000000P0b<OH00<000000<?5g033aM`01`33aM`00`00
0000_/CO0;k4g`060;k4g`030000002j`n40^/?Q00L0^/?Q0P0000060;G2h`030000002a`>D0/L3U
00@000000P2a`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^ni`040:^n
i`<000001@2Z_^P200000080Z[gX100000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj08000009@3oool000@0oooo0P0000040?ooo`80
00000`3oool4000000<0oooo00<000000?ooo`3oool01@3oool2000000030?6KG@000000lImV0080
lImV00<000000?6PI`3aX6L00P3aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00D000000?6P
I`3aX6L0lJ1W000000030?6PI`<0000000<0900C0000000D01D00P0D01D2000000D0fLo?00<00000
0=[>c@0000001P3Ic<`00`000000f<[<0=S:c0050=S:c0030000003GbLd0elW=00@0elW=0`000004
0=K9c@030000003CbM00000000H0dlS@00D000000=;8d03Bb=00d/S@000000030<k8e0030000003>
am@0c/OD00D0c/OD00<000000<S7f038amP01P38amP00`000000b<KH000000060<?5g080000000<0
`lGL0000002na=l0102na=l2000000030;k4g`000000^/?Q00D0^/?Q0P0000000`2j`n4000000;G2
h`060;G2h`8000001`2a`>D00`000000[[oV0:joiP0300000080[[oV00<000000:bni`2/_^L01@2/
_^L00`000000ZkkW0:^ni`0300000080ZkkW00<000000:Znj02Z_^P0102Z_^P3000000H0Z[gX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000002@0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool2000000L0oooo00<0
00000?6KG@0000000`3aWfH00`000000lJ1W0?6PI`020?6PI`050000003aX6L0lJ1W0?6PI`000000
0`3aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W0P00000202@04`050000000D01D0500E01@0
5@0000001`3Icll00`000000fLc<0=W<c0050=W<c0030000003Hb/`0f<[<00@0f<[<00<000000=S9
c00000000`3GbLd3000000L0e/W=00<000000=?8d03Cb=00103Cb=000`000000d/S@0=;8d0030=;8
d0030000003>b=@0000000L0c/OD00<000000<k7e00000001P38amP01@000000b<KH0<S6f038a]P0
000000@0`lGL00D000000<?5g033aM`0`lGL000000040;k4g`030000002na=l0_/CO0080_/CO00<0
00000;[3h@2j`n400P2j`n401@000000^/?Q0;[3h@2j`n40000000D0]L;S0P0000000`2e`^<00000
0;70i@070;70i@8000001@2^_nH00`000000[;kW0:bni`050:bni`<000001P2[_^L00`000000Z[kX
0:Znj003000000030:Znj0000000000000L0Z[gX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003oool0oooo0280oooo
00030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`<000000`3aWfH00`000000lJ1W0?6PI`020?6PI`050000003aX6L0lJ1W0?6PI`00
00000`3aX6L01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00@0000002@04`0T01<000000`0D01D2
000000H0fLo?00@000000=S<cP0000000000103Ic<`00`000000f<[<0=S:c0040=S:c0040000003H
bL`0f<W<0=S9c0<0000000<0elW=0000003FbLd01P3FbLd00`000000e/S=000000040=?8d0030000
003Bb=00d/S@00D0d/S@00<000000<k7e03>am@01@3>am@01@000000c/OD0<k7e03>am@0000000<0
b<OH0P0000050<S6f00400000033aM`00000000000D0`lGL00@000000;k4g`00000000001P2na=l0
10000000^/?Q0000000000050;[3h@030000002e`^<0]L;S00800000102e`^<00`000000/L3U0;70
i@030;70i@80000000<0/L3U0000002^_nH01@2^_nH00`000000[;kW0:bni`0400000080[;kW00<0
00000:^ni`2[_^L0102[_^L3000000@0Z[kX0P0000070:Zmj0<000001@2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001P2Y_NP2000002<0oooo00030?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<00000103aWfH01@000000lJ1W0?6P
I`3aX6L0000000<0lJ1W00D000000?6PI`3aX6L0lJ1W000000030?6PI`040000003aX6L0lJ1W0000
00<0900C00<0000001@05@0D01D00P0000060=W?c`030000003Hc<h0f<c>0080f<c>0P0000000`3I
c<`000000=S:c0050=S:c0030000003HbL`000000080000000@0f<W<0000003GbLd000001`3FbLd0
10000000e/S=0=K8c@3Fb<d2000000030=?8d0000000d/S@00H0d/S@00<000000=;8d00000001@3>
am@00`000000c/OD0<k7e0030<k7e00300000038amP0000000P0b<KH00<000000<?5g033aM`01P33
aM`00`000000_/CO0;k4g`070;k4g`030000002j`n40^/?Q00H0^/?Q0P0000070;G2h`030000002a
`>D0/L3U008000000`2a`>D00`000000[[oV0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^n
i`0400000080ZkkW00<000000:Znj02Z_^P00`2Z_^P200000080Z[gX100000000`2Z_NP000000:Vm
j0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000008P3o
ool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`800000
1`3oool00`000000eWd0000000040?6OIP050000003aX6L0lJ1W0?6PI`0000000`3aX6L01@000000
lJ1W0?6PI`3aX6L0000000@0lJ1W0`00000202@04`030000000D01D0500E008000001P3Icll00`00
0000f<c>0=S<cP050=S<cP030000003Hb/`0f<[<00@0f<[<0`0000050=S9c0030000003FbLd0e/W=
00D0e/W=00<000000=K8c@3Fb<d0103Fb<d00`000000d/S@0=;8d0050=;8d0050000003Bb=00d/S@
0=;8d00000000`3>am@00`000000c/OD0<k7e0050<k7e00300000038a]P0b<KH00D0b<KH0P000000
0`38a]P000000<?5g0040<?5g080000000<0`lGL0000002na=l01@2na=l2000000030;k4g`000000
^/?Q00@0^/?Q0P0000000`2i`n4000000;G2h`060;G2h`<000001P2a`>D00`000000[[oV0:joiP03
00000080[[oV00<000000:bni`2/_^L01@2/_^L2000000H0ZkkW00<000000:Znj02Z_^P0102Z_^P3
000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj08000008@3oool000@0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`800000103aWfH01@000000lJ1W0?6PI`3aX6L0000000<0lJ1W00D000000?6PI`3aX6L0lJ1W0000
00040?6PI`8000000`0T01<010000000500E0000000000060=W?c`030000003Hc<h0f<c>00D0f<c>
00<000000=O:c@0000000P3Hb/`4000000H0f<W<00<000000=O9b`0000001@3FbLd00`000000e/S=
0=K8c@040=K8c@030000003Fb<d0000000D0d/S@00<000000=;8d03Bb=000`3Bb=000`000000c/OD
000000060<k7e080000000<0cLOD00000038a]P01038a]P01@000000b<KH0<S6f038a]P0000000@0
`lGL00<000000<?5g033aM`00P33aM`200000080_/CO0P0000040;k4g`030000002j`n40^/?Q0080
00000`2i`n400`000000]L;S0;G2h`030;G2h`8000000P2e`^<00`000000/L3U0;70i@050;70i@80
00001@2^_nH00`000000[;kW0:bni`030:bni`80000000<0[;kW0000002[_^L01P2[_^L00`000000
Z[kX0:Znj003000000030:Znj0000000000000H0Z[gX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000008@3oool001D0oooo00<000000?ooo`3oool0
203oool00`000000eWd0000000030?6OIP050000003aX6L0lJ1W0?6PI`0000000`3aX6L01@000000
lJ1W0?6PI`3aX6L0000000<0lJ1W00<0000003`0200000000P0T01<01P000000500E000000000000
e<kD000000@0fLo?00<000000=S<cP3Hc<h01@3Hc<h00`000000el[=0=O:c@0300000080f<[<00<0
00000=S9c03HbL`0103HbL`01@000000elW;0=O9b`3GbL/0000000<0e/W=00<000000=K8c@3Fb<d0
103Fb<d01@000000e/S=0=K8c@3Fb<d0000000<0d/S@00<000000=;8d03Bb=001@3Bb=000`000000
c/OD0<k7e0040<k7e0050000003=am@0cLOD0<g7e00000001038a]P00`000000b<KH0<S6f0030<S6
f00400000033aM`00000000000L0`lGL0P0000070;k4g`8000001P2i`n400`000000]L;S0;G2h`02
000000@0]L;S00<000000;70i@2a`>D00`2a`>D2000000030;70i@000000[[oV00D0[[oV00<00000
0:bni`2/_^L00P0000030:bni`030000002[_^L0ZkkW00D0ZkkW0`0000040:Znj08000001P2Z_NP3
000000H0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0060:Vmj0030000003oool0
oooo01l0oooo000E0?ooo`8000002@3oool010000000eWd00000000000020?6OIP050000003aX6L0
lJ1W0?6PI`0000000`3aX6L01@000000lJ1W0?6PI`3aX6L000000080lJ1W00<0000003`020000000
0`0T01<3000000<0e<kD0P0000000`3Icll000000=S<cP060=S<cP@000000P3Gb/d00`000000f<[<
000000060=S9c0030000003GbL/0elW;00<0elW;00<000000=K9c@0000001P3Fb<d00`000000e/S=
0=K8c@030=K8c@030000003Bb=00000000L0d/S@00<000000=;8d0000000103>am@00`000000cLOD
0<g7e0030<g7e00400000038a]P00000000000L0b<KH00<000000<?5g033aM`01@33aM`200000003
0<?5g0000000_/CO00@0_/CO0P0000000`2na=l000000;W3h@060;W3h@8000001`2e`^<00`000000
/L3U0;70i@02000000<0/L3U00<000000:joiP2^_nH0102^_nH3000000H0[;kW00<000000:^ni`2[
_^L0100000000`2[_^L000000:Znj0050:Znj08000000P2Z_NP300000080Z[gX00<000000:Vmj02Y
_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP200000200oooo000E0?ooo`030000
003oool0oooo00P0oooo00<000000=Im003FO@000P0000000`3aWfH000000?6PI`020?6PI`050000
003aX6L0lJ1W0?6PI`0000000`3aX6L00`000000lJ1W0000000203`020030000000T01<0900C00<0
00001P3Dc]@00`000000f<c>0=S<cP040=S<cP<000001P3Gb/d00`000000f<W<0=S9c0040=S9c003
0000003GbL/0elW;00D0elW;00<000000=K8c@3Fb<d0103Fb<d00`000000e/S=0=K8c@050=K8c@03
0000003Bb=00d/S@00D0d/S@00H000000=;8d03Bb=00d/S@0000003>am@2000000L0cLOD00<00000
0<S6f038a]P01@38a]P2000000030<S6f0000000`lGL00<0`lGL0P0000030<?5g0030000002na=l0
_/CO0080_/CO00D000000;k4g`2na=l0_/CO000000050;W3h@80000000<0^L?Q0000002e`^<01P2e
`^<3000000H0/L3U00<000000:joiP2^_nH00`0000020:joiP030000002/_^L0[;kW00@0[;kW0`00
00060:^ni`030000002Z_^P0Z[kX00@0Z[kX0`0000060:Zmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000000000001`3o
ool500000080oooo0P0000040?ooo`800000103oool2000000<0oooo000E0?ooo`030000003oool0
oooo00T0oooo00@000000=Im00000000bDl00P0000030?6PI`050000003aX6L0lJ1W0?6PI`000000
0`3aX6L200000080?00800D0000002@04`0T01<0900C000000070=C>e0030000003Dc=80000000<0
f<c>0P0000000`3Hc<h000000=O:c@050=O:c@030000003GbLd0000000D0f<W<00<000000=O9b`3G
bL/0103GbL/00`000000elS;000000050=K8c@030000003Fb<d0e/S=00@0e/S=00<000000=K8c@00
0000103Bb=02000000D0d/S@00<000000<g7e03=am@01P3=am@00`000000cLOD000000050<S6f003
00000038a]P0b<KH0080b<KH00@000000<?5g000000000001P33aM`010000000_/CO000000000005
0;k4g`030000002i`n40^L?Q008000000`2i`n400`000000]L;S0;G2h`030;G2h`8000000P2e`^<0
0`000000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bni`0300000080[;kW00<00000
0:^ni`2[_^L0102[_^L00`000000Z[kX0:Znj005000000030:Znj0000000Z[gX00D0Z[gX0`000005
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0800000203oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`40
00000@3oool10?ooo`005@3oool2000000X0oooo00H000000=Im003FO@0000000<U?000000030?6P
I`050000003aX6L0lJ1W0?6PI`0000000P3aX6L2000000<0?00800@0000002@04`0T01<000001`3D
c]@010000000e<cB0=C<dP3Dc=8300000080f<c>00<000000=O:c@3Gb/d0103Gb/d01@000000elW=
0=O9c@3GbLd0000000<0f<W<00<000000=O9b`3GbL/0103GbL/01@000000elS;0=O8b`3Gb</00000
00<0e/S=00<000000=K8c@3Fb<d0103Fb<d010000000e/S=0=K8c@0000030=;8d0030000003Bb=00
d/S@00@0d/S@00<000000=;7d00000001P3=am@010000000cLOD0<g7e03=am@2000000030<S6f000
0000000000H0b<KH00<000000<?5g033aM`01`33aM`00`000000_/CO0;k4g`060;k4g`8000001P2i
`n400`000000]L;S0;G2h`02000000D0]L;S00<000000;70i@2a`>D00`0000020;70i@030000002^
_nH0[[oV00D0[[oV0P0000050:bni`030000002[_^L0ZkkW00@0ZkkW0`0000050:Znj08000000P2Z
_NP4000000030:Zmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000E0?ooo`03
0000003oool0oooo00X0oooo00<000000=Im000000000P39C`0010000000lJ1W0?6PI`0000040?6P
I`<000000`0l00P010000000900C02@04`0000070=C>e0030000003Dc=800000008000000P3Dc=80
0`000000f<c>000000060=O:c@030000003GbLd0elW=00<0elW=00<000000=S9c00000001P3GbL/0
0`000000elS;0=O8b`030=O8b`030000003Fb<d0000000H0e/S=00<000000=K8c@3Fb<d00P3Fb<d0
0`000000d/S@000000060=;8d0050000003Bam00d/O@0=;7d00000000`3=am@2000000H0cLOD00<0
00000<S6f038a]P01@38a]P00`000000b<KH000000060<?5g080000000<0`lGL0000002na=l0102n
a=l2000000030;k4g`000000^L?Q00H0^L?Q0P0000070;G2h`<000001@2a`>D00`000000[[oV0:jo
iP030:joiP80000000<0[[oV0000002/_^L01@2/_^L00`000000ZkkW0:^ni`0300000080ZkkW00<0
00000:Znj02Z_^P0102Z_^P3000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool001@0
oooo00<000000?ooo`3oool0303oool3000000050<U?0000000000000?6PI`0000000P3aX6L20000
0080J`0000@0000003`0200l00P0?0080`0000000`38cMh000000=C>e0040=C>e0<000001P3Dc=80
0`000000el[=0=O:c@040=O:c@030000003GbLd0elW=00D0elW=00<000000=O9b`3GbL/0103GbL/0
0`000000elS;0=O8b`050=O8b`030000003Fb<d0e/S=00@0e/S=00<000000=K8c@3Fb<d0103Fb<d0
0`000000d/S@0=;8d0040=;8d0030000003Bam00d/O@00<0d/O@00<000000<g7e00000001`3=am@0
0`000000cLOD000000050<S6f00500000038a]P0b<KH0<S6f00000001033aM`01@000000`lGL0<?5
g033aM`0000000@0_/CO00D000000;k4g`2na=l0_/CO000000050;W3h@80000000<0^L?Q0000002e
`^<0102e`^<200000080]L7S00<000000;70i@2a`>D0102a`>D00`000000[[oV0:joiP02000000<0
[[oV00<000000:bni`2/_^L0102/_^L3000000H0ZkkW00<000000:Znj02Z_^P00`0000000`2Z_^P0
0000000000060:Zmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00300000080ZKgX00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3o
ool10?ooo`00503oool3000000`0oooo00<000000;8^000000000P39C`05000000<0J`0000@00000
03`0200l00P0?0080P0000040<S=gP030000003Dc]@0000000800000203Dc=800`000000dl_A0000
00040=O:c@030000003GbLd0elW=00D0elW=00<000000=O9c0000000103GbL/00`000000elS;0=O8
b`050=O8b`030000003Gb</0000000@0e/S=00<000000=K8c@3Fb<d0103Fb<d00`000000eLS=0000
00050=;8d0030000003Bam00d/O@00@0d/O@00<000000<g7e03=am@01@3=am@010000000cLOD0<g7
e00000030<S6f08000001@38a]P010000000`lGL0000000000050<?5g0040000002na=l000000000
00D0_/CO00<000000;W3h@2i`n400P0000040;W3h@030000002e`^<0]L;S00800000102e`N<00`00
0000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bni`0300000080[;kW00<000000:^n
i`2[_^L0102[_^L3000000@0Z[kX0P0000060:Zmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001P2Y_NP00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000`3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool03@3oool00`000000/Rh000000005000000<0J`0000<0000003`0200l00P00P0l00P00`000000
b<gN0<S=gP020<S=gP<0000000<0e<kD0000003Dc=801`3Dc=8010000000dl_A0=?;d@3Cbm420000
00030=O:c@000000elW=00H0elW=00@000000=O9c03GbL`0elW<0P0000000`3GbL/000000=O8b`06
0=O8b`040000003Gb</0elS;0=O8b`80000000<0e/S=0000003Fb<d01@3Fb<d01@000000eLS=0=G8
c@3Eb<d0000000<0d/S@00<000000=;7d03Bam00103Bam000`000000d/O@000000040<g7e0800000
103=am@00`000000b<KH000000080<S6f00300000033aM`0`lGL00H0`lGL00<000000;k4g`2na=l0
1P2na=l2000000L0^L?Q0P0000070;G1h`030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV
0:joiP040:joiP<000001P2/_^L00`000000ZkkW0:^ni`0300000080ZkkW00<000000:Znj02Z_^P0
0`2Z_^P200000080Z[gX0`0000020:Zmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P00000K0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03P3oool00`000000
/Rh00;8^0002000000@0J`0000@0000003`0200l00P0?0080P0000020<S=gP<000000`38cMh00`00
0000e<cB0=C<dP050=C<dP8000001P3Cbm400`000000elW=0=O9c@050=O9c@030000003GbL`0elW<
00@0elW<00<000000=O8b`3Gb</01@3Gb</00`000000elS;0=O8b`040=O8b`030000003Fb<d0e/S=
00@0e/S=00<000000=G8c@3Eb<d00`3Eb<d00`000000d/S@000000060=;7d0040000003Bam00d/O@
000000<0cLOD00<000000<g7e03=am@01@3=am@00`000000b<KH0<S6f0050<S6f080000000<0b<KH
00000033aM`01033aM`2000000030<?5g0000000_/CO00@0_/CO0P0000000`2na=l000000;W3h@04
0;W3h@80000000<0^L?Q0000002e`N<01P2e`N<3000000H0/L3U00<000000:joiP2^_nH00`000002
0:joiP030000002/_^L0[;kW00D0[;kW0P0000050:^ni`030000002Z_^P0Z[kX00@0Z[kX0`000005
0:Zmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D00000703oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`800000403oool2
000000H0J`0000D0000003`02000000000000<S=gP03000000D0b<gN00@000000<W;f`0000000000
103Dc=800`000000dl_A0=?;d@050=?;d@030000003CbM00000000H0elW=00<000000=O9c03GbL`0
0`3GbL`00`000000elS<000000050=O8b`030000003Gb</0elS;00@0elS;00<000000=O8b`000000
1@3Fb<d00`000000eLS=0=G8c@040=G8c@030000003Bam00d/O@00@0d/O@00<000000=;7d03Bam00
0P3Bam000`000000cLOD000000070<g7e0030000003=am@0000000D0b<KH00D000000<S6f038a]P0
b<KH000000040<?5g00300000033aM`0`lGL0080`lGL00<000000;k4g`2na=l00P0000040;k4g`03
0000002i`n40^L?Q008000000`2i`n400`000000]L7S0;G1h`030;G1h`80000000<0]L7S0000002a
`>D01P2a`>D3000000D0[[oV00<000000:bni`2/_^L00`2/_^L3000000L0ZkkW00<000000:Znj02Z
_^P00`0000000`2Z_^P00000000000060:Zmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<00000103oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000004`3oool300000080J`000`0000000`2=
_?H00000000000070<S=gP0300000039bm/0bL_K0080bL_K0P0000000`3Dc=8000000=?;d@060=?;
d@040000003CbM00dlW@0=?9d08000000`3GbLd00`000000elW<0=O9c0030=O9c0050000003Gb<`0
elS<0=O8c00000000`3Gb</00`000000elS;0=O8b`040=O8b`050000003Gb</0elS;0=O8b`000000
0`3Fb<d00`000000eLS=0=G8c@040=G8c@030000003Eb<d0000000@0d/O@00<000000=;7d03Bam00
103Bam000`000000cLOD0<g7e0050<g7e0040000003=am@0cLOD000000@0b<KH00<000000<S6f038
a]P00`38a]P010000000`lGL0000000000060<?5g08000001`2na=l2000000H0^L?Q00<000000;G1
h`2e`N<00P0000040;G1h`030000002a`>D0/L3U0080/L3U0P0000000`2a`>D000000:joiP060:jo
iP030000002/_^L0[;kW008000000`2/_^L00`000000ZkkW0:^ni`040:^ni`<00000102Z_^P20000
00H0Z[gX0`0000060:Vmj0030000002Y_NP0ZKgX00<00000203oool00`000000oooo0?ooo`0I0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0503oool600000080SKcf0P0000030<S=gP8000001`39bm/00`000000dl_A0=?;d@05
0=?;d@030000003CbM00dlW@00@0dlW@00<000000=O9c@0000001P3GbL`00`000000elS<0=O8c002
0=O8c0030000003Gb</0000000H0elS;00<000000=O8b`3Gb</00`3Gb</00`000000e/S=00000006
0=G8c@040000003Eb<d0eLS=0=G8c@80000000<0d/O@0000003Bam001@3Bam000`000000d/O@0000
00040<g7e0800000103=am@010000000b<KH0000000000070<S6f00300000033aM`0`lGL00@0`lGL
0P0000000`32aM`000000;k4g`040;k4g`80000000<0_/CO0000002i`n401P2i`n42000000H0]L7S
00<000000;70i@2a`>D00P0000040;70i@030000002^_nH0[[oV00@0[[oV0`0000050:bni`030000
002[_^L0ZkkW00@000000P2[_^L00`000000Z[kX0:Znj0030:Znj08000000P2Z_NP300000080Z[gX
00<000000:Vmj02Y_NP0102Y_NP3000000/0oooo00<000000?ooo`3oool06@3oool00080oooo0P00
000:0?ooo`8000000`3oool3000001D0oooo0`00000708flmP0300000038cMh0000000P0bL_K00<0
00000<W:fP0000001@3Cbm400`000000dlW@0=?9d0060=?9d0030000003GbL`0elW<00@0elW<00<0
00000=O8c03Gb<`0103Gb<`00`000000elS;0=O8b`040=O8b`030000003Gb</0elS;00D0elS;00<0
00000=G8c@3Eb<d0103Eb<d00`000000eLS=0=G8c@040=G8c@030000003Bam00d/O@00@0d/O@00@0
00000=;7d03Bam00d/O@0P0000000`3=am@000000<g7e0060<g7e00300000038a]P0b<KH00D0b<KH
0P0000000`38a]P000000<?5g0030<?5g00500000032aM`0`/GL0<;5g0000000102na=l01@000000
_/CO0;k4g`2na=l0000000D0^L?Q0P0000000`2i`n4000000;G1h`050;G1h`<000001P2a`>D00`00
0000[[oV0:joiP0400000080[[oV00<000000:bni`2/_^L00`2/_^L3000000H0ZkkW00<000000:Zn
j02Z_^P00P2Z_^P5000000D0Z[gX00<000000:Vmj02Y_NP01000000>0?ooo`030000003oool0oooo
01T0oooo000C0?ooo`030000003oool0oooo0180oooo0`0000030?ooo`030000002=_?H0SKcf0080
SKcf100000080<W;f`0500000039b]X0bL[J0<W:fP0000000`3Cbm400`000000dlW@0=?9d0060=?9
d0030000003CbM00000000@0elW<00<000000=O8c03Gb<`0103Gb<`00`000000e/S<000000050=O8
b`030000003Gb</0elS;00@0elS;00<000000=O8b`0000001@3Eb<d00`000000eLS=0=G8c@030=G8
c@030000003Eald0000000@0d/O@00<000000=;7d03Bam00103Bam000`000000cLOD0<g7e0050<g7
e0030000003=am@0000000D0b<KH00<000000<S6f038a]P00P38a]P010000000`lGL000000000005
0<;5g0040000002na=l00000000000D0_/CO00<000000;W3h@2i`n400P0000040;W3h@030000002e
`N<0]L7S00<000000P2e`N<00`000000/L3U0;70i@040;70i@<000001P2^_nH00`000000[;kW0:bn
i`0300000080[;kW00<000000:^ni`2[_^L0102[_^L500000080Z[kX00<000000:Znj00000001@2Z
_NP300000180oooo00<000000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool03`3oool3
000000L0oooo1000000409Fnl`0300000039bm/0bL_K00<0bL_K0P0000050<W:fP030000003Cbm40
000000P0dlW@00D000000=?9d03CbM00dlW@000000020=O9c0030000003Gb<`0elS<00@0elS<00D0
00000=K8c03Fb<`0e/S<000000030=O8b`030000003Gb</0elS;00@0elS;00D000000=O8b`3Gb</0
elS;000000030=G8c@030000003Eb<d0eLS=00<0eLS=00@000000=G7c@3Eald000000`3Bam000`00
0000d/O@0=;7d0040=;7d0030000003Aam00000000D0cLOD00@000000<g7e03=am@0cLOD0P000000
0`38a]P00000000000060<S6f00300000032aM`0`/GL00H0`/GL00<000000;k4g`2na=l01P2na=l2
000000L0^L?Q0P0000060;G1h`030000002a`>D0/L3U00<000000P2a`>D00`000000[[oV0:joiP04
0:joiP<000001P2/_^L00`000000ZkkW0:^ni`0300000080ZkkW00<000000:Znj02Z_^P00`2Z_^P2
00000080Z[gX0`00000E0?ooo`030000003oool0oooo01T0oooo000C0?ooo`8000003@3oool30000
00/0oooo00<0000009Fnl`2E__<01@2E__<01@000000bL_K0<W;f`39bm/0000000P0bL[J00<00000
0=?9d03CbM001P3CbM000`000000dlW@0=?9d0030=?9d0030000003GbL`0000000D0elS<00<00000
0=K8c03Fb<`00`3Fb<`00`000000elS;000000060=O8b`030000003Gb</0elS;00<0elS;00<00000
0=G8c@0000001@3Eb<d00`000000eLO=0=G7c@020=G7c@030000003Bam00000000H0d/O@00@00000
0=77d03Aam0000000`3=am@2000000H0cLOD00<000000<S6f038a]P01@38a]P00`000000alKI0000
00050<;5g080000000<0`/GL0000002na=l0102na=l2000000030;g4g`000000^L?Q00@0^L?Q0P00
00000`2i`n4000000;G1h`060;G1h`8000001P2a`>D00`000000[[oV0:joiP0300000080[[oV00<0
00000:bni`2/_^L0102/_^L3000000D0ZkkW00<000000:Znj02Z_^P0102Z_^P3000001P0oooo00<0
00000?ooo`3oool06@3oool001<0oooo00<000000?ooo`3oool02@3oool3000000l0oooo0P000006
09Fnl`0300000039bm/0000000P0bL[J00<000000<[9f@0000001P3CbM000`000000dlW@0=?9d005
0=?9d0030000003Gb<`0elS<00@0elS<00<000000=K8c03Fb<`0103Fb<`00`000000elS;0=O8b`04
0=O8b`030000003Gb</0elS;00D0elS;00<000000=G8c@3Eb<d00`3Eb<d00`000000eLO=0=G7c@04
0=G7c@030000003Bam00d/O@00@0d/O@00<000000=77d03Aam000P3Aam000`000000cLOD00000007
0<g7e0030000003=am@0000000D0b<KH00@000000<O6f@37a]T000001032aM`00`000000`/GL0<;5
g0020<;5g0030000002na=l0_/CO00800000102ma=l00`000000^L?Q0;W3h@02000000<0^L?Q00<0
00000;G1h`2e`N<00`2e`N<2000000030;G1i0000000/L3U00H0/L3U0P0000060:joiP030000002/
_^L0[;kW00<000000P2/_^L00`000000ZkkW0:^ni`040:^ni`030000002Z_^P0Z[kX00<0000000<0
oooo0000003oool0603oool00`000000oooo0?ooo`0I0?ooo`004`3oool00`000000oooo0?ooo`07
0?ooo`800000503oool00`000000UKkc09Fnl`0209Fnl`<000002039b]X010000000b/WI0<[9f@3:
bMT2000000<0dlW@00<000000=?9d03CbM001@3CbM000`000000dlW?000000040=O8c0030000003F
b<`0e/S<00@0e/S<00<000000=K8c0000000103Gb</00`000000elS;0=O8b`050=O8b`030000003G
al/0000000<0eLS=00<000000=G7c@3Eald0103Eald00`000000eLO=000000040=;7d0030000003A
am00dLO@00@0dLO@00<000000<g7e03=am@01@3=am@010000000cLOD0<g7e00000030<S6f0800000
1037a]T010000000`/GL0000000000060<;5g08000001`2ma=l2000000H0^L?Q00<000000;G1h`2e
`N<00P0000030;G1i0030000002a`>D0/L3U00<0/L3U0P0000000`2a`>D000000:joiP060:joiP80
00001@2/_^L00`000000ZkkW0:^ni`040:^ni`<00000103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo000B0?ooo`<000001@3oool3000001L0oooo1000000309ZolP800000
1039b]X2000000H0b/WI00<000000=?9d00000001`3CbM0010000000dlW?0=?9c`3CbLl200000003
0=O8c0000000e/S<00D0e/S<00@000000=K8c03Fb<`0e/S<0P0000000`3Gb</000000=O8b`060=O8
b`070000003Gal/0elO;0=O7b`000000eLS=000000060=G7c@040000003Eald0eLO=0=G7c@800000
00<0d/O@0000003Aam001@3Aam000`000000dLO@000000040<g7e0800000103=am@00`000000b<KH
000000070<O6f@0300000032aM`0`/GL00@0`/GL0P0000000`32aM`000000;g4g`040;g4g`800000
00<0_LCO0000002i`n401P2i`n42000000H0]L7T00<000000;70i@2a`>D00P0000030;70i@030000
002^_nH0[[oV00<0[[oV0P0000000`2^_nH000000:bni`050:bni`030000002[_^L0ZkkW00<00000
203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo000B0?ooo`030000003o
ool0oooo0080oooo0`00000K0?ooo`030000002J_o80V[ob00D0V[ob0P0000000`39b]X000000<[9
f@080<[9f@030000003CbM00dlW@00@0dlW@0P0000060=?9c`030000003Fb<`0e/S<00@0e/S<00<0
00000=K8c03Fb<`0103Fb<`00`000000elS;0=O8b`050=O8b`030000003Gal/0elO;00<0elO;00<0
00000=G7c@3Eald0103Eald00`000000eLO=0=G7c@040=G7c@030000003Aam00dLO@00@0dLO@00@0
00000=77d03Aam00dLO@0P0000000`3=am@000000<g7e0060<g7e00300000037a]T0alKI00@0alKI
0P0000000`37a]T000000<;5g0030<;5g00500000032aM`0`/GL0<;5g0000000102ma=l01@000000
_LCO0;g4g`2ma=l0000000D0^L?Q0P0000000`2i`n8000000;G1i0050;G1i0<000001P2a`>D00`00
0000[[oV0:joiP02000000<0[[oV00<000000:bni`2/_^L0102/_^L3000000`0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`004P3oool00`000000oooo00000002000001l0
oooo0P00000609ZolP800000203:bMT2000000030<_9f0000000dlW@00<0dlW@00<000000=?9c`3C
bLl01@3CbLl00`000000dlS?000000050=K8c0030000003Fb<`0e/S<00<0e/S<00<000000=K8c000
00001@3Gb</00`000000elO;0=O7b`030=O7b`030000003Gal/0000000D0eLO=00<000000=G7c@3E
ald00`3Eald00`000000eLO=000000040=77d0030000003Aam00dLO@00@0dLO@00<000000<g7e03=
am@01@3=am@00`000000cLOD000000040<O6f@0300000037a]T0alKI0080alKI00@000000<;5g000
000000001@32aM`010000000_LCO0000000000050;g4g`030000002i`n40^L?Q00800000102i`n80
0`000000]L7T0;G1i00300000080]L7T00<000000;70i@2a`>D0102a`>D3000000H0[[oV00<00000
0:bni`2/_^L00`00000@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool0
0180oooo0P00000T0?ooo`030000002J_o80V[ob00<000000P2N`?400`000000b/WI0<[9f@040<[9
f@030000003;bMP0blWH0080blWH0P0000000`3CbM0000000=?9c`060=?9c`050000003Cb<l0dlS?
0=?8c`0000000`3Fb<`00`000000e/S<0=K8c0030=K8c0050000003Fb<`0e/S<0=K8c00000000`3G
b</00`000000elO;0=O7b`030=O7b`050000003Gal/0elO;0=O7b`0000000`3Eald00`000000eLO=
0=G7c@030=G7c@040000003Eald0eLO=000000<0dLO@00<000000=77d03Aam00103Aam000`000000
dLO@000000050<g7e0060000003=am@0cLOD0<g7e0000000alKI0P0000060<O6f@0300000032aM`0
`/GL00H0`/GL00<000000;g4g`2ma=l01P2ma=l2000000L0^L?R0P0000060;G1i0030000002a`>D0
/L3U00<000000P2a`>D00`000000[[oV0:joiP040:joiP<000004`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo02<0oooo0P00000609k0
l@030000003:bMT0b/WI0080b/WI00<000000<_9f03;bMP01@3;bMP00`000000dlW?0=?9c`050=?9
c`030000003Cb<l0dlS?00<0dlS?00<000000=K8c00000001@3Fb<`00`000000e/S<0=K8c0030=K8
c0030000003Gb</0000000D0elO;00<000000=O7b`3Gal/00`3Gal/00`000000eLO=000000050=G7
c@030000003Eald0eLO=0080eLO=00<000000=77d00000001P3Aam0010000000dLO@0=77d0000003
0<g7e08000001@3=am@00`000000alKI0<O6f@050<O6f@0300000037a]T0000000D0`/GL0P000000
0`32aM`000000;g4g`040;g4g`80000000<0_LCO0000002i`n80102i`n82000000030;W3hP000000
]L7T00H0]L7T0P0000060;70i@030000002^_nH0[[oV00<000005`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01P0oooo000D0?ooo`800000903oool00`000000W/3a09k0l@0509k0
l@040000003:bMT00000000000L0blWH00<000000<_8f00000001@3CbLl00`000000dlS?0=?8c`05
0=?8c`030000003Fb<`0e/S<00@0e/S<00<000000=K8c03Fb<`0103Fb<`00`000000elO;0=O7b`04
0=O7b`030000003Gal/0elO;00@0elO;00<000000=G7c@3Eald0103Eald00`000000eLO=0=G7c@03
0=G7c@030000003Aam00dLO@00@0dLO@00<000000=77d03Aam000P3Aam000`000000cLOD00000006
0<g7e0030000003=am@0000000D0alKI00@000000<O6f@37a]T000001032aM`00`000000`/GL0<;5
g0020<;5g0030000002ma=l0_LCO00800000102ma=l00`000000^L?R0;W3hP02000000<0^L?R00<0
00000;G1i02e`N@00`2e`N@2000000030;G1i0000000/L3U00D0/L3U0`00000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0603oool001H0oooo00<000000?ooo`3oool08P3oool0
0`000000W/3a09k0l@0409k0l@800000203;bMP01@000000blSH0<_8f03;b=P0000000<0dlW?00<0
00000=?8c`3Cb<l01@3Cb<l00`000000dlS?000000040=K8c0030000003Fb<`0e/S<00@0e/S<00<0
00000=K8c0000000103Gal/00`000000elO;0=O7b`040=O7b`030000003Fal/0000000@0eLO=00<0
00000=G7c@3Eald00`3Eald00`000000eLO=000000040=77d0030000003Aam00dLO@00@0dLO@00<0
00000<g7e03=am@0103=am@010000000cLOD0<g7e00000030<O6f@8000001037a]T010000000`/GL
0000000000060<;5g08000001`2ma=l2000000H0^L?R00<000000;G1i02e`N@00P0000040;G1i003
0000002a`>D0/L3U00<000007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0
oooo000G0?ooo`030000003oool0oooo0280oooo00<0000009k0l@2N`?400`0000020:31l0030000
003;bMP0blWH00@0blWH00<000000<_8f03;b=P00`3;b=P00`000000dlW?000000070=?8c`040000
003Cb<l0dlS?0=?8c`80000000<0e/S<0000003Fb<`01@3Fb<`010000000e/S<0=K8c03Fb<`20000
00030=O7b`000000elO;00D0elO;00@000000=K7b`3Fal/0e/O;0P0000000`3Eald000000=G7c@04
0=G7c@040000003Eald0eLO=0=G7c@80000000<0dLO@0000003Aam001@3Aam000`000000dLO@0000
00030<g7e0800000103=am@00`000000alKI000000070<O6f@0300000032aM`0`/GL00@0`/GL0P00
00000`32aM`000000;g4g`040;g4g`80000000<0_LCO0000002i`n801@2i`n83000000L0]L7T0P00
000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool001P0oooo00<00000
0?ooo`3oool08P3oool2000000H0X<7`0P0000030<_9f0030000003;b=P0blSH00D0blSH00<00000
0=?8c`3Cb<l0103Cb<l2000000H0dlS?00<000000=K8c03Fb<`0103Fb<`00`000000e/S<0=K8c004
0=K8c0030000003Gal/0elO;00@0elO;00<000000=K7b`3Fal/0103Fal/00`000000eLO=0=G7c@03
0=G7c@030000003Eald0eLO=00@0eLO=00<000000=77d03Aam00103Aam001`000000dLO@0=77d03A
am0000000<g7e00000001`3=am@00`000000alKI0<O6f@050<O6f@0300000037a]T0000000@0`/GL
00<000000<;5g032aM`00P32aM`00`000000_LCO0;g4g`02000000@0_LCO00<000000;W3hP2i`n80
0`0000020;W3hP030000002e`N@0]L7T00<0]L7T0P00000U0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool05`3oool001T0oooo0P00000S0?ooo`030000002P`O00X<7`00H0X<7`00<0
00000<_9f00000001`3;b=P00`000000blSG000000040=?8c`030000003Cb<l0dlS?00D0dlS?00<0
00000=?8c`0000001@3Fb<`00`000000e/S<0=K8c0030=K8c0030000003Fal`0000000D0elO;00<0
00000=K7b`3Fal/00`3Fal/00`000000e/O;000000030=G7c@030000003Eald0eLO=00@0eLO=00<0
00000=C7c@000000103Aam000`000000dLO@0=77d0030=77d0030000003=am@0cLOD00D0cLOD00<0
00000<g7e00000001037a]T2000000<0alKI00@000000<;5g000000000001P32aM`2000000L0_LCO
0P0000060;W3hP030000002e`N@0]L7T00800000:03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0240oooo0P0000040:31l0@000001`3;
b=P010000000blSG0<_8e`3;b=L2000000030=?8c`000000dlS?00H0dlS?00D000000=?8c`3Cb<l0
dlS?000000030=K8c0030000003Fb<`0e/S<00<0e/S<00D000000=K7c03Fal`0e/O<000000030=O7
b`030000003Fal/0e/O;00<0e/O;00L000000=K7b`3Fal/0e/O;0000003Eald0000000H0eLO=00@0
00000=C7c@3Dald000000`3Aam000`000000dLO@0=77d0030=77d0030000003Aam00000000D0cLOD
00@000000<g7e03=am@0cLOD0P0000000`37a]T000000<O6f@050<O6f@0300000032aM`0`/GL00@0
`/GL0P0000000`32aM`000000;g4g`040;g4g`80000000<0_LCO0000002i`n801P2i`n82000002X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo
0?ooo`0R0?ooo`@00000102R`Nl00`000000blSH0<_8f0020<_8f08000001P3;b=L00`000000dlS?
0=?8c`050=?8c`030000003Cb<l0dlS?00<0dlS?00<000000=K8c00000001@3Fb<`00`000000e/O<
0=K7c0030=K7c0030000003Gal/0000000D0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000eLO=
0=G7c@040=G7c@030000003Dald0e<O=0080e<O=00<000000=77d00000001@3Aam0010000000dLO@
0=77d00000030<g7e08000001P3=am@00`000000alKI0<O6f@040<O6f@0300000037a]T0000000@0
`/GL00D000000<;5g032aM`0`/GL000000040;g4g`050000002ma=l0_LCO0;g4g`0000001@2i`n82
000002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`007@3oool00`00
0000oooo0?ooo`0R0?ooo`030000002R`Nl0X/7_00D0X/7_0P0000000`3;b=P000000<_8e`060<_8
e`030000003;b=L0000000D0dlS?00<000000=?8c`3Cb<l01@3Cb<l00`000000e/S<0=K8c0040=K8
c0030000003Fal`0e/O<00@0e/O<00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`030=K7
b`030000003Fal/0000000D0eLO=00<000000=C7c@3Dald00`3Dald00`000000dLO@0=77d0030=77
d0030000003Aam00dLO@0080dLO@00<000000<g7e00000001`3=am@00`000000c<OD000000030<O6
f@8000000`37a]T010000000`/GL0000000000050<;5g0040000002ma=l00000000000D0_LCO00<0
00000;W3hP2i`n800P00000`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3o
ool001h0oooo00<000000?ooo`3oool08P3oool2000000H0X/7_0P0000070<_8e`050000003;b=L0
blSG0<_8e`0000000`3Cb<l00`000000dlS?0=?8c`050=?8c`030000003Cb<l0000000@0e/S<00<0
00000=K7c03Fal`0103Fal`00`000000e/O<000000030=K7b`030000003Fal/0e/O;00<0e/O;00D0
00000=K7b`3Fal/0e/O;000000030=G7c@030000003Dald0e<O=00<0e<O=00<000000=C7c@000000
0`3Aam000`000000dLO@0=77d0040=77d0030000003=am@0cLOD00D0cLOD00L000000<c7e03<am@0
c<OD00000037a]T0000000H0alKI00<000000<;5g032aM`01P32aM`00`000000_LCO0;g4g`060;g4
g`800000<`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo000O0?ooo`80
0000903oool00`000000X/7_0:;1k`0300000080Y<;^00<000000<_8e`3;b=L00`3;b=L00`000000
blSG0<_8e`030<_8e`030000003Cb<l0000000L0dlS?00@000000=?8c`3Cb<l0dlS?0P0000000`3F
b<`000000=K7c0050=K7c0070000003Fal`0e/O<0=K7c0000000e/O;000000050=K7b`030000003F
al/0e/O;00<0e/O;00<000000=G7c@0000001@3Dald01`000000e<O=0=C7c@3Dald000000=77d000
00001P3Aam000`000000dLO@000000040<g7e08000001@3<am@00`000000alKI0<O6f@040<O6f@03
00000037a]T0000000D0`/GL0P0000000`32aM`000000;g4g`040;g4g`800000=@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0280oooo
0P0000060:C2kP050000003;b=L0blSG0<_8e`0000001`3;b=L00`000000dlS?0=?8c`040=?8c`80
00001P3Cb<l00`000000e/O<0=K7c0040=K7c0030000003Fal`0e/O<00<0e/O<00<000000=K7b`3F
al/0103Fal/00`000000e/O;0=K7b`040=K7b`030000003Dald0e<O=00<0e<O=00<000000=C7c@3D
ald00`3Dald00`000000dLO@0=77d0040=77d0040000003Aam00dLO@0=77d080000000<0cLOD0000
003<am@01@3<am@00`000000c<KD000000030<O6f@8000000`37a]T00`000000`/GL0<;5g0020000
00@0`/GL00<000000;g4g`2ma=l00P00000h0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05P3oool00280oooo00<000000?ooo`3oool08P3oool00`000000Y<;^0:C2kP050:C2kP03
0000003;b=L0000000L0blSG00<000000<c8e`000000103Cb<l00`000000dlS?0=?8c`050=?8c`03
0000003Cb<h0000000@0e/O<00<000000=K7c03Fal`00`3Fal`00`000000e/O<000000040=K7b`03
0000003Fal/0e/O;00@0e/O;00<000000=K7b`0000000`3Dald00`000000e<O=0=C7c@030=C7c@03
0000003Dald0000000@0dLO@00<000000=77d03Aam00103Aam000`000000c<OD0<c7e0040<c7e007
0000003<a]@0c<KD0<c6e0000000alKI000000060<O6f@8000001`32aM`2000003/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`008`3oool00`000000oooo0?ooo`0R0?oo
o`030000002T`^h0Y<;^00@0Y<;^0P0000070<_8e`040000003<b=L0c<SG0<c8e`80000000<0dlS?
0000003Cb<l01P3Cb<l010000000dlS>0=?8cP0000030=K7c0030000003Fal`0e/O<00<0e/O<00@0
00000=K7c03Fal`0e/O<0P0000000`3Fal/000000=K7b`050=K7b`070000003Fal/0e/O;0=K7b`00
0000e<O=000000050=C7c@040000003Dald0e<O=0=C7c@80000000<0dLO@0000003Aam001@3Aam00
0`000000dLO@000000030<c7e08000001@3<a]@00`000000alKI0<O6f@040<O6f@0300000037a]T0
000000D0`/GL0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool0
02@0oooo0P00000S0?ooo`030000002T`^h0Y<;^00<000000P2U`^h00`000000blSG0<_8e`020<_8
e`8000001P3<b=L00`000000dlS?0=?8c`050=?8c`030000003Cb<h0dlS>0080dlS>00<000000=K7
c00000001@3Fal`00`000000e/O<0=K7c0040=K7c0030000003Fal/0e/O;00@0e/O;00<000000=K7
b`3Fal/00`3Fal/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00@0e<O=00<000000=77
d03Aam00103Aam001`000000dLO@0=77d03Aam0000000<c7e00000001P3<a]@00`000000c<KD0000
00040<O6f@0400000037a]T0alKI000000@0`/GL00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01H0oooo000V0?ooo`030000003oool0oooo0240oooo0P00
00060:G2kP80000000<0blSG0000003<b=L01P3<b=L00`000000c<SF000000050=?8c`030000003C
b<h0dlS>00@0dlS>00<000000=K7c03Fal`0103Fal`00`000000e/O<0=K7c0030=K7c0030000003F
al`0000000@0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e/O;000000030=C7c@030000003D
ald0e<O=00@0e<O=00<000000=C7c@000000103Aam000`000000dLO@0=77d0030=77d0030000003<
a]@0c<KD00@0c<KD00@000000<c6e03<a]@000000`37a]T00`000000alKI0<O6f@020<O6f@040000
0032aM`0000000000480oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00
9`3oool00`000000oooo0?ooo`0Q0?ooo`030000002U`^h0YL;^00D0YL;^0P0000070<c8e`050000
003<b=H0c<SF0<c8eP0000000`3Cb<l00`000000dlS>0=?8cP040=?8cP030000003Calh0000000@0
e/O<00<000000=K7c03Fal`00`3Fal`010000000e/O<0=K7c00000030=K7b`030000003Fal/0e/O;
00<0e/O;00L000000=K7b`3Fal/0e/O;0000003Dald0000000H0e<O=00@000000=C7c@3Dald00000
0`3Aam000`000000dLO@0=77d0030=77d0030000003Aam00000000<0c<KD0P0000040<c6e0030000
0037a]T0000000H0alKI00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01D0oooo000X0?ooo`030000003oool0oooo0240oooo0P0000020:G2kP<000000P2V
`^d00`000000c<SG0<c8e`030<c8e`030000003<b=H0c<SF00<0c<SF00<000000=?8c`0000001P3C
b<h010000000dlO>0=?7cP3Calh2000000030=K7c0000000e/O<00@0e/O<00<000000=K7c03Fal`0
0P3Fal`00`000000e/O;000000050=K7b`030000003Fal/0e/O;00<0e/O;00<000000=C7c@3Dald0
103Dald00`000000e<O=0=C7c@020=C7c@030000003Aam00000000D0dLO@00L000000=77d03Aam00
dLO@0000003<a]@0000000L0c<KD00<000000<O6f@37a]T00`37a]T2000004H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`00:@3oool2000002<0oooo0P0000060:K2k@05
0000003<b=L0c<SG0<c8e`0000001`3<b=H00`000000dlS>0=?8cP040=?8cP030000003Calh0dlO>
00@0dlO>00<000000=K7c03Fal`0103Fal`00`000000e/O<0=K7c0030=K7c0030000003Fal/0e/O;
00@0e/O;00<000000=K7b`3Fal/00P3Fal/00`000000e/O;000000050=C7c@030000003Dald0e<O=
00<0e<O=00<000000=77d03Aam000`3Aam000`000000dLO@0=77d0030=77d0030000003<a]@0c<KD
00@0c<KD0P0000000`3<a]@000000<O6f@020<O6f@030000003oool0oooo04L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`00:`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000002V`^d0Y/;]00D0Y/;]00<000000<c8e`0000001`3<b=H00`000000c<SF000000040=?8cP03
0000003Calh0dlO>00@0dlO>00<000000=?7cP000000103Fal`00`000000e/O<0=K7c0030=K7c003
0000003Fal/0000000@0e/O;00<000000=K7b`3Fal/00P3Fal/01@000000e/O;0=K7b`3Fal/00000
00<0e<O=00<000000=C7c@3Dald00`3Dald00`000000e<O=000000030=77d0030000003Aam00dLO@
00<0dLO@00<000000=77d0000000103<a]@01P000000c<KD0<c6e03<a]@000000<O6f@800000B`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000/0?ooo`030000003oool0
oooo0240oooo00<000000:K2k@2V`^d0102V`^d2000000L0c<SF00@000000<c8eP3<b=H0c<SF0P00
00000`3Cb<h000000=?7cP050=?7cP040000003Calh0dlO>0=?7cP80000000<0e/O<0000003Fal`0
103Fal`010000000e/O;0=K7b`3Fal/2000000030=K7b`000000e/O;00<0e/O;00<000000=K7b`3F
al/00`3Fal/00`000000e<O=000000050=C7c@070000003Dald0e<O=0=C7c@000000dLO@00000005
0=77d0060000003Aam00dLO@0=77d0000000c<KD0P0000050<c6e0030000003oool0oooo04/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`000000oooo0?oo
o`0Q0?ooo`030000002V`^d0Y/;]00<000000P2W`^d00`000000c<SF0<c8eP020<c8eP8000001P3<
b=H00`000000dlO>0=?7cP040=?7cP030000003Calh0dlO>00@0dlO>00<000000=K7c03Fal`00`3F
al`00`000000e/O;0=K7b`040=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`3Fal/0103F
al/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0e<O=00<000000=77d03Aam000`3A
am000`000000dLO@0=77d0030=77d0030000003<a]@0c<KD00@0c<KD00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo000^0?ooo`8000008P3oool2
000000H0Yl;]0P0000000`3<b=H000000<c8eP060<c8eP030000003<b=H0000000@0dlO>00<00000
0=?7cP3Calh0103Calh00`000000dlO>000000040=K7c0030000003Fal/0e/O;00<0e/O;00<00000
0=K7b`0000000`3Fal/00`000000e/O;0=K7b`040=K7b`030000003Fal/0000000<0e<O=00<00000
0=C7c@3Dald00`3Dald00`000000e<O=000000030=77d0030000003Aam00dLO@00<0dLO@00<00000
0=77d0000000103<a]@00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05@3oool00300oooo00<000000?ooo`3oool0803oool00`000000Yl;]0:O2k@050:O2
k@8000001`3<b=H010000000c<SF0<c8eP3<b=H2000000030=?7cP000000dlO>00D0dlO>00@00000
0=?7cP3Calh000000`3Fal`00`000000e/O;0=K7b`030=K7b`070000003Fal/0e/O;0=K7b`000000
e/O;000000060=K7b`070000003Fal/0e/O;0=K7b`000000e<O=000000050=C7c@070000003Dald0
e<O=0=C7c@000000dLO@000000050=77d0040000003Aam00dLO@000000<0c<KD00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000a0?ooo`030000
003oool0oooo0200oooo0P0000020:O2k@<000000P2X`n`00`000000c<SF0<c8eP020<c8eP800000
1P3<b=H00`000000dlO>0=?7cP040=?7cP030000003Calh0dlO>0080dlO>00<000000=K7c0000000
1@3Fal/00`000000e/O;0=K7b`030=K7b`030000003Fal/0e/O;00@0e/O;00<000000=K7b`3Fal/0
0`3Fal/00`000000e<O=0=C7c@030=C7c@030000003Dald0e<O=00<0e<O=00<000000=77d03Aam00
0`3Aam000`000000dLO@0=77d0020=77d0030000003<a]@0000005@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`8000001P2X
`n`2000000030<c8eP000000c<SF00H0c<SF00<000000<c7eP0000001@3Calh00`000000dlO>0=?7
cP030=?7cP030000003Fal/0e/O;00@0e/O;00<000000=K7b`3Fal/00P3Fal/00`000000e/O;0000
00040=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`0000000`3Dald00`000000e<O=0=C7
c@030=C7c@030000003Dald0000000<0dLO@00<000000=77d03Aam00103Aam000`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool003<0oooo0P00000R
0?ooo`030000002X`n`0Z<?/00D0Z<?/0P0000070<c8eP050000003<amH0c<OF0<c7eP0000000`3C
alh00`000000dlO>0=?7cP030=?7cP030000003Calh0000000@0e/O;00<000000=K7b`3Fal/00P3F
al/010000000e/O;0=K7b`3Fal/2000000030=K7b`000000e/O;00@0e/O;00L000000=K7b`3Fal/0
e/O;0000003Dald0000000D0e<O=00L000000=C7c@3Dald0e<O=0000003Aam00000000H0dLO@00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000e
0?ooo`030000003oool0oooo0200oooo0P0000020:S3k0<000000P2Y`n`00`000000c<SF0<c8eP03
0<c8eP030000003<amH0c<OF00<0c<OF00<000000=?7cP0000001@3Calh010000000dlO>0=?7cP3C
alh2000000030=K7b`000000e/O;00<0e/O;00<000000=K7b`3Fal/0103Fal/00`000000e/O;0=K7
b`030=K7b`030000003Fal/0e/O;00<0e/O;00<000000=C7c@3Dald00`3Dald00`000000e<O=0=C7
c@030=C7c@030000003Aam00dLO@00@0dLO@00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0240oooo0P000006
0:W3k0050000003<b=H0c<SF0<c8eP0000001`3<amH00`000000dlO>0=?7cP030=?7cP030000003C
alh0dlO>00@0dlO>00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`030=K7b`030000003F
al/0000000@0e/O;00<000000=K7b`3Fal/00P3Fal/00`000000e/O;000000030=C7c@030000003D
ald0e<O=00<0e<O=00<000000=C7c@0000000`3Aam02000005/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`00=`3oool00`000000oooo0?ooo`0Q0?ooo`030000002Y`n`0
ZL?/00D0ZL?/00<000000<c8eP0000001P3<amH2000000030<c7e@000000dlO>0080dlO>00<00000
0=?7cP3Calh0103Calh00`000000dlO>000000030=K7b`030000003Fal/0e/O;00<0e/O;00@00000
0=K7b`3Fal/000000`3Fal/00`000000e/O;0=K7b`020=K7b`070000003Fal/0e/O;0=K7b`000000
e<O=000000050=C7c@070000003Dald0e<O=0=C7c@000000dLO@0000001N0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool08@3oool00`00
0000ZL?/0:W3k0040:W3k08000001P3<amH00`000000c<OE0<c7e@020<c7e@030000003Calh00000
00H0dlO>00L000000=?7cP3Calh0dlO>0000003Fal/0000000D0e/O;00<000000=K7b`3Fal/00P3F
al/00`000000e/O;000000040=K7b`030000003Fal/0e/O;00<0e/O;00<000000=C7c@3Dald00`3D
ald00`000000e<O=0=C7c@030=C7c@030000003oool0oooo05h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`00>@3oool200000280oooo00<000000:W3k02Y`n`00`000002
0:[3k0030000003<amH0c<OF0080c<OF00<000000<c7e@3<amD0103<amD00`000000dlO>0=?7cP04
0=?7cP030000003Calh0dlO>00<0dlO>00<000000=K7b`3Fal/0103Fal/00`000000e/O;0=K7b`03
0=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`3Fal/00P3Fal/00`000000e/O;00000003
0=C7c@030000003Dald0e<O=00<0e<O=00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01<0oooo000k0?ooo`030000003oool0oooo0200oooo0P0000060:[3
k0040000003<amH00000000000H0c<OE00<000000<g7e@000000103Calh00`000000dlO>0=?7cP03
0=?7cP030000003Calh0000000@0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e/O;00000003
0=K7b`030000003Fal/0e/O;0080e/O;00L000000=K7b`3Fal/0e/O;0000003Dald0000000D0e<O=
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo
000l0?ooo`030000003oool0oooo0200oooo00<000000:[3k02Z`n`0102Z`n`2000000L0c<OE00@0
00000<g7e@3=amD0cLOE0P0000000`3Calh000000=?7cP040=?7cP040000003Calh0dlO>0=?7cP80
000000<0e/O;0000003Fal/0103Fal/01`000000e/O;0=K7b`3Fal/000000=K7b`000000103Fal/0
0`000000e/O;0=K7b`030=K7b`030000003Dald0e<O=00<0e<O=00<000000?ooo`3oool0H`3oool0
1@000000oooo0?ooo`3oool0000001D0oooo000m0?ooo`030000003oool0oooo0200oooo00<00000
0:[3k02Z`n`00`0000020:_3j`030000003<amD0c<OE0080c<OE0P0000060<g7e@030000003Calh0
dlO>00<0dlO>00<000000=?7cP3Calh0103Calh00`000000e/O;0=K7b`030=K7b`030000003Fal/0
e/O;00<0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`020=K7b`030000003Fal/0
000000<0e<O=00<000000?ooo`3oool0I@3oool010000000oooo0?ooo`00000E0?ooo`00?P3oool2
00000240oooo0P0000060:_3j`80000000<0c<OE0000003=amD01P3=amD00`000000cLOE00000003
0=?7cP030000003Calh0dlO>00@0dlO>00<000000=?7cP0000000`3Fal/00`000000e/O;0=K7b`03
0=K7b`030000003Fal/0000000<0e/O;00<000000=K7b`3Fal/00`3Fal/01P000000e/O;0=K7b`00
0000e<O=000006P0oooo00@000000?ooo`3oool000005@3oool00400oooo00<000000?ooo`3oool0
7`3oool00`000000Zl?[0:_3j`050:_3j`8000001`3=amD01`000000cLOE0<g7e@3=amD000000=?7
cP0000001P3Calh01`000000dlO>0=?7cP3Calh000000=K7b`0000001@3Fal/01`000000e/O;0=K7
b`3Fal/000000=K7b`0000001@3Fal/00`000000e/O;0=K7b`020=K7b`030000003oool0oooo06P0
oooo00<000000?ooo`0000005@3oool00440oooo00<000000?ooo`3oool07`3oool200000080Zl?[
0`0000020:_3j`030000003=amD0cLOE0080cLOE0P0000050<g7e@030000003Calh0dlO>00@0dlO>
00<000000=?7cP3Calh00`3Calh00`000000e/O;0=K7b`030=K7b`030000003Fal/0e/O;00<0e/O;
00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`020=K7b`030000003oool0oooo06X0oooo
00<000000?ooo`000000503oool00480oooo00<000000?ooo`3oool0803oool2000000H0Zl?[0P00
00000`3=amD000000<g7e@050<g7e@030000003=amD0000000@0dlO>00<000000=?7cP3Calh00`3C
alh00`000000dlO>000000030=K7b`030000003Fal/0e/O;00<0e/O;00<000000=K7b`0000000`3F
al/00`000000e/O;0=K7b`030=K7b`030000003oool0oooo06/0oooo0P00000D0?ooo`00@`3oool2
00000240oooo00<000000:_3j`2[`n/01@2[`n/2000000H0cLOE00@000000<g7e@3=amD0cLOE0P00
00000`3Calh000000=?7cP040=?7cP070000003Calh0dlO>0=?7cP000000e/O;000000050=K7b`04
0000003Fal/0e/O;0=K7b`80000000<0e/O;0000003Fal/00`3Fal/00`000000oooo0?ooo`1/0?oo
o`800000503oool004D0oooo00<000000?ooo`3oool07`3oool200000080Zl?[0`0000020:c3j`04
0000003=amD0cLOE0<g7e@8000001P3=amD00`000000dlO>0=?7cP030=?7cP030000003Calh0dlO>
00<0dlO>00<000000=K7b`3Fal/00`3Fal/00`000000e/O;0=K7b`040=K7b`030000003Fal/0e/O;
0080e/O;00<000000?ooo`3oool0K@3oool2000001@0oooo00160?ooo`030000003oool0oooo0200
oooo0P0000060:c3j`030000003=amD0000000L0cLOE00<000000<g7e@0000000`3Calh00`000000
dlO>0=?7cP030=?7cP030000003Dalh0000000@0e/O;00<000000=K7b`3Fal/00`3Fal/00`000000
e/O;000000020=K7b`030000003oool0oooo06X0oooo1000000F0?ooo`00A`3oool00`000000oooo
0?ooo`0P0?ooo`030000002/`n/0[<?[00@0[<?[0P0000070<g7e@070000003=amD0cLOE0<g7e@00
0000dlO>000000050=?7cP040000003Dalh0e<O>0=C7cP80000000<0e/O;0000003Fal/0103Fal/0
1`000000e/O;0=K7b`3Fal/000000=K7b`000000J03oool4000001X0oooo00180?ooo`8000008@3o
ool00`000000[<?[0:c3j`0300000080[<?[00<000000<g7e@3=amD00P3=amD2000000D0cLOE00<0
00000=?7cP3Calh00`3Calh00`000000e<O>0=C7cP040=C7cP030000003Fal/0e/O;00<0e/O;00<0
00000=K7b`3Fal/00`3Fal/00`000000oooo0?ooo`1S0?ooo`@000007P3oool004X0oooo00<00000
0?ooo`3oool07`3oool2000000H0[<?[0P0000000`3=amD000000<g7e@050<g7e@030000003=amD0
000000<0dlO>00<000000=C7cP3Dalh0103Dalh00`000000e<O>000000030=K7b`030000003Fal/0
e/O;00<0e/O;00<000000?ooo`3oool0H03oool400000280oooo001;0?ooo`030000003oool0oooo
01l0oooo00<000000:c3j`2/`n/01@2/`n/2000000H0cLOE00L000000<g7e@3=amD0cLOE0000003C
alh0000000H0e<O>00L000000=C7cP3Dalh0e<O>0000003Fal/0000000D0e/O;00<000000?ooo`3o
ool0G@3oool4000002H0oooo001<0?ooo`030000003oool0oooo01l0oooo0P0000020:c3j`<00000
0P2]`nX010000000cLOE0<g7e@3=amD2000000D0cLOE00<000000=C7cP3Dalh0103Dalh00`000000
e<O>0=C7cP030=C7cP030000003Fal/0e/O;00<0e/O;00<000000?ooo`3oool0F`3oool3000002X0
oooo001=0?ooo`8000008@3oool2000000H0[L?Z00<000000<g7e@0000001P3=amD00`000000cLOD
000000040=C7cP030000003Dalh0e<O>00<0e<O>00<000000=C7cP0000000`3Fal/00`000000oooo
0?ooo`1H0?ooo`@00000;@3oool004l0oooo00<000000?ooo`3oool07`3oool00`000000[L?Z0:g3
jP040:g3jP8000001P3=amD010000000cLOD0<g7e03=am@2000000030=C7cP000000e<O>00@0e<O>
00L000000=C7cP3Dalh0e<O>0000003Fal/0000005L0oooo1000000a0?ooo`00D03oool00`000000
oooo0?ooo`0O0?ooo`030000002]`nX0[L?Z00<000000P2]`nX00`000000cLOE0<g7e@020<g7e@03
0000003=am@0cLOD00@0cLOD00<000000=C7cP3Dalh00`3Dalh00`000000e<O>0=C7cP030=C7cP03
0000003oool0oooo0580oooo1000000e0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`800000
1P2]`nX2000000030<g7e@000000cLOD00D0cLOD00<000000<g7e00000000`3Dalh00`000000e<O>
0=C7cP030=C7cP030000003oool0oooo04l0oooo1000000i0?ooo`00DP3oool00`000000oooo0?oo
o`0O0?ooo`030000002]`nX0[L?Z00D0[L?Z0P0000060<g7e0070000003=am@0cLOD0<g7e0000000
e<O>000000050=C7cP030000003oool0oooo04`0oooo1000000m0?ooo`00D`3oool200000200oooo
0P0000020:g3jP<000000P2^`nX010000000cLOD0<g7e03=am@2000000D0cLOD00<000000=C7cP3D
alh00`3Dalh00`000000oooo0?ooo`190?ooo`@00000@@3oool005D0oooo00<000000?ooo`3oool0
7P3oool3000000H0[/?Z00<000000<g7e00000001P3=am@00`000000cLOD000000030=C7cP030000
003oool0oooo04L0oooo0`0000150?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0000000H0[/?Z0P0000060<g7e0070000003=am@0cLOD0<g7e0000000e<O>000000160?ooo`@0
0000B03oool005L0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000020:k3jP<0
00000P2^`nT010000000cLOD0<g7e03=am@2000000D0cLOD00<000000?ooo`3oool0@@3oool40000
04`0oooo001H0?ooo`800000703oool010000000oooo0?ooo`3oool2000000H0[/?Y00<000000<g7
e00000001P3=am@00`000000oooo0?ooo`0n0?ooo`@00000D03oool005X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000002^`nT0[/?Y00@0[/?Y0P0000060<g7e003
0000003oool0oooo03/0oooo1000001D0?ooo`00F`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo0P0000020:k3j@8000000P2^a>T010000000cLOD0<g7e03=am@2000003X0
oooo1000001H0?ooo`00G03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
0`0000050:k4j@030000003=am@0000003T0oooo0`00001L0?ooo`00G@3oool2000001L0oooo00<0
00000?ooo`3oool01@3oool2000000D0[/CY0P00000f0?ooo`@00000G`3oool005l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000002^a>T0[/CY00800000=03oool4
000006<0oooo001P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool20000
0380oooo1000001W0?ooo`00H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0
oooo1000001[0?ooo`00HP3oool200000180oooo00<000000?ooo`3oool0=03oool4000006l0oooo
001T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool4000007<0oooo001U
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool3000007L0oooo001V0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool4000007X0oooo001W0?ooo`80
0000303oool00`000000oooo0?ooo`0V0?ooo`@00000OP3oool006T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0R0?ooo`@00000PP3oool006X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`@00000QP3oool006/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`@00000RP3oool006`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0G0?ooo`<00000SP3oool006d0oooo0P0000060?ooo`030000003oool0oooo01<0
oooo1000002A0?ooo`00K`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
1000002E0?ooo`00L03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000
002I0?ooo`00L@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000002M0?ooo`00LP3oool2
000000030?ooo`000000oooo00@0oooo1000002Q0?ooo`00M03oool2000000030?ooo`0000000000
00800000Y@3oool007D0oooo0P00002Y0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0<@0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2>0?ooo`800000<`3oool002<0oooo0P0000000`3oool0000000000003
0?ooo`@0000000<0oooo0000000000002P3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo00<0000000<0oooo0000003oool01@0000030?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`D0000000@0oooo00000000000000002@3oool4000000<0oooo1P0000020?ooo`800000
0P3oool3000000<0oooo0P0000040?ooo`<000000`3oool200000080oooo0P0000020?ooo`800000
00@0oooo00000000000000002P3oool2000000<0oooo100000070?ooo`80000000<0oooo00000000
0000203oool700000080oooo0P0000020?ooo`@00000203oool2000000T0oooo1000000W0?ooo`00
903oool00`000000oooo000000030?ooo`050000003oool0oooo0000003oool00P0000000`3oool0
00000?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool01000
0000oooo0000000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000T0oooo100000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02P0oooo000U
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<000002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo02L0oooo000S0?ooo`80000000<0oooo0000000000000`3oool3000000h0oooo00<0
00000?ooo`3oool00P3oool2000000040?ooo`000000oooo0?ooo`80000000D0oooo0000003oool0
oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool30000
0080oooo100000080?ooo`@0000000@0oooo000000000000oooo0P0000000`3oool0000000000002
000000@0oooo0`0000000`3oool0000000000003000000<0oooo0P0000040?ooo`8000000P3oool4
000000<0oooo100000090?ooo`8000000`3oool4000000L0oooo0P0000000`3oool0000000000009
0?ooo`<0000000<0oooo0000000000000P0000040?ooo`<00000203oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02H0oooo000]0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool0oooo0P000000103oool000000?ooo`3oool2000000050?ooo`000000oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000009`3oool002`0oooo0P00000@0?ooo`050000003oool000000000003oool0
1@0000000`3oool0000000000004000000D0oooo0P0000030?ooo`030000003oool0oooo01d0oooo
0P00000L0?ooo`030000003oool0oooo0240oooo0P00000R0?ooo`8000002@3oool2000000@0oooo
0P0000040?ooo`800000:03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0716092, 0.0134063, \
0.00382879, 0.00382879}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 513}},
WindowSize->{792, 479},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{".tmpmnt", "minus", "root", \
"home", "kulagin", "phys", "PDF", "alekhin", "sep03"}, "demoa02.nb.ps", \
CharacterEncoding -> "WindowsANSI"],
"Magnification"->1},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 163, 6, 221, "Title"],
Cell[1942, 61, 742, 15, 230, "Input"],
Cell[2687, 78, 655, 24, 123, "Text"],
Cell[3345, 104, 323, 6, 130, "Input"],
Cell[3671, 112, 450, 15, 99, "Text"],

Cell[CellGroupData[{
Cell[4146, 131, 374, 8, 190, "Input"],
Cell[4523, 141, 53, 1, 29, "Output"],
Cell[4579, 144, 54, 1, 29, "Output"],
Cell[4636, 147, 53, 1, 29, "Output"],
Cell[4692, 150, 53, 1, 29, "Output"],
Cell[4748, 153, 53, 1, 29, "Output"],
Cell[4804, 156, 53, 1, 29, "Output"]
}, Open  ]],
Cell[4872, 160, 576, 21, 84, "Text"],

Cell[CellGroupData[{
Cell[5473, 185, 644, 12, 193, "Input"],
Cell[6120, 199, 39567, 1143, 197, 16116, 849, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45724, 1347, 569, 9, 153, "Input"],
Cell[46296, 1358, 41540, 1191, 203, 16499, 878, "GraphicsData", "PostScript", \
"Graphics"],
Cell[87839, 2551, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88006, 2559, 574, 10, 153, "Input"],
Cell[88583, 2571, 37228, 1123, 157, 16266, 860, "GraphicsData", "PostScript", \
"Graphics"],
Cell[125814, 3696, 130, 3, 29, "Output"]
}, Open  ]],
Cell[125959, 3702, 533, 18, 115, "Text"],

Cell[CellGroupData[{
Cell[126517, 3724, 976, 18, 170, "Input"],
Cell[127496, 3744, 144994, 2812, 242, 55149, 1698, "GraphicsData", \
"PostScript", "Graphics"],
Cell[272493, 6558, 137, 3, 29, "Output"],
Cell[272633, 6563, 147308, 2848, 242, 55252, 1707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[419944, 9413, 137, 3, 29, "Output"],
Cell[420084, 9418, 144461, 2810, 242, 55248, 1704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[564548, 12230, 137, 3, 29, "Output"],
Cell[564688, 12235, 147330, 2852, 242, 55193, 1710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[712021, 15089, 137, 3, 29, "Output"],
Cell[712161, 15094, 144933, 2815, 242, 55319, 1704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[857097, 17911, 137, 3, 29, "Output"],
Cell[857237, 17916, 147726, 2855, 242, 55285, 1709, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1004966, 20773, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

